<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_ssosaml', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage auth_ssosaml
 */

$string['actions_for_x'] = 'Toiminnot kohteelle {$a}';
$string['add_fields'] = 'Lisää kenttiä';
$string['add_idp_configuration'] = 'Lisää IdP-määritys';
$string['add_new_provider'] = 'Lisää uusi palveluntarjoaja';
$string['advanced_settings'] = 'Lisäasetukset';
$string['app_name'] = 'Totara';
$string['attribute_field_name'] = 'Kenttien nimet';
$string['attribute_field_values'] = 'Arvot';
$string['attributes'] = 'Attribuutit';
$string['authentication_failure_description'] = 'Kirjautuminen onnistui, mutta emme jostain syystä löytäneet tiliäsi vastaavaa tiliä. Ota yhteyttä sivuston ylläpitäjään, jos tarvitset apua.';
$string['authentication_failure_title'] = 'Et pääse sinne';
$string['auth_failure:auth_type'] = 'Käyttäjän todennustyypiksi ei ole asetettu {$a}';
$string['auth_failure:login_disabled'] = 'Käyttäjä estetty, ei vahvistettu tai asetettu "nologin"-todennustyypiksi';
$string['auth_failure:multiple_matches'] = 'Löytyi useampi kuin yksi vastaava käyttäjä';
$string['auth_failure:no_user_no_create'] = 'Käyttäjää ei ole järjestelmässä, ja automaattinen luonti on poistettu käytöstä.';
$string['auth_failure:tenant_suspended'] = 'Käyttäjä on keskeytetyn tenantin jäsen.';
$string['auth_failure:user_identifier_not_found'] = 'Käyttäjätunnuksen IdP-kenttää "{$a}" ei löydy IdP-vastauksesta.';
$string['auth_failure:validation_email_send'] = 'Vahvistussähköpostin lähetys epäonnistui';
$string['autolink_no_confirmation'] = 'Vahvistusta ei vaadita';
$string['autolink_none'] = 'SAML 2.0 (SSO)';
$string['autolink_with_confirmation'] = 'Vahvistus sähköpostitse';
$string['automatically_create'] = 'Luo automaattisesti';
$string['certificate'] = 'Sertifikaatti';
$string['certificate_regenerated_event'] = 'Sertifikaatti luotu uudelleen';
$string['cleanup_task_name'] = 'SSO SAML -istunnon tyhjennys';
$string['confirm_verification_content'] = 'Hei {$a->fullname}, {$a->idp_label}-kirjautumistunnus {$a->user_identifier} on pyydetty linkittämään tiliisi osoitteessa {$a->sitename}. Vahvista tämä pyyntö ja linkitä nämä kirjautumiset menemällä tähän verkko-osoitteeseen: Linkkiä voidaan käyttää vain kerran ja se vanhenee 30 minuutin kuluttua, jos et käytä sitä. {$a->link} Useimmissa sähköpostiohjelmissa tämän pitäisi näkyä sinisenä linkkinä, jota voit vain napsauttaa. Jos tämä ei auta, kopioi ja liitä osoite verkkoselainikkunan yläreunassa olevalle osoiteriville. Jos tarvitset apua, ota yhteyttä sivuston ylläpitäjään, {$a->admin}';
$string['confirm_verification_subject'] = '{$a}: linkitetyn kirjautumisen vahvistus';
$string['copied_to_clipboard'] = 'Kopioitu leikepöydälle';
$string['copy'] = 'Kopioi';
$string['data_mapping'] = 'Tietojen kartoitus';
$string['debug_mode_on'] = 'Virheenkorjaustila päällä';
$string['default_delimiter'] = ',';
$string['default_label'] = 'Nimetön';
$string['delete_idp'] = 'Poista IdP';
$string['delete_idp_confirm_message'] = 'Käyttäjät, jotka on luotu tämän identiteetin tarjoajan kautta, eivät ehkä voi enää kirjautua sisään. Haluatko varmasti poistaa tämän tunnuksen?';
$string['disabled'] = 'Pois käytöstä';
$string['disable_idp'] = 'Poista IdP käytöstä';
$string['disable_idp_confirm_message'] = 'Poistamisen jälkeen käyttäjät eivät voi kirjautua sisään tämän identiteetin tarjoajan kautta. Haluatko varmasti poistaa tämän IdP:n käytöstä?';
$string['disable_now'] = 'Poista nyt käytöstä';
$string['download_certificate'] = 'Lataa sertifikaatti';
$string['download_service_provider_metadata'] = 'Lataa palveluntarjoajan metatiedot';
$string['edit_idp_configuration'] = 'Muokkaa IdP-määrityksiä';
$string['enabled'] = 'Käytössä';
$string['enable_debug_to_view_logs'] = 'roles
Enable debug mode in IdP settings to view logs. Logs will be deleted when debug mode is switched off.
Ota virheenkorjaustila käyttöön IdP-asetuksissa, jotta voit tarkastella lokeja. Lokit poistetaan, kun virheenkorjaustila kytketään pois päältä.';
$string['enable_idp'] = 'Ota IdP käyttöön';
$string['enable_idp_confirm_message'] = 'Käyttöönoton jälkeen käyttäjät voivat kirjautua sisään tällä identiteetintarjoajalla. Haluatko varmasti ottaa tämän IDP:n käyttöön?';
$string['enable_now'] = 'Ota käyttöön nyt';
$string['error:auth_failure_for'] = '{$a->error} käyttäjälle, jonka tunniste on "{$a->username}": {$a->validation_message}';
$string['error:duplicate_idp_entity_id'] = 'Tähän entiteettitunnukseen on jo liitetty IdP';
$string['error:entity_id_max'] = 'Entiteettitunnuksen enimmäispituus on {$a} merkkiä';
$string['error:invalid_algorithm'] = 'Virheellinen algoritmi.';
$string['error:invalid_field_mapping'] = 'Virheellinen kenttäkartoitus.';
$string['error:invalid_message_type'] = 'Virheellinen tyyppi IDP-pyynnöstä tai vastauksesta';
$string['error:invalid_metadata'] = 'Annetut metatiedot eivät kelpaa.';
$string['error:invalid_payload'] = 'Kuormasta puuttuivat määritteet: {$a}';
$string['error:invalid_phone_field_value'] = '{$a}-kentän arvo oli liian pitkä.';
$string['error:mapping_field_too_long'] = '{$a->field} ulkoinen arvo oli yli {$a->max} merkkiä.';
$string['error:mapping_internal_invalid'] = 'Kenttä {$a} ei ole käytettävissä kartoitukseen, se on saatettu poistaa.';
$string['error:metadata_url'] = 'Metatietojen URL-osoite ei ollut kelvollinen.';
$string['error:no_openssl'] = 'PHP-moduulia "openssl" ei löytynyt, mutta se on pakollinen.';
$string['error:not_enabled'] = 'SAML 2.0 (SSO) -todennuslaajennus ei ole käytössä.';
$string['error:response_invalid_address'] = 'Pyyntöä ei osoitettu oikealle ACS-päätepisteelle.';
$string['error:response_invalid_recipient'] = 'Vastaanottaja oli odottamaton.';
$string['error:response_invalid_session_request'] = 'Palveluntarjoaja ei ole käynnistänyt pyyntöä tai se on jo käytetty.';
$string['error:response_issuer_format_invalid'] = 'Virheellinen myöntäjän muoto';
$string['error:response_logout_failed'] = 'Uloskirjautuminen epäonnistui IdP:ssä';
$string['error:response_missing_field'] = 'Kenttää ei sisällytetty tai se oli virheellinen: {$a}';
$string['error:response_response_signature'] = 'Viestin allekirjoituksen vahvistamisessa tapahtui virhe.';
$string['error:test_logout_failed'] = 'Uloskirjautuminen epäonnistui: {$a}';
$string['error:test_logout_session_missing'] = 'Ei löytynyt vastaavaa kirjautumisistuntoa uloskirjautumisen testaamiseksi.';
$string['error:test_no_logout'] = 'Tässä IdP:ssä ei ole käytössä uloskirjautumisprotokollaa.';
$string['error:test_no_matching_logout_key'] = 'Uloskirjautumistesti epäonnistui, uloskirjautumisvastausta ei ollut odotettu.';
$string['error:test_no_prior_login'] = 'IdP:llä ei näytä olevan kirjautumisistuntoa. Luo kirjautumisistunto ja kirjaudu sitten ulos.';
$string['error:test_unknown_login'] = 'Ei tunnettua kirjautumispyyntöä.';
$string['error:verification_failed'] = 'Vahvistusprosessissa oli ongelma. Yritä kirjautua sisään uudelleen.';
$string['existing_users_automaticallylink'] = 'Linkitä automaattisesti';
$string['existing_users_help'] = 'Nykyiset sivuston käyttäjät voidaan yhdistää automaattisesti tai yhdistää sähköpostivahvistuksella.';
$string['existing_users_label'] = 'Nykyiset käyttäjät';
$string['existing_users_require_email_validation'] = 'Vaadi sähköpostivahvistus';
$string['expired_assertions_cleanup_task_name'] = 'Poista vanhentuneet todennusvahvistukset';
$string['expired_idp_sessions_cleanup_task_name'] = 'Poista vanhentuneet IdP-istunnot';
$string['global_settings'] = 'Yleiset asetukset';
$string['hide_advanced_settings'] = 'Piilota lisäasetukset';
$string['identity_providers'] = 'Tunnistustietojen tarjoajat';
$string['idp'] = 'IdP';
$string['idp_deleted'] = 'IdP poistettu onnistuneesti';
$string['idp_field'] = 'IdP-kenttä';
$string['idp_metadata'] = 'IdP-metatiedot';
$string['idp_metadata_help'] = 'Anna metatietojen URL-osoite tai identiteetin tarjoajan antama XML-koodi.';
$string['idp_metadata_url_field_placeholder'] = 'Liitä metatietojen XML-URL-osoite';
$string['idp_name_help'] = 'Lisää identiteetin tarjoajan nimi, esimerkiksi: Google. Tämä nimi näkyy kirjautumispainikkeen otsikkona sivuston kirjautumissivulla.';
$string['idp_saved'] = 'IdP tallennettu';
$string['listing_no_idps'] = 'Tällä hetkellä ei ole määritettyjä IDP:itä.';
$string['local_field'] = 'Totara-kenttä';
$string['local_field_locking'] = 'Totara-kentän lukitus';
$string['log_idp_login'] = 'IdP:n aloittama kirjautuminen';
$string['log_idp_logout'] = 'IdP:n käynnistämä uloskirjautuminen';
$string['login_page_url'] = 'Kirjaudu sisään käyttämällä tätä URL-osoitetta:';
$string['log_login'] = 'Sisäänkirjautuminen';
$string['log_logout'] = 'Uloskirjautuminen';
$string['logout_at_idp'] = 'Kirjaudu ulos IdP:ssä';
$string['logout_behavior'] = 'Uloskirjautumistapa';
$string['log_request'] = 'Pyyntö';
$string['log_response'] = 'Vastaus';
$string['log_status_error'] = 'Epäonnistui';
$string['log_status_incomplete'] = 'Kesken';
$string['log_status_success'] = 'Onnistui';
$string['manage_identity_providers'] = 'Hallinnoi identiteetintarjoajia';
$string['manage_idps'] = 'Hallitse IDP:itä';
$string['message_type'] = 'Tyyppi';
$string['metadata'] = 'Metatiedot';
$string['metadata_panel_info'] = 'Käytä näitä tietoja luodaksesi uuden SSO-yhteyden identiteetintarjoajaasi.';
$string['metadata_panel_title'] = 'Palveluntarjoajan metatietojen määritys';
$string['metadata_refresh'] = 'Metatietojen päivitys';
$string['metadata_source'] = 'Metatietojen lähde';
$string['metadata_url'] = 'Metatietojen URL-osoite';
$string['new_users'] = 'Uudet käyttäjät';
$string['new_users_help'] = 'Kun "luo automaattisesti" on käytössä, ensimmäisen sisäänkirjautumisen aikana luodaan uusi käyttäjätili, jos vastaavaa tiliä ei löydy.';
$string['not_automatically_created'] = 'Ei luotu automaattisesti';
$string['pluginname'] = 'SAML 2.0 (SSO)';
$string['redirect_after_logout'] = 'Uudelleenohjaus uloskirjautumisen jälkeen';
$string['redirect_after_logout_help'] = 'Ohjaa käyttäjät URL-osoitteeseen uloskirjautumisen jälkeen.';
$string['regenerate_certificate'] = 'Luo sertifikaatti uudelleen';
$string['regenerate_certificate_confirm_message'] = 'Haluatko varmasti luoda varmenteen uudelleen? Uuden varmenteen luominen katkaisee nykyisen yhteyden IdP:hen, kunnes uusi varmenne ladataan sinne tai se hakee metatiedot Totaralta (jos mahdollista).';
$string['regenerate_certificate_success_message'] = 'Sertifikaatin uudelleen luominen onnistui';
$string['request_id'] = 'Pyynnön id';
$string['saml_authnrequests_signed'] = 'Allekirjoita todennuspyynnöt';
$string['saml_sign_metadata'] = 'Allekirjoita metatiedot';
$string['select_all_fields'] = 'Valitse kaikki kentät';
$string['service_provider_metadata'] = 'Palveluntarjoajan metatiedot';
$string['setting_debug'] = 'Debug';
$string['setting_login_hide'] = 'Piilota kirjautumissivulla';
$string['setting_login_hide_help'] = 'Jos tämä asetus on käytössä, tämäIdP piilotetaan kirjautumissivulla.';
$string['settings_subtitle'] = 'Määritä identiteetin tarjoajat kertakirjautumista varten';
$string['sha1'] = 'SHA-1';
$string['sha256'] = 'SHA-256';
$string['sha384'] = 'SHA-384';
$string['sha512'] = 'SHA-512';
$string['show_advanced_settings'] = 'Näytä lisäasetukset';
$string['signatures'] = 'Allekirjoitukset';
$string['signatures_help'] = 'Muut allekirjoitusvaihtoehdot. Näitä ei vaadita turvallisen toiminnan takaamiseksi, mutta niistä voi olla joissain tapauksissa hyötyä.';
$string['source'] = 'Löhde';
$string['sp_metadata'] = 'SP-metatiedot';
$string['ssosaml:manage'] = 'Hallinnoi SAML-määrityksiä';
$string['sso_submit'] = 'Tallenna';
$string['sso_warning'] = 'Koska selaimesi ei tue JavaScriptiä, sinun on painettava alla olevaa painiketta kerran jatkaaksesi.';
$string['sso_warning_note'] = 'Huomio:';
$string['test'] = 'Testi';
$string['test_choice'] = 'Mitä haluaisit testata?';
$string['test_idp'] = 'Testaa IdP';
$string['test_idp_label'] = 'Testaa IDP ({$a})';
$string['test_login'] = 'Kirjautuminen (AuthnRequest)';
$string['test_login_success'] = 'Kirjautuminen onnistui';
$string['test_logout'] = 'Uloskirjautuminen (LogoutRequest)';
$string['test_logout_success'] = 'Uloskirjautuminen onnistui';
$string['turn_on'] = 'Laita päälle';
$string['update_local_field'] = 'Päivitä Totara-kenttä';
$string['update_local_field_create'] = 'Luomisen yhteydessä';
$string['update_local_field_login'] = 'Jokaisella kirjautumisella';
$string['user_identifier'] = 'Käyttäjän tunniste';
$string['user_identifier_help'] = 'Jaetun kentän yhdistäminen identiteetin tarjoajan ja Totaran käyttäjätietokentän välillä pitää käyttäjäluettelon synkronoituna.';
$string['verification_complete_description'] = 'Rekisteröitymisesi on vahvistettu ja voit nyt kirjautua tilillesi.';
$string['verification_complete_title'] = 'Sähköpostivahvistus onnistui';
$string['verification_failure_description'] = 'Vaikuttaa siltä, että vahvistusprosessissa oli ongelma. Sinun on ehkä yritettävä kirjautua sisään uudelleen.';
$string['verification_failure_title'] = 'Jotain meni pieleen';
$string['verification_invalid_code_description'] = 'Näyttää siltä, että vahvistuslinkki on vanhentunut tai virheellinen. Anna sähköpostiosoitteesi, niin lähetämme uuden vahvistuslinkin.';
$string['verification_invalid_code_title'] = 'Sähköpostin vahvistuslinkki vanhentunut';
$string['verification_logged_in_description'] = 'Olet jo kirjautunut sisään. Kirjaudu ulos ja vahvista tilisi uudelleen.';
$string['verification_logged_in_title'] = 'Kirjautuneena sisään';
$string['verification_pending_description'] = 'Olemme lähettäneet sähköpostin vahvistusta varten. Noudata sähköpostissa olevia ohjeita kirjautuaksesi tilillesi. Kun se saapuu, se on voimassa {$a} minuuttia.';
$string['verification_pending_title'] = 'Sähköpostin vahvistus odottaa';
$string['view_xml'] = 'Näytä XML';
$string['warning_user_already_logged_in'] = 'Olet jo kirjautunut sisään';
$string['x_error'] = '{$a} (virhe)';
$string['x_external_field'] = '{$a} ulkoinen kenttä';
$string['x_logs'] = '{$a} lokit';
$string['xml'] = 'XML';
$string['x_update_local_field'] = '{$a} päivitä Totara-kenttä';
