<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'availability_time_since_completion', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage availability_time_since_completion
 */

$string['activity'] = 'Aktiviteetti';
$string['aftercompletion'] = 'mistä lähtien';
$string['applies'] = 'Mitä koskee';
$string['description'] = 'Vaadi oppijoilta jonkin toisen aktiviteetin suoritus (tai suorittamattomuus) tietyn aikajakson aikana.';
$string['error_selectcmid'] = 'Sinun tulee valita aktiviteetti suoritusehdoksi.';
$string['error_selectcmidpassfail'] = 'Sinun tulee valita aktiviteetti, jossa vaaditaan arvosana suoritusehdoksi.';
$string['error_selecttimeamountfail'] = 'Sinun tulee valita kesto suorituksen ehtoihin.';
$string['label_cm'] = 'Aktiviteetti tai resurssi';
$string['label_completion'] = 'Vaadittu suorituksen tila';
$string['label_timeamount'] = 'Kesto';
$string['label_timeperiod'] = 'Ajanjakso';
$string['missing'] = '(Puuttuva aktiviteetti)';
$string['option_complete'] = 'on merkitty suoritetuksi';
$string['option_day'] = 'Päivä';
$string['option_days'] = 'Päivää';
$string['option_fail'] = 'on suoritettu hylätyllä arvosanalla';
$string['option_pass'] = 'on suoritettu hyväksytyllä arvosanalla';
$string['option_week'] = 'Viikko';
$string['option_weeks'] = 'Viikkoa';
$string['option_year'] = 'Vuosi';
$string['option_years'] = 'Vuotta';
$string['pluginname'] = 'Aikarajoitin suhteessa kuluneeseen aikaan suorituksesta';
$string['requires_complete'] = 'aktiviteetti <strong>{$a}</strong> on merkitty suoritetuksi';
$string['requires_complete_fail'] = 'aktiviteetti <strong>{$a}</strong> on suoritettu mutta ei hyväksytty';
$string['requires_complete_pass'] = 'aktiviteetti <strong>{$a}</strong> on suoritettu hyväksytysti';
$string['requires_incomplete'] = 'aktiviteetti <strong>{$a}</strong> on keskeneräinen';
$string['timedescription_day'] = '{$a} päivä on kulunut siitä kun';
$string['timedescription_days'] = '{$a} päivää on kulunut siitä kun';
$string['timedescription_week'] = '{$a} viikko on kulunut siitä kun';
$string['timedescription_weeks'] = '{$a} viikkoa on kulunut siitä kun';
$string['timedescription_year'] = '{$a} vuosi on kulunut siitä kun';
$string['timedescription_years'] = '{$a} vuotta on kulunut siitä kun';
$string['title'] = 'Aktiviteetin suorituksesta kulunut aika';
