<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completionstatus', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   block_completionstatus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completeallactivities'] = 'Suorita kaikki kurssin aktiviteetit: {$a->first} of {$a->second}';
$string['completeanyactivities'] = 'Suorita mikä tahansa kurssin aktiviteeteista: {$a->first} of {$a->second}';
$string['completionprogressdetails'] = 'Kurssisuoritusten edistymisen yksityiskohdat';
$string['completionstatus:addinstance'] = 'Lisää uusi Suoritusten seuranta -lohko';
$string['conditionmet'] = 'Ehdot täyttyvät?';
$string['criteria'] = 'Kriteerit';
$string['criteriagroup'] = 'Kriteeri-ryhmä';
$string['firstofsecond'] = '{$a->first} / {$a->second}';
$string['pluginname'] = 'Kurssisuoritusten tila';
$string['requirement'] = 'Vaatimus';
$string['returntocourse'] = 'Palaa kurssille';
$string['xrequired'] = '{$a} vaaditaan';
