<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'Huomaa, että APCu on sopiva valinta vain yhden solmun sivustoille tai välimuistiin, jotka voidaan tallentaa paikallisesti.';
$string['notice'] = 'Ilmoitus';
$string['pluginname'] = 'APC käyttäjä-cache (APCu)';
$string['prefix'] = 'Etuliite';
$string['prefix_help'] = 'Yllä olevaa etuliitettä käytetään kaikkiin avaimiin, jotka on tallennettu tähän APC-varastoesiintymään. Oletusarvoisesti käytetään tietokannan etuliitettä.';
$string['prefixinvalid'] = 'Etuliite ei kelpaa. Voit käyttää vain näitä: a-z A-Z 0-9-_.';
$string['prefixnotunique'] = 'Valitsemasi etuliite ei ole uniikki. Ole hyvä ja valitse uniikki etuliite.';
$string['testperformance'] = 'Testaa suorituskykyä';
$string['testperformance_desc'] = 'Jos tämä on käytössä, APCu:n suorituskyky otetaan huomioon katseltaessa Testaa suorituskyky -sivua. Tämän ottamista käyttöön tuotanosivustoilla ei suositella.';
