<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Päivitetty:';
$string['add_company_goals'] = 'Lisää yrityksen päämääriä';
$string['add_personal_goals'] = 'Lisää henkilökohtaisia päämääriä';
$string['awaiting_company_selection_text'] = 'Odotetaan {$a} :lta yrityksen päämäärän valintaa.';
$string['awaiting_personal_selection_text'] = 'Odotetaan {$a} :lta henkilökohtaisen päämäärän valintaa.';
$string['enable_goal_status_change'] = 'Mahdollisuus vaihtaa päämäärää kesken aktiviteetin';
$string['enable_goal_status_change_participant'] = 'Päämäärän muutos, osallistuja';
$string['eventchangedtype'] = 'Muutettiin tavoitetyyppi';
$string['eventcreatedassignment'] = 'Luotiin tavoiteosoitus';
$string['eventcreatedframework'] = 'Luotiin tavoiterakenne';
$string['eventcreateditem'] = 'Luotiin tavoite';
$string['eventcreatedpersonalgoal'] = 'Luotiin henkilökohtainen tavoite';
$string['eventcreatedscale'] = 'Luotiin tavoiteasteikko';
$string['eventcreatedscalevalue'] = 'Luotiin tavoiteasteikon arvo';
$string['eventcreatedtype'] = 'Luotiin tavoitetyyppi';
$string['eventdeletedassignment'] = 'Poistettiin tavoiteosoitus';
$string['eventdeletedframework'] = 'Poistettiin tavoiterakenne';
$string['eventdeleteditem'] = 'Tavoite poistettiin';
$string['eventdeletedpersonalgoal'] = 'Henkilökohtainen tavoite poistettiin';
$string['eventdeletedscale'] = 'Poistettiin tavoiteasteikko';
$string['eventdeletedscalevalue'] = 'Poistettiintavoiteasteikon arvo';
$string['eventdeletedtype'] = 'Tavoitetyyppi poistettiin';
$string['eventmoveditem'] = 'Tavoite siirrettiin';
$string['eventupdatedframework'] = 'Päivitettiin tavoiterakenne';
$string['eventupdateditem'] = 'Tavoite päivitettiin';
$string['eventupdatedpersonalgoal'] = 'Päivitettiin henkilökohtainen tavoite';
$string['eventupdatedscale'] = 'Päivitettiin tavoiteasteikko';
$string['eventupdatedscalevalue'] = 'Päivitettiin tavoiteasteikon arvo';
$string['eventupdatedtype'] = 'Päivitettiin tavoitetyyppi';
$string['eventvieweditem'] = 'Tarkasteltiin tavoitetta';
$string['example_goal_description'] = 'Tämä on esimerkki siitä miten päämäärä näytetään kun osallistuja on valinnut sen.';
$string['example_goal_status'] = 'Päämäärä osoitettu';
$string['example_goal_title'] = 'Esimerkki päämäärästä';
$string['goal_change_status_help'] = 'Vain yksi tilan muutos tallennetaan päämäärälle. Jos osallistujaroolissa on useampia käyttäjiä, ensimmäinen muutos tallennetaan.';
$string['goal_confirmation_body_1'] = 'Olet määritellyt päämäärälle \'{$a->goal_name}\' tilan <strong>{$a->scale_value}</strong> käyttäjälle {$a->user}';
$string['goal_confirmation_body_2'] = 'Tämä liitetään päämäärään';
$string['goal_exists_message'] = 'Päämääräsi tilaa ei ole tallennettu koska sinä tai joku muu samassa roolissa oleva on jo valinnut tämän.';
$string['goal_scale_unavailable'] = 'Tällä päämäärällä ei ole tilaa, jota voisi päivittää';
$string['goal_status'] = 'Päämäärän tila';
$string['goal_status_answered_by_other'] = 'Tähän vastaa {$a}';
$string['goal_status_response_subject'] = '{$a} vastaus';
$string['goal_status_select'] = 'Valitse päämäärän tila';
$string['goal_status_update'] = 'Päämäärän tilan päivitys';
$string['goal_status_updated'] = 'Päämäärän tila päivitettiin';
$string['goal_status_updated_error'] = 'Päämäärän tilaa ei voida päivittää';
$string['goal_updated_by'] = 'Tilan päivitti: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'Päämäärää ei ole enää olemassa';
$string['perform_review_goal_status_changer_you'] = 'Sinä';
$string['pluginname'] = 'Tavoitehierarkiat';
$string['remove_company_goal'] = 'Poista yrityksen päämäärä';
$string['remove_personal_goal'] = 'Poista henkilökohtainen päämäärä';
$string['selected_goal'] = 'Päämäärä: {$a}';
$string['submit_goal_title'] = 'Tallenna päämäärän tila?';
$string['submit_status'] = 'Tallenna tila';
$string['target_date'] = 'Tavoitepäivämäärä';
$string['updated_goal_status'] = 'Päämäärän tila: {$a}';
$string['userdataitemcompany_export_hidden'] = 'Yrityksen tavoitteet piilotettuna';
$string['userdataitemcompany_export_hidden_help'] = 'Tämä toiminto vie tiedostoon kaikki yrityksen tavoiteosoitukset sellaisten käyttäjien osalta, joilla ei ole oikeutta tarkastella yrityksen tavoitteita (viewowncompanygoal). Jos halutaan aina kaikki yrityksen tavoitteet mukaan, valitse molemmat asetukset (Näkyvissä/Piilotettu).';
$string['userdataitemcompany_export_visible'] = 'Yrityksen tavoitteet näkyvissä';
$string['userdataitemcompany_export_visible_help'] = 'Tämä toiminto vie tiedostoon kaikki yrityksen tavoiteosoitukset sellaisten käyttäjien osalta, joilla on oikeus tarkastella yrityksen tavoitteita (viewowncompanygoal). Jos halutaan aina kaikki yrityksen tavoitteet mukaan, valitse molemmat asetukset (Näkyvissä/Piilotettu).';
$string['userdataitemcompany_purge'] = 'Tyhjennä yrityksen tavoitteet';
$string['userdataitemcompany_purge_help'] = 'Tämä toiminto tyhjentää kaiken tiedon liittyen käyttäjän yritystavoitteisiin ottamatta huomioon oikeutta tarkastella yrityksen tavoitteita (viewowncompanygoal).';
$string['userdataitemperform_goal_status_other'] = 'Suoriutumisaktiviteetin tilan muutos koskien muiden käyttäjien päämääriä';
$string['userdataitemperform_goal_status_other_help'] = 'Kun tämä kohde poistetaan, tilan muutos anonymisoidaan (muutokset tekijän nimi korvataan tiedolla poistamisesta). Muutos (asteikon arvo, rooli, jossa muutos tehtiin) pysyy voimassa.';
$string['userdataitemperform_goal_status_self'] = 'Suoriutumisaktiviteetin tilan muutos koskien omia päämääriä';
$string['userdataitempersonal_export_hidden'] = 'Henkilökohtaiset tavoitteet piilotettuna';
$string['userdataitempersonal_export_hidden_help'] = 'Tämä toiminto vie tiedostoon kaikki henkilökohtaiset tavoitteet sellaisten käyttäjien osalta, joilla ei ole oikeutta tarkastella yrityksen tavoitteita (viewowncompanygoal). Jos halutaan aina kaikki henkilökohtaiset tavoitteet mukaan, valitse molemmat asetukset (Näkyvissä/Piilotettu).';
$string['userdataitempersonal_export_visible'] = 'Henkilökohtaiset tavoitteet näkyvissä';
$string['userdataitempersonal_export_visible_help'] = 'Tämä toiminto vie tiedostoon kaikki henkilökohtaiset tavoitteet sellaisten käyttäjien osalta, joilla on oikeus tarkastella yrityksen tavoitteita (viewowncompanygoal). Jos halutaan aina kaikki henkilökohtaiset tavoitteet mukaan, valitse molemmat asetukset (Näkyvissä/Piilotettu).';
$string['userdataitempersonal_purge'] = 'Henkilökohtaiset tavoitteet';
$string['userdataitempersonal_purge_help'] = 'Tämä toiminto tyhjentää kaiken tiedon liittyen käyttäjän henkilökohtaisiin tavoitteisiin ottamatta huomioon oikeutta tarkastella yrityksen tavoitteita (viewowncompanygoal).';
