<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'mfa', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage mfa
 */

$string['added_date'] = 'Lisätty päivämäärä';
$string['add_factor'] = 'Lisää vaihe';
$string['admin_mfa_reset_done'] = 'Järjestelmänvalvojan MFA-toiminnot on estetty';
$string['admin_username_prompt'] = 'Anna hallinnoijan käyttäjätunnus';
$string['auth_plugins'] = 'Autentikaatiolaajennukset';
$string['builtin_mfa_instance_created_body'] = 'Hei [recipient:full_name], [factor:name] on nyt otettu käyttöön tilissäsi. Kun kirjaudut sisään seuraavan kerran, sinun tulee syöttää salasanasi ja suojakoodi. Jos sinulla on kysyttävää tästä sähköpostista, ota yhteyttä hallinnoijaan.';
$string['builtin_mfa_instance_created_subject'] = 'Monivaiheinen todennus lisätty tilillesi';
$string['builtin_mfa_instance_created_title'] = 'Monivaiheinen todennus lisätty käyttäjälle';
$string['builtin_mfa_instance_deleted_body'] = 'Hei [recipient:full_name], [factor:name] on nyt poistettu tilistäsi. Jos sinulla on kysyttävää tästä sähköpostista, ota yhteyttä halinnoijaan.';
$string['builtin_mfa_instance_deleted_subject'] = 'Monivaiheinen todennus poistettu tililtäsi';
$string['builtin_mfa_instance_deleted_title'] = 'Monivaiheinen todennus poistettu tililtäsi';
$string['check_auth_plugin_compatibility'] = 'Todennuslaajennukset ovat yhteensopivia monivaiheisten todennuslaajennusten kanssa.';
$string['check_auth_plugin_compatibility_detail'] = 'Kaikkien todennuslaajennusten tulee olla yhteensopivia monivaiheisten todennuslaajennusten kanssa.';
$string['check_auth_plugin_compatibility_name'] = 'Yhteensopivuus monivaiheisen todennuksen kanssa';
$string['choose_a_factor'] = 'Valitse vaihe';
$string['choose_desc'] = 'Valitse vaihe henkilöllisyytesi vahvistamiseksi.';
$string['configured_factors_empty_state'] = 'Et ole vielä lisännyt vaiheita.';
$string['error:auth_plugin_compatibility'] = 'Nämä laajennukset eivät ole yhteensopivia monivaiheisten todennuslaajennusten kanssa.';
$string['error:auth_plugins_compatibility'] = 'Jotkut todennuslaajennukset eivät ole yhteensopivia monivaiheisten
todennuslaajennusten kanssa.';
$string['error:factor_verification'] = 'Tätä vaihetta ei voitu varmistaa';
$string['event_factor_enabled_changed'] = 'MFA-vaihe käytössä/pois käytöstä';
$string['event_instance_created'] = 'MFA-vaihe rekisteröity';
$string['event_instance_deleted'] = 'MFA-vaihe rekisteröimätön';
$string['event_instances_revoked'] = 'MFA-vaiheet peruutettu';
$string['factor'] = 'Vaihe';
$string['factors'] = 'Vaiheet';
$string['manage_mfa_subtitle'] = 'Lisää tilillesi ylimääräinen suojauskerros kirjautumisen aikana';
$string['manage_multi_factor_authentication'] = 'Hallitse monivaiheista todennusta';
$string['name'] = 'Monivaiheinen todennus';
$string['not_site_admin'] = 'Ei sivuston ylläpitäjä';
$string['placeholder_group_instance'] = 'Vaihe {$a}';
$string['placeholder_instance_added'] = 'Päivämäärä lisätty';
$string['placeholder_instance_name'] = 'Nimi';
$string['register_a_new_factor'] = 'Rekisteröi uusi vaihe';
$string['remove_factor'] = 'Poista vaihe';
$string['remove_factor_confirm_message'] = 'Haluatko varmasti poistaa tämän vaiheen?';
$string['remove_x'] = 'Poista {$a}';
$string['reset_mfa'] = 'Resetoi MFA';
$string['reset_mfa_cli'] = 'Nollaa järjestelmänvalvojan MFA käyttäjätunnuksen mukaan';
$string['resolver_mfa_instance_created_title'] = 'Käyttäjä lisäsi monivaiheisen todennuksen';
$string['resolver_mfa_instance_deleted_title'] = 'Käyttäjä poisti monivaiheisen todennuksen';
$string['step_1'] = 'Vaihe 1';
$string['step_2'] = 'Vaihe 2';
$string['two_factor_verification'] = 'Kaksivaiheinen todennus';
$string['use_a_different_factor'] = 'Käytä eri vaihetta';
$string['verify'] = 'Varmenna';
