<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform_goal', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage perform_goal
 */

$string['a11y_goal_additional_details'] = 'Lisätiedot';
$string['a11y_goal_current_status'] = 'Tavoitteen nykyinen tila:';
$string['a11y_goal_date_range'] = 'Ajanjakso:';
$string['a11y_goal_overall_progress'] = 'Tavoitteen eteneminen';
$string['enable_perform_goal_legacy'] = 'Vanhat tavoitteet';
$string['enable_perform_goal_none'] = 'Ei mitään';
$string['enable_perform_goals'] = 'Otat tavoitteet käyttöön';
$string['enable_perform_goals_description'] = '* Ei mitään: Tavoitteita ei voi käyttää.
* Vanhat tavoitteet: Vanhat tavoitteet ovat edelleen käytettävissä, mutta käyttäjät eivät voi luoda uusia tavoitteita aktiviteeteissa.
* Tavoitteet: Käyttäjät voivat luoda tavoitteita mutta heillä ei ole pääsyä vanhoihin tavoitteisiin.';
$string['enable_perform_goal_totara'] = 'Tavoitteet';
$string['event_goal_category_activated'] = 'Tavoite-kategoria aktivoitu';
$string['event_goal_category_created'] = 'Tavoite-kategoria luotiin';
$string['event_goal_category_deactivated'] = 'Tavoite-kategoria passivoitu';
$string['event_goal_created'] = 'Henkilökohtainen tavoite luotu';
$string['event_goal_deleted'] = 'Henkilökohtainen tavoite poistettu';
$string['event_goal_details_updated'] = 'Henkilökohtaisen tavoitteen tiedot päivitetty';
$string['event_goal_status_updated'] = 'Henkilökohtaisen tavoitteen tila päivitetty';
$string['event_goal_updated'] = 'Henkilökohtainen tavoite päivitetty';
$string['event_goal_viewed'] = 'Henkilökohtaista tavoitetta tarkasteltu';
$string['event_perform_goal_perform_status_changed'] = 'Tavoitteen tila päivitetty tehokkuustoiminnan tarkistuksen aikana';
$string['goal_adder_filter_name'] = 'Haku';
$string['goal_adder_filter_title'] = 'Suodata päämääriä';
$string['goal_adder_label_name'] = 'Päämäärä';
$string['goal_adder_no_items'] = 'Ei näytettäviä kohteita';
$string['goal_adder_title'] = 'Valitse päämäärät';
$string['goal_assignment_type_label'] = 'Minkä kautta osoitus:';
$string['goal_awaiting_progress_update'] = 'Odotetaan päivitystä tavoitteen edistymisestä';
$string['goal_cannot_be_displayed'] = 'Sinulla ei ole oikeuksia tarkastella tätä tavoitetta tai tavoite on poistettu, eikä sitä voida näyttää tässä.';
$string['goal_create'] = 'Luo päämäärä';
$string['goal_created_success'] = 'Päämäärä luotiin onnistuneesti.';
$string['goal_create_modal_create_and_close'] = 'Luo ja sulje';
$string['goal_create_modal_create_and_view'] = 'Luo ja tarkastele';
$string['goal_create_modal_error'] = 'Päämäärää ei voitu luoda virheen takia. Ole hyvä ja yritä uudelleen myöhemmin.';
$string['goal_create_modal_title'] = 'Luo päämäärä';
$string['goal_date_range'] = '{$a->start} - {$a->target}';
$string['goal_delete_modal_error'] = 'Päämäärää ei voitu poistaa virheen takia. Ole hyvä ja yritä uudelleen myöhemmin.';
$string['goal_delete_modal_message_1'] = 'Päämäärä poistetaan lopullisesti. Päämäärää ei voida palauttaa.';
$string['goal_delete_modal_message_2'] = 'Oletko varma, että haluat poistaa tämän päämäärän?';
$string['goal_delete_modal_success'] = 'Päämäärä poistettiin.';
$string['goal_delete_modal_title'] = 'Poista päämäärä';
$string['goal_details_modal_title'] = 'Päämäärä';
$string['goal_due_date'] = 'Eräpäivä';
$string['goal_due_date_label'] = 'Eräpäivä:';
$string['goal_edit_modal_error'] = 'Päämäärää ei voitu muokata virheen takia. Ole hyvä ja yritä uudelleen myöhemmin.';
$string['goal_edit_modal_title'] = 'Muokkaa päämäärää';
$string['goal_enable_goal_progress_change'] = 'Salli etenemisen päivitys aktiviteetissa';
$string['goal_enable_goal_progress_change_help'] = 'Vain yksi tavoitteen etenemisen muutos lähetetään tavoitteeseen. Jos osallistujaroolissa on useita ihmisiä, ensimmäinen lähetetty muutos tallennetaan.';
$string['goal_enable_goal_progress_change_participant'] = 'Kuka voi päivittää tavoitteen edistymistä?';
$string['goal_example_goal_description'] = 'Tämä on esimerkki siitä, kuinka tavoite näkyy, kun osallistuja on valinnut sen.';
$string['goal_example_goal_status'] = 'Päämäärän tila';
$string['goal_example_goal_title'] = 'Esimerkki tavoitteista';
$string['goal_example_progress_message'] = 'Nykyinen: 0 / 100 (Ei aloitettu)';
$string['goal_form_description_message'] = 'Kuvaile, kuinka tämä tavoite on SMART: tarkka, mitattavissa, saavutettavissa, relevantti ja aikaan sidottu.';
$string['goal_form_label_description'] = 'Kuvaus';
$string['goal_form_label_due_date'] = 'Eräpäivä';
$string['goal_form_label_measurement'] = 'Mittaus';
$string['goal_form_label_measurement_helpmsg'] = 'Mitta edistymisestä kohti tämän tavoitteen saavuttamista.';
$string['goal_form_label_name'] = 'Päämäärä';
$string['goal_form_label_start_date'] = 'Aloituspäivä';
$string['goal_form_label_target_value'] = 'Kohde';
$string['goal_form_label_timeframe'] = 'Aikaikkuna';
$string['goal_form_label_timeframe_due'] = 'Eräpäivä';
$string['goal_form_label_timeframe_start'] = 'Aloitus';
$string['goal_form_start_date_error'] = 'Aloituspäivä ei voi olla eräpäivän jälkeen.';
$string['goal_form_update'] = 'Päivitä';
$string['goal_form_update_label_progress'] = 'Eteneminen';
$string['goal_form_update_label_status'] = 'Tila';
$string['goal_form_update_modal_error'] = 'Päämäärää ei voitu päivittää virheen takia. Ole hyvä ja yritä uudelleen myöhemmin.';
$string['goal_form_update_progress_target'] = '{$a} kohteesta';
$string['goal_last_updated'] = 'Viimeksi päivitetty {$a}';
$string['goal_manage_actions'] = 'Hallinnoi tavoitetoimintoja';
$string['goal_manage_delete'] = 'Poista';
$string['goal_manage_edit'] = 'Muokkaa';
$string['goal:manageownpersonalgoals'] = 'Luo/muokkaa/poista oma päämäärä';
$string['goal:managepersonalgoals'] = 'Luo/muokkaa/poista toisen käyttäjän päämäärä';
$string['goal_plugin_name_label'] = 'Päämäärätyyppi:';
$string['goal_progress'] = '{$a->current} / {$a->target}';
$string['goal_progress_current'] = 'Nykyinen: {$a->current} / {$a->target} ({$a->status})';
$string['goal_progression_update'] = 'Tavoitteen etenemisen päivitys';
$string['goal_progress_label'] = 'Eteneminen';
$string['goal_progress_of_target'] = '<b>{$a->current}</b> of {$a->target} Tavoite';
$string['goal_progress_updated'] = 'Päämäärän eteneminen päivitettiin.';
$string['goal_progress_updated_by'] = 'Päivittäjä: {$a->name} ({$a->subject}) on {$a->date}';
$string['goal_progress_updated_by_unknown'] = 'Päivittäjä: Ei tiedossa';
$string['goal_progress_update_no_permission'] = 'Sinulla ei ole oikeuksia päivittää tämän tavoitteen edistymistä.';
$string['goal:setownpersonalgoalprogress'] = 'Aseta oman tavoitteen nykyinen arvo ja/tai tila';
$string['goal:setpersonalgoalprogress'] = 'Aseta tavoitteen nykyinen arvo ja/tai tila toiselle käyttäjälle';
$string['goals_overview_menu'] = 'Tavoitteet';
$string['goals_overview_title'] = 'Sinun tavoitteesi';
$string['goal_start_date'] = 'Aloita';
$string['goal_start_date_label'] = 'Aloita:';
$string['goal_status_label'] = 'Tila';
$string['goal_status_response_subject'] = '{$a} vastaus';
$string['goals_title'] = 'Päämäärät';
$string['goal_updated_at_label'] = 'Päivitetty:';
$string['goal_update_progress'] = 'Päivitä etenemistiedot';
$string['goal_update_progress_modal_title'] = 'Päivitä etenemistiedot';
$string['goal:viewownpersonalgoals'] = 'Tarkastele omia pääämääriä';
$string['goal_view_personal_goals'] = 'Tarkastele toisen käyttäjän päämääriä';
$string['goal:viewpersonalgoals'] = 'Tarkastele toisen käyttäjän päämääriä';
$string['no_goals'] = 'Sinulla ei ole tällä hetkellä päämääriä';
$string['overview_last_update_descr_status'] = 'Tavoitteen tilaksi päivitettiin \'{$a}\'';
$string['overview_last_update_descr_status_and_value'] = 'Tavoitteen edistyminen päivitettiin tilaan {$a->status} ({$a->value}/{$a->target})';
$string['overview_last_update_descr_value'] = 'Tavoitteen edistyminen päivitettiin tilaan {$a}';
$string['perform_goal'] = 'Tavoitteet';
$string['perform_review_goal_missing'] = 'Päämäärää ei ole enää olemassa';
$string['perform_review_goal_status_changer_you'] = 'Sinä';
$string['personal_goals_heading'] = 'Omat päämääräsi';
$string['pluginname'] = 'Päämäärät';
$string['review_add_goals'] = 'Lisää päämääriä';
$string['review_awaiting_goal_selection'] = 'Odotetaan tavoitteen valintaa kohteesta {$a}.';
$string['review_remove_goal'] = 'Poista päämäärä';
$string['show_less_details'] = 'Vähemmän tietoja';
$string['show_more_details'] = 'Lisää tietoja';
$string['status_cancelled'] = 'Peruutettu';
$string['status_completed'] = 'Suoritettu';
$string['status_in_progress'] = 'Käynnissä';
$string['status_not_started'] = 'Ei aloitettu';
$string['target_type_date'] = 'Päivämäärä';
$string['updated_as_of'] = '{$a} alkaen';
$string['userdataitemexport_user_goals'] = 'Käyttäjän päämäärät';
$string['userdataitemperform_goal_status_change_other'] = 'Suoriutumisaktiviteetin tilan muutos koskien muiden käyttäjien tavoitteita';
$string['userdataitemperform_goal_status_change_other_help'] = 'Kun tämä kohde poistetaan, tilanmuutos anonymisoidaan (vaihtajan nimi korvataan tekstillä, joka osoittaa, että se on poistettu). Itse muutos (status, rooli, jossa muutos tehtiin) säilyy.';
$string['userdataitemperform_goal_status_change_self'] = 'Suoriutumisaktiviteetin tilan muutos koskien omia tavoitteita';
$string['userdataitempurge_user_goals'] = 'Käyttäjien tavoitteet';
