<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_instance_from_current'] = 'Kysymys tämän aktiviteetin edellisestä osiosta';
$string['activity_instance_from_current_desc'] = 'Vastaus näytetään uudelleen myöhemmin tässä aktiviteetissa';
$string['activity_instance_from_repeating'] = 'Kysymys edellisessä vaiheessa (toimii vain toistuvissa aktiviteeteissa)';
$string['activity_instance_from_repeating_desc'] = 'Vastaus näytetään uudelleen tämän aktiviteetin seuraavassa vaiheessa';
$string['activity_instance_from_value'] = 'Näytä uudelleen vastaus käyttäjältä';
$string['activity_list_active'] = 'Aktiivinen';
$string['activity_list_current'] = 'Nykyinen';
$string['activity_list_draft'] = 'Luonnos';
$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Nimettömät vastaukset';
$string['current_activity'] = 'Nykyinen aktiviteetti';
$string['instruction_text'] = 'Ohjeteksti';
$string['name'] = 'Vastausten koonti';
$string['no_available_previous_sections'] = 'Aikaisempia osioita ei ole saatavilla';
$string['no_available_questions'] = 'Ei valittavia kysymyksiä';
$string['no_responding_relationships'] = '{Yhtään suhdetta ei ole vielä lisätty}';
$string['pluginname'] = 'Koontielementti';
$string['redisplayed_element_admin_preview'] = 'Vastausten koonti aktiviteetista "{$a->activity_name} ({date source subject instance created})" – vastaukset päivitetty viimeksi {viimeksi muokattu/pvm}.';
$string['redisplayed_summary'] = 'Vastausten koonti aktiviteetista "{$a->activity_name} ({$a->date_created})" – vastaukset päivitetty viimeksi {$a->date_updated}.';
$string['redisplay_no_participants'] = 'Vastausten koontia ei voida näyttää aktiviteetista "{$a->activity_name} koska siihen ei olla osallistuttu ({$a->subject_instance_date})".';
$string['redisplay_no_response_for_same_subject_instance'] = 'Vastausta ei voida näyttää uudelleen, koska viitattuun kysymykseen ei ole vastausta.';
$string['redisplay_no_subject_instance_for_another_activity'] = 'Vastausten koontia ei voida näyttää aktiviteetista "{$a}" koska siihen ei olla osallistuttu.';
$string['redisplay_no_subject_instance_for_same_activity'] = 'Vastausten koontia ei voida näyttää seuraavista kysymyksistä koska aktiviteetista "{$a}" puuttuu aiempi osallistuminen.';
$string['responses_from_anonymous_relationships'] = '{Nimettömät vastaukset}';
$string['responses_from_relationships'] = '{Vastaukset kohteesta: {$a->relationships}}';
$string['select_activity'] = 'Valitse aktiviteetti...';
$string['select_question_element'] = 'Valitse kysymyselementti...';
$string['source_activity_missing'] = 'Aktiviteettia, joka sisältää kysymyksen, jonka vastauksia koostetaan, ei ole enää olemassa';
$string['source_activity_value'] = 'Alkuperäinen aktiviteetti';
$string['source_activity_value_help'] = 'Valitse aktiviteetti, joka sisältää kysymyksen (ja vastaukset), jotka haluat koostaa. Tämän aktiviteetin otsikko tulee myös yhdistää alkuperäiseen aktiviteettiin, jotta vastaukset voidaan näyttää.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Alkuperäinen kysymyselementti';
$string['source_question_element_value_help'] = 'Vain kysymyselementtejä voidaan valita vastausten koontiin. Kaikkien osallistujien vastaukset näytetään huolimatta siitä, ketkä ovat tällä hetkellä vastaajina kyseisessä aktiviteetissa ja huolimatta alkuperäisen aktiviteetin oikeuksista. Jos alkuperäisen aktiviteetin vastaukset ovat nimettömiä, ne ovat sitä myös koonnissa.';
