<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktiivinen';
$string['assigned_to'] = 'Kenelle osoitettu';
$string['assignment_type'] = 'Osoituksen tyyppi';
$string['count_completed'] = 'Käsiteltyjen hakemusten määrä';
$string['count_draft'] = 'Hakemusluonnosten määrä';
$string['count_in_progress'] = 'Käynnissä olevien hakemusten määrä';
$string['form_title'] = 'Lomakkeen otsikko';
$string['form_version'] = 'Lomakkeen versio';
$string['sourcelabel'] = 'Hyväksynnän työnkulku';
$string['sourcesummary'] = 'Lista hyväksynnän työnkuluista';
$string['sourcetitle'] = 'Hyväksynnän työnkulut';
$string['type_application'] = 'Hakemuksen sarakkeet';
$string['type_assignment'] = 'Osoituksen sarakkeet';
$string['type_workflow'] = 'Työnkulun sarakkeet';
$string['type_workflow_type'] = 'Työnkulun tyypin sarakkeet';
$string['type_workflow_version'] = 'Työnkulun versiosarakkeet';
$string['updated'] = 'Viimeksi muokattu';
$string['version'] = 'Nykyinen versio';
$string['version_status'] = 'Tila';
$string['workflow_id'] = 'Työnkulun id';
$string['workflow_name'] = 'Työnkulun nimi';
$string['workflow_namelink'] = 'Nimi (linkitetty työnkulun muokkaussivulle)';
$string['workflow_type'] = 'Työnkulun tyyppi';
