<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'Abstrakti luokka';
$string['action'] = 'Toiminto';
$string['affectedtable'] = 'Taulukko, jota tämä koskee';
$string['all'] = 'Kaikki';
$string['clear'] = 'Tyhjennä';
$string['component'] = 'Komponentti';
$string['create'] = 'luo';
$string['crud'] = 'Tietokantakyselyn tyyppi';
$string['delete'] = 'poista';
$string['details'] = 'Tiedot';
$string['dname'] = 'Nimi';
$string['edulevel'] = 'Koulutustaso';
$string['errorinvaliddirectory'] = 'Tapahtumahakemistoa ei ole olemassa tai se ei kelpaa.';
$string['errorinvalidevent'] = 'Annettu tapahtuma ei kelpaa.';
$string['eventcode'] = 'Tapahtumakoodi';
$string['eventexplanation'] = 'Tapahtuman selitys';
$string['eventname'] = 'Tapahtuman nimi';
$string['filter'] = 'Suodin';
$string['legacyevent'] = 'Legacy-tapahtuma';
$string['name'] = 'Nimi';
$string['objecttable'] = 'Taulukko';
$string['other'] = 'Muut';
$string['othereventparameters'] = 'Muut tapahtuman asetukset';
$string['otherinformation'] = 'Muut tiedot:';
$string['parentevent'] = 'Ylätapahtuma';
$string['participating'] = 'Osallistuu';
$string['pluginname'] = 'Tapahtumalista';
$string['read'] = 'lue';
$string['relatedobservers'] = 'Lisäosat, jotka seuraavat tätä tapahtumaa';
$string['since'] = 'Lähtien';
$string['teaching'] = 'Opettaa';
$string['typedeclaration'] = 'Muut tapahtuman parametrit';
$string['update'] = 'päivitä';
$string['yes'] = 'kyllä';
