<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_url', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_enabled_details'] = '<p>URL-latausohjelman käyttöönotto voi sallia ulkoisten käyttäjien käyttää URL-osoitteita sisäisessä verkossasi. Älä ota tätä ominaisuutta käyttöön, jos sinulla on käyttäjiä, joilla on oikeus käyttää opetusalustasi, mutta joilla ei ole pääsyä muihin sisäisen verkon resursseihin, jotka ovat käytettävissä LMS-palvelimelta.</p>';
$string['check_enabled_name'] = 'URL-latausohjelman arkisto';
$string['check_enabled_ok'] = 'URL-latausohjelman arkisto on poistettu käytöstä.';
$string['check_enabled_warning'] = 'URL-latausohjelman arkisto on käytössä.';
$string['configplugin'] = 'URL-tiedostopankkityypin konfiguraatio';
$string['download'] = 'Lataa';
$string['pluginname'] = 'URL-lataaja';
$string['rename'] = 'Nimi';
$string['url'] = 'URL';
$string['url:view'] = 'Käytä URL-lataajaa tiedostonvalitsimessa';
$string['validfiletype'] = 'Sinun tulee antaa URL kuvatiedostoon tai sivulle, jolla kuvat ovat.';
$string['validname'] = 'Sinun pitää antaa kelvollinen tiedostonnimi';
