<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Toiminto';
$string['address'] = 'Osoite';
$string['aggregationmethod'] = 'Keräiltapa';
$string['aggregrationmethodmusthavevalue'] = 'Koostamistavalle tulee antaa arvo, kohde on: {$a} (id)';
$string['allowduplicatedemails'] = 'Salli duplikaatti-sähköpostiosoitteet';
$string['allowduplicatedemailsdesc'] = 'Jos valitaan "Kyllä", tuplasähköpostit sallitaan lähteestä. Jos valitaan "Ei", vain yksi identtinen viesti sallitaan.';
$string['allowedactions'] = 'Sallitut sync-toiminnot';
$string['alternatename'] = 'Vaihtoehtoinen nimi';
$string['appraiseridnumber'] = 'Arvioija';
$string['appraiserxnotexistjobassignment'] = 'Käyttäjää \'{$a->appraiseridnumber}\' ei ole olemassa ja hänet on asetettu arvioijaksi. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['assignavailability'] = 'Osoituksen luonti mahdollista';
$string['auth'] = 'Auth';
$string['cannotconnectdbsettings'] = 'Ei saada yhteyttä tietokantaan, tarkista asetukset';
$string['cannotcreatedirx'] = 'ei voida luoda hakemistoa: {$a}';
$string['cannotcreateuserx'] = 'ei voida luoda käyttäjää {$a}';
$string['cannotcreatex'] = 'ei voida luoda kohdetta {$a}';
$string['cannotdeleteuseradmin'] = 'Paikallisia hallinnoijatunnuksia ei voida poistaa: {$a}';
$string['cannotdeleteuserguest'] = 'Vierailijatunnusta ei voida poistaa: {$a}';
$string['cannotdeleteuserx'] = 'ei voida poistaa käyttäjää {$a}';
$string['cannotdeletex'] = 'kohdetta {$a} ei voida poistaa (saattaa olla jo poistettu)';
$string['cannotopenx'] = 'ei voida lukea kohdetta {$a}';
$string['cannotreadx'] = 'ei voida lukea kohdetta {$a}';
$string['cannotreviveuserx'] = 'ei voida luoda käyttäjää {$a} uudelleen';
$string['cannotsetuserpassword'] = 'käyttäjälle ei voida asettaa salasanaa (user:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'käyttäjälle ei voida asettaa salasanaa (user:{$a}), auth-lisäosa ei tue salasanan vaihtomahdollisuutta';
$string['cannotsyncitemparent'] = 'ei voida tuoda kohteen ylätason kohdetta {$a}';
$string['cannotupdatedeleteduserx'] = 'käyttäjää {$a} ei voida palauttaa';
$string['cannotupdateuserx'] = 'ei voitu päivittää käyttäjää {$a}';
$string['cannotupdatex'] = 'ei voida päivittää kohdetta {$a}';
$string['checkconfig'] = 'Nämä asetukset muuttavat odotettuja <a href=\'{$a}\'>lähteen asetuksia</a>. Sinun tulee tarkistaa tietojesi formaatti ja että se vastaa uuden lähteen määrityksiä';
$string['circularreferror'] = 'kehäviittausvirhe näiden kohteiden välillä {$a->naughtynodes}';
$string['city'] = 'Kaupunki';
$string['colon'] = 'Kaknoispiste (:)';
$string['comma'] = 'Pilkku (,)';
$string['compsynctask'] = 'Kompetenssien HR Import';
$string['configurefileaccess'] = 'Tiedostojen hakuasetukset tulee olla asetettuina ennen kuin voit tuoda tietoja';
$string['configuresource'] = 'Määrittele lähde';
$string['couldnotcreateclonetable'] = 'taulukkoa ei voitu kopioida, keskeytetään...';
$string['couldnotgetsourcetable'] = 'ei löydetty lähdetietoja, keskeytetään';
$string['couldnotimportallrecords'] = 'kaikkia tietoja ei voitu tuoda';
$string['couldnotmakedirsforx'] = 'Ei voitu luoda tarvittavia hakemistoja kohteelle {$a}';
$string['country'] = 'Maa';
$string['country_help'] = 'Tämä tulee merkitä CSV-tiedostossa kaksikirjaimisella maakoodilla. Esimerkiksi \'New Zealand\' tulee olla \'NZ\'<br />
katso lisätietoja <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a>';
$string['create'] = 'Luo';
$string['createdjobassignmentx'] = 'Luotiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['createduserx'] = 'luotiin käyttäjä {$a}';
$string['createdx'] = 'luotiin {$a}';
$string['csvemptysettingdeleteinfo'] = 'Tyhjien kenttien käyttäminen CSV-tiedostossasi poistaa kentän arvon sivustollasi.';
$string['csvemptysettingkeepinfo'] = 'Tyhjien kenttien käyttäminen CSV-tiedostossasi jättää kentän arvon nykyiselleen sivustollasi.';
$string['csvencoding'] = 'CSV-tiedoston merkistö';
$string['csvimportfilestructinfo'] = 'Käytössä olevien asetusten mukaan CSV-tiedoston tulee olla rakenteeltaan seuraavanlainen:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV ei kelpaa. Se sisältää kelpaamattomia merkkejä ("{$a->invalidchars}"). CSV-tiedoston kentät tulee erotella valitulla erottimella ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'CSV ei kelpaa, kenttä "{$a}" puuttuu';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV ei kelpaa, kenttä "{$a->mapping}" puuttuu (määrittely kentälle "{$a->field}")';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'Prosessoitiin kohdetta {$a->idnumber}: lisäkenttä-sarake, {$a->columnname}, ei kelpaa tyypille: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'lisäkenttää {$a->shortname} ei ole olemassa (type:{$a->typeidnumber})';
$string['customfields'] = 'Lisäkentät';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'lisäkentät määritelty, ei tyyppiä {$a}';
$string['databaseconnectfail'] = 'Yhdistäminen tietokantaan epäonnistui';
$string['databaseemptynullinfo'] = 'Tyhjien merkkijonojen käyttö ulkoisessa tietokannassasi poistaa kentän arvon sivustoltasi. Nolla-arvot ulkoisessa tietokannassasi jättävät kentän olemassaolevan arvon sivustollesi.';
$string['datetime'] = 'Pvm/aika';
$string['dbconnectiondetails'] = 'Syötä tietokantayhteyden tiedot.';
$string['dbdateformat'] = 'Päivämäärän muoto';
$string['dbdateformat_help'] = 'Käytetään määrittelemään päivämäärämuoto tietokannan tauluille, joissa on päivämääriä.';
$string['dbhost'] = 'Tietokannan isäntänimi';
$string['dbmissingcolumnx'] = 'Tietokantataulussa ei ole kenttää "{$a}"';
$string['dbmissingtablex'] = 'Tietokantataulua "{$a}" ei ole';
$string['dbname'] = 'Tietokantanimi';
$string['dbpass'] = 'Tietokantasalasana';
$string['dbport'] = 'Tietokantaportti';
$string['dbtable'] = 'Tietokantataulu';
$string['dbtestconnectfail'] = 'Yhdistäminen tietokantaan epäonnistui';
$string['dbtestconnecting'] = 'Yhdistetään...';
$string['dbtestconnection'] = 'Testaa yhteyttä tietokantaan';
$string['dbtestconnectsuccess'] = 'Yhdistäminen tietokantaan onnistui';
$string['dbtype'] = 'Tietokantatyyppi';
$string['dbuser'] = 'Tietokantakäyttäjä';
$string['dbuser_help'] = 'Suurin osa tietokantatyypeistä vaatii tietokantatunnuksen, jotta yhteys voidaan muodostaa. Tämä ei koske MIcrosoft SQL-palvelinta, joka voi käyttää muita todentamistapoja.';
$string['defaultemailaddress'] = 'Oletussähköpostiosoite';
$string['defaultsettings'] = 'Oletusasetukset';
$string['delete'] = 'Poista';
$string['deleteallsynclog'] = 'Tyhjennä kaikki tiedot';
$string['deleteallsynclogcheck'] = 'Oletko täysin varma, että haluat poistaa kaikki Totara Sync -lokitiedot?';
$string['deleted'] = 'Poistettu';
$string['deletedjobassignmentx'] = 'Poistettiin työtehätävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['deleteduserx'] = 'poistettiin käyttäjä {$a}';
$string['deletedx'] = 'poistettiin {$a}';
$string['deletefieldmissingnotallrecords'] = 'Poista-kenttä puuttuu, tämä on pakollinen kenttä, jos tiedosto ei sisällä kaikkia tietoja';
$string['delete_help'] = 'Default: Säilytä sisäinen käyttäjä.
<br>
Jos valittuna on \'Estä sisäinen käyttäjä\', \'suspended\'-sarake lähdetiedostossa ohitetaan ja kaikille käyttäjillä, jotka on tarkoitus estää, tulee tiedostossa olla \'deleted\'-sarakkeessa merkintä \'1\' (jos tiedostossa ei ole kaikkien tietoja) tai heitä ei ole tiedostossa lainkaan (jos tiedostossa ovat kaikkien tiedot).';
$string['deletepartialsynclog'] = 'Tyhjennä kaikki paitsi viimeisimmät tiedot';
$string['deletepartialsynclogcheck'] = 'Oletko täysin varma, että haluat poistaa kaikki muut Totara Sync -lokitiedot, paitsi koskien viimeisintä ajoa?';
$string['delimiter'] = 'Erotin';
$string['department'] = 'Osasto';
$string['description'] = 'Kuvaus';
$string['displayname:comp'] = 'Kompetenssi';
$string['displayname:jobassignment'] = 'Työtehtävä';
$string['displayname:org'] = 'Organisaatio';
$string['displayname:pos'] = 'Asema';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'Ulkoinen tietokanta';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Ulkoinen tietokanta';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Ulkoinen tietokanta';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Ulkoinen tietokanta';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Ulkoinen tietokanta';
$string['displayname:user'] = 'Käyttäjä';
$string['duplicateentriesjobassignment'] = 'Työtehtävälle \'{$a->idnumber}\' löytyy useita tietoja koskien käyttäjää \'{$a->useridnumber}\'. Tähän työtehtävään ei tehty päivityksiä.';
$string['duplicateidnumberx'] = 'Dublikaattitunnus {$a}';
$string['duplicateusernamexdb'] = 'Käyttäjätunnus {$a->username} on jo rekisteröity. Ohitettiin käyttäjä {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'Sähköpostiosoite {$a->email} on jo rekisteröity. Ohitettiin käyttäjä {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Kaksi käyttäjää, joilla on sama sähköpostiosoite, {$a->duplicatefield}. Ohitettiin käyttäjä {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Kaksi käyttäjää, joilla on sama id-numero {$a->duplicatefield}. Ohitettiin käyttäjä {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Kaksi käyttäjää, joilla on sama käyttäjätunnus {$a->duplicatefield}. Ohitettiin käyttäjä {$a->idnumber}';
$string['element'] = 'Elementti';
$string['elementdisabled'] = 'Elementti ei ole käytössä';
$string['elementenabled'] = 'Elementti on käytössä';
$string['elementnotfound'] = 'Elementtiä ei löydy';
$string['elements'] = 'Elementit';
$string['elementsusingdefault'] = 'Elementit, jotka käyttävät oletusasetuksia';
$string['elementxnotfound'] = 'Elementtiä {$a} ei löydy';
$string['email'] = 'Sähköposti';
$string['emailsettingsdesc'] = 'Jos duplikaattisähköpostit sallitaan, voit asettaa oletussähköpostiosoitteen, jota käytetään kun luodaan/päivitetään käyttäjien tietoja tyhjällä tai väärällä osoitteella. Jos duplikaatteja ei sallita, kaikilla käyttäjillä tulee olla yksilöllinen sähköpostiosoite, jos halutaan ettei niitä ohiteta.';
$string['emailstop'] = 'Aseta sähköposti pois päältä';
$string['emptyemailusercreation'] = 'Tyhjä sähköpostiosoite. Ohitettiin käyttäjä {$a->idnumber}';
$string['emptyfieldsbehaviourhierarchy'] = 'Tyhjien merkkijonojen käyttäytyminen CSV:ssä';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Kun asetuksena on **Jätä tyhjät merkkijonot huomiotta**, CSV-tiedostossasi olevat tyhjät merkkijonot jättävät olemassa olevan arvon ennalleen.

Kun asetuksena on **Tyhjät merkkijonot poistavat olemassa olevan datan**, CSV-tiedostossasi olevat tyhjät merkkijonot poistavat olemassa olevan arvon.';
$string['emptyfieldsbehaviouruser'] = 'Tyhjien merkkijonojen käyttäytyminen CSV:ssä';
$string['emptyfieldsbehaviouruser_help'] = 'Kun asetuksena on **Jätä tyhjät merkkijonot huomiotta**, CSV-tiedostossasi olevat tyhjät merkkijonot jättävät olemassa olevan arvon ennalleen.

Kun asetuksena on **Tyhjät merkkijonot poistavat olemassa olevan datan**, CSV-tiedostossasi olevat tyhjät merkkijonot poistavat olemassa olevan arvon.

Huomaathan, että jotkin kentät ovat pakollisia ja jotkin käyttävät oletusarvoa.

* Jos **Tyhjät merkkijonot poistavat olemassa olevan datan" on valittuna ja yrität poistaa pakollisen kentän arvon, CSV-tiedosto jättää muutoksen huomiotta, sillä arvo on pakollinen.
* Jos **Tyhjät merkkijonot poistavat olemassa olevan datan** on valittuna ja poistat arvon kentästä, joka käyttää oletusarvoa, oletusarvo otetaan käyttöön.

Kentät, jotka eivät voi olla tyhjiä ovat:

* idnumber
* username
* firstname
* lastname
* password
* deleted (depending on the source contains all records setting)
* auth';
$string['emptyfieldskeepdata'] = 'Tyhjät merkkijonot jätetään huomiotta';
$string['emptyfieldsremovedata'] = 'Tyhjät merkkijonot pyyhkivät olemassa olevan sisällön';
$string['emptymanagerjobassignmentidnumber'] = 'Esihenkilön työtehtävältä puuttuu tunniste (id) esihenkilön osoitusta varten: \'{$a->manageridnumber}\'. Ohitettiin työtehtävän osoitus \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['emptyvalueauthx'] = 'Auth-kenttä ei voi olla tyhjä. Ohitettiin käyttäjä {$a->idnumber}';
$string['emptyvalueemailx'] = 'Sähköposti-kenttä ei voi olla tyhjä. Ohitetaan käyttäjä {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Etunimi-kenttä ei voi olla tyhjä. Ohitetaan käyttäjä {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Tunnus ei voi olla tyhjä. Ohitetaan käyttäjä {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Sukunimi-kenttä ei voi olla tyhjä. Ohitetaan käyttäjä {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Salasana ei voi olla tyhjä. Ohitetaan käyttäjä {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Käyttäjätunnus ei voi olla tyhjä. Ohitetaan käyttäjä {$a->idnumber}';
$string['enddate'] = 'Loppumispäivämäärä';
$string['error'] = 'Virhe';
$string['error:deletesynclogpermission'] = 'Sinulla ei ole oikeuksia poistaa syncin lokeja!';
$string['errorplural'] = 'Virheet';
$string['eventsynccompleted'] = 'Sync ajettu';
$string['existingitemxframeworkidnotfound'] = 'Kohteella {$a} ei ole rakenteen id-numeroa, tämä vaaditaan kun olemassa olevan kohteen id on tyhjä';
$string['fieldcountmismatch'] = 'Ohitetaan rivi {$a->rownum} CSV-tiedostossa - {$a->fieldcount} kenttää löytyy mutta {$a->headercount} kenttää tulee olla. Varmista, että kentät on eroteltu valitulla erottimella ("{$a->delimiter}").';
$string['fieldduplicated'] = 'Arvo \'{$a->value}\' kentässä {$a->fieldname} on jo olemassa, sen tulee olla vain kerran. Ohitetaan käyttäjä {$a->idnumber}';
$string['fieldduplicateddate'] = 'Päivämäärä {$a->date} ({$a->timestamp}) kentälle {$a->fieldname} on dublikaatti ja sen tulee olla uniikki. Ohitetaan käyttäjä {$a->idnumber}';
$string['fieldmappings'] = 'Kenttien määrittelyt';
$string['fieldmustbeunique'] = 'Arvo \'{$a->value}\' kentässä {$a->fieldname} on kahteen kertaan ladatuissa tiedoissa, sen tulee olla vain kerran. Ohitetaan käyttäjä {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} on vaadittu kenttä ja siinä tulee olla jokin arvo. Ohitetaan käyttäjä {$a->idnumber}';
$string['fileaccess'] = 'Tiedostojen haku';
$string['fileaccess_default'] = 'Oletusarvo ({$a})';
$string['fileaccess_directory'] = 'Hae hakemistosta';
$string['fileaccess_help'] = 'Vaihtoehdot ovat:

**Hakemisto**: Voit määritellä hakemiston palvelimella, josta synkronointitiedostot haetaan automaattisesti.

**Tuo**: Voit tuoda tiedostoja itse \'Tuo synkronointitiedosto\' -sivulla (Sivuston hallinta >  Totara sync > Lähteet).';
$string['fileaccessnotset'] = 'Kelvollisia Tiedostojen haku -asetuksia ei löytynyt';
$string['fileaccess_unknowndefault'] = 'Oletus (Tuntematon)';
$string['fileaccess_upload'] = 'Tuo tiedostoja';
$string['filedetails'] = 'Tiedosto';
$string['files'] = 'Tiedostot';
$string['filesdir'] = 'Hakemisto';
$string['filesdirnotset'] = 'Hyväksyttäviä hakemistoasetuksia ei löytynyt';
$string['firstname'] = 'Etunimi';
$string['firstnamephonetic'] = 'Foneettinen etunimi';
$string['forcepwchange'] = 'Pakota uusille käyttäjille salasanan vaihto';
$string['forcepwchangedesc'] = 'Jos "Kyllä" on valittuna, uusien käyttäjien tulee vaihtaa salasanansa ensimmäisellä kirjautumiskerralla. <br /><strong>Huomio:</strong>Käyttäjät, joille on generoitu salasana, joutuvat vaihtamaan salasanansa ensimmäisellä kirjautumiskerralla tästä valinnasta riippumatta.';
$string['frameworkxnotexist'] = 'rakennetta {$a} ei ole olemassa';
$string['frameworkxnotfound'] = 'rakennetta {$a} ei löydy...';
$string['fullname'] = 'Koko nimi';
$string['hierarchycustomfieldneedstypeid'] = 'Tyyppi on myös tuotava kun tuodaan lisäkenttiä';
$string['id'] = 'Id';
$string['ignoreexistingpass'] = 'Tuo vain uusien käyttäjien salasanat';
$string['ignoreexistingpassdesc'] = 'Jos "Kyllä" on valittuna, vain uusien käyttäjien salasanat vaihdetaan. Jos "Ei" on valittuna, kaikkien käyttäjien salasanat vaihdetaan';
$string['importfields'] = 'Tuotavat kentät';
$string['info'] = 'Info';
$string['institution'] = 'Instituutio';
$string['invalidauthforuserx'] = 'todennuslisäosa {$a} ei kelpaa';
$string['invalidauthxforuserx'] = 'väärä autentikointi-plugin {$a->auth} käyttäjälle {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Käyttäjän {$a->idnumber} tunnuksessa \'{$a->username}\' on erikokoisia kirjaimia. Tunnus tuodaan pienillä kirjaimilla. Ole hyvä ja päivitä lähdetiedot vastaamaan tätä muotoa.';
$string['invalidcountrycode'] = 'Käyttäjän {$a->idnumber} maakoodi {$a->country} ei kelpaa';
$string['invaliddateformatforfield'] = 'Kentässä {$a} vääränmuotoinen päivämäärä';
$string['invaliddateformatforfieldforuser'] = 'Käyttäjän {$a->user} kentässä {$a->field} on päivämäärä väärässä muodossa';
$string['invaliddateformatjobassignment'] = 'Väärä päivämääräformaatti kentässä \'{$a->field}\' osoitukselle \'{$a->idnumber}\' koskien käyttäjää \'{$a->useridnumber}\'. Tämän kentän arvoja ei lisätä/päivitetä.';
$string['invalidemailaddress'] = 'Sähköpostiosoite {$a} ei kelpaa';
$string['invalidemailx'] = 'Sähköposti ei kelpaa. Ohitetaan käyttäjä {$a->idnumber}';
$string['invalidlangx'] = 'Käyttäjälle {$a->idnumber} määritelty kieli ei kelpaa';
$string['invalidusernamex'] = 'Käyttäjän {$a->idnumber} käyttäjätunnus  \'{$a->username}\' sisältää kelpaamattomia merkkejä. Sitä ei tuoda järjestelmään. Ole hyvä ja päivitä tunnus lähdetiedoissa.';
$string['jobassignmentsyncdisabled'] = 'Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\' koska HR Import ei ole käytössä kyseiselle työtehtävälle.';
$string['jobassignmentsynctask'] = 'Työtehtävien HR Import';
$string['keep'] = 'Älä poista';
$string['lang'] = 'Kieli';
$string['lastname'] = 'Sukunimi';
$string['lastnamephonetic'] = 'Foneettinen sukunimi';
$string['lengthlimitexceeded'] = 'arvo "{$a->value}" on liian pitkä kenttään "{$a->field}". Se ei saa olla pidempi kuin {$a->length} merkkiä. Ohitetaan {$a->source} {$a->idnumber}';
$string['logtype'] = 'Lokitieto';
$string['manageelements'] = 'Hallinnoi elementtejä';
$string['managementloop'] = 'Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\' sillä sen luominen synnyttäisi ympyrämäisen hallinnointirakenteen.';
$string['manager'] = 'Esihenkilö';
$string['manageridnumber'] = 'Esihenkilö';
$string['managerjaidnumber'] = 'Esihenkilön työtehtävä';
$string['managerjaxnotexistjobassignment'] = 'Työtehtävää \'{$a->managerjaidnumber}\' esihenkilölle \'{$a->manageridnumber}\' ei ole olemassa. Ohitettiin tehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['managerxhasnojobassignment'] = 'Käyttäjällä \'{$a->manageridnumber}\' ei ole työtehtävää ja on asetettu esihenkilöksi. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['managerxnotexistjobassignment'] = 'Käyttäjää \'{$a->manageridnumber}\' ei ole olemassa ja on asetettu esihenkilöksi. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'Hallinnoi synkronointielementtejä';
$string['middlename'] = 'Toinen nimi';
$string['missingrequiredfieldjobassignment'] = 'Joistakin tiedoista puuttuu tunnisteet (id) ja/tai käyttäjien id:t. Nämä tiedot ohitettiin.';
$string['multiplejobsdisablednocreate'] = 'Yritettiin luoda työtehtävä mutta \'Salli useampi työtehtävä\' -asetus ei ole käytössä ja työtehtävä on jo olemassa. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'Nimi ja sijainti';
$string['nochangesskippingsync'] = 'ei muutoksia, tiedostoa ei tuoda';
$string['noenabledelements'] = 'Ei käytössä olevia elementtejä';
$string['nofilesdir'] = 'Hakemistoa ei ole määritelty synkronointitiedostoille';
$string['nofiletosync'] = 'Ei tuotavaa tiedostoa (tiedostopolku: {$a})';
$string['nofileuploaded'] = 'Tiedostoa ei tuotu synkronoitavaksi ({$a})';
$string['noneselected'] = 'Mitään ei valittuna';
$string['noneusedefault'] = 'Ei mitään';
$string['nosourceconfig'] = 'Lähdettä ei ole määritelty kohteelle \'{$a}\'';
$string['nosourceconfigured'] = 'Lähdettä ei ole määritelty, ole hyvä ja tee määritykset <a href=\'{$a}\'>täällä</a>';
$string['nosourceenabled'] = 'Tälle elementille ei ole lähteitä';
$string['nosources'] = 'Ei lähteitä';
$string['nosynctablemethodforsourcex'] = 'Kohteessa {$a} ei ole get_sync_table -toimintoa. Ohjelmoijan tulee lisätä se.';
$string['notadirerror'] = 'Hakemistoa \'{$a}\' ei ole olemassa tai siihen ei ole pääsyä';
$string['note:syncfilepending'] = 'HUOMAA: Odottava sync-tiedosto on olemassa. Jos lataat uuden tiedoston nyt, odottava tiedosto poistetaan.';
$string['notifications'] = 'Ilmoitukset';
$string['notifymailto'] = 'Sähköposti-ilmoitukset käyttäjille';
$string['notifymailtodefault'] = 'Sähköposti-ilmoitukset käyttäjille: {$a->recipients}';
$string['notifymailto_help'] = 'Pilkuilla eroteltu lista sähköpostiosoitteista, joihin ilmoitukset lähetetään';
$string['notifymessage'] = 'Palvelimen aika: {$a->time}, Elementti: {$a->element}, Toiminto: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestartrunid'] = '{$a->count} uutta HR Import -lokiviestiä ({$a->logtypes}) ajolle {$a->runid}. Alla näet viimesimmät viestit:';
$string['notifysubject'] = '{$a} :: Totara sync -ilmoitus';
$string['notifytypes'] = 'Lähetä ilmoitukset asiasta';
$string['notifytypesdefault'] = 'Lähetä viestit: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'Valintaa \'{$a->option}\' ei ole olemassa kentälle {$a->fieldname}. Tarkista käyttäjä {$a->idnumber}';
$string['orgidnumber'] = 'Organisaatio';
$string['orgsynctask'] = 'Organisaation HR Import';
$string['orgxnotexistjobassignment'] = 'Organisaatiota \'{$a->orgidnumber}\' ei ole olemassa. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Ylempi taso';
$string['parentxnotexist'] = 'yläkohdetta {$a} ei ole';
$string['parentxnotexistinfile'] = 'ylempää tasoa {$a} ei ole sync-tiedostossa';
$string['parentxnotfound'] = 'ylätasoa {$a} ei löytynyt...';
$string['password'] = 'Salasana';
$string['pathformerror'] = 'Polkua ei löytynyt';
$string['phone1'] = 'Puhelin 1';
$string['phone2'] = 'Puhelin 2';
$string['pipe'] = 'Pipe (|)';
$string['pluginname'] = 'Totara sync';
$string['posidnumber'] = 'Asema';
$string['possynctask'] = 'Aseman HR Import';
$string['posxnotexistjobassignment'] = 'Asemaa \'{$a->posidnumber}\'  ei ole olemassa. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>Varoitus:</strong> Tuontiasetuksissa on määritelty työtehtävien tunnisteet (id:t) päivitettäviksi mutta edellinen tuonti on tehty ilman tätä asetusta. Tämä viittaa ongelmaan käyttäjätuonnin asetuksissa, ole yhteydessä sivuston hallnnoijaan.';
$string['readonlyerror'] = 'Hakemisto \'{$a}\' on vain luettavissa';
$string['removeitems'] = 'Poista kohteet';
$string['removeitemsdesc'] = 'Määrittele mitä tehdään synkronoitaessa sisäiselle käyttäjätilille kun se on poistetettu lähteestä.';
$string['reviveduserx'] = 'palautettiin käyttäjä {$a}';
$string['runid'] = 'Ajon tunnus';
$string['runsynccronend'] = 'Valmis!';
$string['runsynccronendwithproblem'] = 'Joitakin ongelmia ilmaantui';
$string['runsynccronstart'] = 'Ajetaan totara_sync cron...';
$string['sanitycheckfailed'] = 'tarkistuksessa löydettiin virheitä, perutaan...';
$string['schedule'] = 'Aikataulu';
$string['scheduledefault_complex'] = 'Monimutkainen aikataulu käytössä';
$string['scheduledefault_currentsetting'] = 'Aikataulu (Palvelimen aika): {$a}';
$string['scheduledhrimporting'] = 'Ajastettu HR Import';
$string['scheduledisabled'] = 'Poista käytöstä';
$string['scheduleenabled'] = 'Ota käyttöön';
$string['scheduleserver'] = 'Aikataulu (palvelimen aikaa)';
$string['schedulingdisabled'] = 'Ajastus on pois käytöstä';
$string['selectfieldsdb'] = 'Ole hyvä ja valitse synkronoitavat kentät valitsemalla alla kyseiset valintaruudut.';
$string['selfassignedappraiserjobassignment'] = 'Käyttäjä \'{$a->useridnumber}\' ei voi olla oma arvioijansa. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['selfassignedmanagerjobassignment'] = 'Käyttäjä \'{$a->useridnumber}\' ei voi olla oma esihenkilönsä. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['selfassignedtempmanagerjobassignment'] = 'Käyttäjä \'{$a->useridnumber}\' ei voi olla oma väliaikainen esihenkilönsä. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjlle \'{$a->useridnumber}\'.';
$string['semicolon'] = 'Puolipiste (;)';
$string['settings:comp'] = 'Kompetenssielementin asetukset';
$string['settings:jobassignment'] = 'Työtehtäväelementtien asetukset';
$string['settings:org'] = 'Organisaation elementtien asetukset';
$string['settings:pos'] = 'Asemien elementtien asetukset';
$string['settingssaved'] = 'Asetukset tallennettu';
$string['settingssavedlinktosource'] = 'Asetukset päivitettiin. Tämän elementin lähdeasetukset voidaan <a href=\'{$a}\'>asettaa täällä</a>.';
$string['settings:totara_sync_source_comp_csv'] = 'Kompetenssi - CSV-lähteen asetukset';
$string['settings:totara_sync_source_comp_database'] = 'Kompetenssi - ulkoisen tietokannan asetukset';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Työtehtävät - CSV-tiedoston asetukset';
$string['settings:totara_sync_source_jobassignment_database'] = 'Työtehtävät - ulkoisen tietokannan asetukset';
$string['settings:totara_sync_source_org_csv'] = 'Organisaatio - CSV-asetukset';
$string['settings:totara_sync_source_org_database'] = 'Organisaatio - ulkoisen tietokannan asetukset';
$string['settings:totara_sync_source_pos_csv'] = 'Asemat - CSV-asetukset';
$string['settings:totara_sync_source_pos_database'] = 'Asema - ulkoisen tietokannan asetukset';
$string['settings:totara_sync_source_user_csv'] = 'Käyttäjät - CSV-asetukset';
$string['settings:totara_sync_source_user_database'] = 'Käyttäjä- ulkoisen tietokannan asetukset';
$string['settings:user'] = 'Käyttäjät-elementin asetukset';
$string['shortname'] = 'Lyhenne';
$string['source'] = 'Lähde';
$string['sourceallrecords'] = 'Lähde sisältää kaikki tiedot';
$string['sourceallrecordsdesc'] = 'Sisältääkö lähdetiedosto aina kaikki tiedot <strong>VAI</strong> vain ne tiedot, jotka päivitetään/poistetaan? Jos valitset "Ei" (vain tiedot, jotka päivitetään/poistetaan), tällöin lähteen tulee käyttää <strong>"delete" -merkintää</strong>.';
$string['sourceclassxnotfound'] = 'Luokkaa {$a} ei löydy. Ohjelmoijan tulee lisätä se.';
$string['sourceconfigured'] = 'Lähde on määritelty';
$string['sourcedoesnotusefiles'] = 'Lähde ei käytä tiedostoja';
$string['sourcefilexnotfound'] = 'Tiedostoa {$a} ei löydy.';
$string['sourcenotfound'] = 'Lähdettä ei löydy';
$string['sources'] = 'Lähteet';
$string['sourcesettings'] = 'Lähdeasetukset';
$string['sourcetitle'] = 'Totara Sync -loki';
$string['sourcetypenotloaded'] = 'Lähdettä ei voitu ladata kohteelle {$a}';
$string['startafterendjobassignment'] = 'Aloituspäivämäärä ei voi olla myöhempi kuin loppumispäivämäärä. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['startdate'] = 'Aloituspäivämäärä';
$string['suspendcolumndisabled'] = 'Estetty-sarake on pois käytöstä eikä sitä tuoda kun poistoasetus on "Estä sisäinen käyttäjä".
<br>
Kaikkien estettävien käyttäjien \'deleted\'-sarakkeessa tulee olla arvo \'1\' (jos listassa ovat kaikki tiedot).
Siirry Käyttäjät-elementin asetukset -näkymään ja muuta \'Delete\'-valinta, jos haluat ottaa mukaan "estetty"-sarakkeen tuontiin.';
$string['suspended'] = 'Estetty';
$string['suspendeduserx'] = 'estetty {$a}';
$string['sync'] = 'Tuo';
$string['syncaborted'] = 'synkronointi peruutettu';
$string['syncexecute'] = 'Synkronoi nyt';
$string['syncfinished'] = 'synkronointi tehty';
$string['synclog'] = 'Synkronointiloki';
$string['syncnotconfigured'] = 'Synkronointiasetuksissa on virheitä. Korjaa ne ennen kuin teet synkronoinnin uudelleen.';
$string['syncnotconfiguredsummary'] = 'Synkronointiasetuksissa on virheitä. Korjaa ne ennen kuin teet synkronoinnin uudelleen: {$a}';
$string['syncnotifications'] = 'Totara sync -ilmoitukset';
$string['syncstarted'] = 'Synkronointi aloitettu';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'Tietokantataulukossa tulee olla seuraavat kentät:';
$string['tempemptymanagerjobassignmentidnumber'] = 'Väliaikaisen esihenkilön työtehtävän id puuttuu käyttäjältä \'{$a->tempmanageridnumber}\'. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjlle \'{$a->useridnumber}\'.';
$string['tempmanageridnumber'] = 'Väliaikainen esihenkilö';
$string['tempmanagerjaxnotexistjobassignment'] = 'Työtehtävää \'{$a->tempmanagerjaidnumber}\' väliaikaiselle esihenkilölle\'{$a->tempmanageridnumber}\' ei ole olemassa. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydateinthepast'] = 'Erääntymispäivä ei voi olla menneisyydessä kun osoitetaan \'{$a->tempmanageridnumber}\' väliaikaiseksi esihenkilöksi. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydatenotset'] = 'Erääntymispäivää ei ole asetettu osoitukselle\'{$a->tempmanageridnumber}\' väliaikaiseksi esihenkilöksi. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['tempmanagerxhasnojobassignment'] = 'Käyttäjällä \'{$a->tempmanageridnumber}\'
ei ole työtehtävää ja häntä ollaan asettamassa väliaikaiseksi esihenkilöksi. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['tempmanagerxnotexistjobassignment'] = 'Käyttäjää \'{$a->tempmanageridnumber}\'
ei ole olemassa ja häntä ollaan asettamassa väliaikaiseksi esihenkilöksi. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['temptablecreatefail'] = 'temp-taulukkoa luotaessa tapahtui virhe';
$string['temptableprepfail'] = 'temp-taulukkoa luotaessa tapahtui virhe';
$string['tenantmember'] = 'Tenantti-jäsen';
$string['tenantmemberandparticipantpresent'] = 'Vain tenantti-jäsenyys tai osallistujarooli voidaan asettaa käyttäjälle {$a->idnumber}, ei molempia';
$string['tenantmember_help'] = 'Tenantti id-numero tenantille, jonka jäsen käyttäjän tulisi olla.

HUOMAA: Käyttäjä voidaan asettaa vain koko jäsnekei tai osallistujaksi tenantissa, ei molemmiksi.';
$string['tenantmemberxnotexist'] = 'Tenantti id-numeroa {$a->tenantmember} ei ole olemassa. Ohitettiin käyttäjä {$a->idnumber}';
$string['tenantparticipant'] = 'Tenantti-osallistuja';
$string['tenantparticipant_help'] = 'Pilkulla erotettu lista tenantti -id-numeroista, joiden jäsen käyttäjän tulisi olla.

HUOMAA: Käyttäjä voidaan asettaa vain koko jäsnekei tai osallistujaksi tenantissa, ei molemmiksi.';
$string['tenantparticipantidnumbersxnotexist'] = 'Tenantti-osallistuja id-numeroita {$a->tenantmembers} ei ole olemassa. Ohitettiin käyttäjä {$a->idnumber}';
$string['tenantparticipantidnumberxnotexist'] = 'Tenantti-osallistuja id-numeroa {$a->tenantmember} ei ole olemassa. Ohitettiin käyttäjä {$a->idnumber}';
$string['tenantuserxproblem'] = 'Käyttäjän {$a->idnumber} tenantti-päivitys epäonnistui';
$string['timezone'] = 'Aikavyöhyke';
$string['totarasync'] = 'Totara sync';
$string['totara_sync:deletesynclog'] = 'Tyhjennä sync-lokit';
$string['totarasync_help'] = 'Totara syncin ottaminen käyttöön aiheuttaa sen, että elementti päivitetään/poistetaan (synkronoidaan) ulkoisesta lähteesta (jos näin on määritelty). Tunnus-kentässä tulee olla arvo, jotta kenttä on käytössä.
Synkronointiasetukset näet Hallinnointi-valikosta.';
$string['totara_sync:manage'] = 'Hallinnoi Totara sync:iä';
$string['totara_sync:managecomp'] = 'Hallinnoi HR Import -kompetensseja';
$string['totara_sync:managejobassignment'] = 'Hallinnoi käyttäjätuonnin työtehtäviä';
$string['totara_sync:manageorg'] = 'Hallinnoi organisaatioita (Totara sync)';
$string['totara_sync:managepos'] = 'Hallinnoi asemia (Totara sync)';
$string['totara_sync:manageuser'] = 'Hallinnoi käyttäjiä Totara sync-toiminnon avulla';
$string['totara_sync:runsync'] = 'Aja Totara sync web-liittymän kautta';
$string['totara_sync:setfileaccess'] = 'Määrittele tiedostojen hakupaikka';
$string['totara_sync:uploadcomp'] = 'Tuo HR Import -kompetensseja';
$string['totara_sync:uploadjobassignment'] = 'Tuo käyttäjätuonnin työtehtäviä';
$string['totara_sync:uploadorg'] = 'Päivitä/luo organisaatiot (Totara sync)';
$string['totara_sync:uploadpos'] = 'Luo/päivitä asemia (Totara sync)';
$string['totara_sync:uploaduser'] = 'Luo käyttäjiä Totara sync-toiminnon avulla';
$string['typeidnumber'] = 'Tyyppi';
$string['typexnotexist'] = 'tyyppiä {$a} ei ole olemassa';
$string['typexnotfound'] = 'tyyppiä {$a} ei löytynyt';
$string['unabletomatchuseridnumber'] = 'Käyttäjä-id -numeroa \'{$a->useridnumber}\' ei voida verrata id-numeroon tehtävälle \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Aseta uudet salasanat palautetuille käyttäjille';
$string['undeletepwresetdesc'] = 'Jos tämä asetus on "Kyllä" ja salasanaa ei ole määritelty tuonnissa, palautettavien käyttäjien salasanat resetoidaan, he saavat sähköpostin, joka sisältää uuden salasanan ja heidän tulee muuttaa salasana ensimmäisellä kirjautumiskerralla.';
$string['unrecognisedaggregrationmethod'] = 'Tuntematon keruutavan arvo: {$a}';
$string['unrecognisedassignavailability'] = 'Osoituksen luontisaatavuuden arvoa ei tunnisteta: {$a}';
$string['update'] = 'Päivitä';
$string['updatedjobassignmentx'] = 'Päivitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'käyttäjä {$a} päivitettiin';
$string['updatedx'] = 'päivitettiin {$a}';
$string['updateidnumbers'] = 'Päivitä ID:t';
$string['updateidnumbersdesc'] = 'Jos asetus on \'Kyllä\', voidaan antaa vain yksi työtehtävätieto per käyttäjä tuonnissa ja tämä tieto sovelletaan käyttäjän ensimmäiseen työtehtävään (järjestyksessä 1) ja tunniste (id) päivitetään.<br>
Jos asetus on \'Ei\', tuotu tieto sovelletaan mihin tahansa olemassaolevaan työtehtävään, jonka kanssa tunniste (id) täsmää.<br> <br>
Note: Ensimmäisellä tuontikerralla, jolla tämä asetus on \'Ei\', tästä tulee pysyvä asetus ja tätä asetusta ei enää näy lomakkeella.';
$string['uploadaccessdenied'] = 'Totara Sync -asetusten mukaisesti tiedostoja haetaan palvelimen hakemistosta, ladattuja tiedostoja ei käytetä. Muuttaksesi näitä asetuksia, mene tänne: {$a}';
$string['uploadaccessdeniedlink'] = 'täällä';
$string['uploaderror'] = 'Tiedosto(j)a ladatessa ilmeni ongelma...';
$string['uploadfilelink'] = 'Tiedostot tuodaan <a href=\'{$a}\'>täällä</a>';
$string['uploadsuccess'] = 'Sync-tiedostot ladattu';
$string['uploadsyncfiles'] = 'Tuo synkronointitiedosto';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'Käytä oletusasetuksia';
$string['usedefaultsettings_help'] = 'Kun tämä asetus on valittuna, sivun \'Oletusasetukset\' asetuksia sovelletaan tähän elementtiin. Kun valinta poistetaan, on mahdollista ohittaa oletusasetukset tämän elementin omilla asetuksilla.';
$string['usersyncdisabled'] = 'Käyttäjä {$a->idnumber} jätettiin väliin, koska hänen HR Import -asetuksensa on poissa käytöstä.';
$string['usersynctask'] = 'Käyttäjien HR Import';
$string['viewsynclog'] = 'Tarkastele tuloksia synkronointilokissa <a href=\'{$a}\'>täällä</a>';
$string['viewsyncloghere'] = 'Lisätietoa synkronointilokista, täällä {$a}';
$string['warn'] = 'Varoitus';
$string['warnplural'] = 'Varoitukset';
$string['willcreateduplicatejobidnumber'] = 'Käyttäjällä \'{$a->useridnumber}\' on toinen työtehtävä samalla tunnistella (id) kuin se, jota päivitetään. Ohitettiin työtehtävä \'{$a->idnumber}\' käyttäjälle \'{$a->useridnumber}\'.';
