<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Lisää uusia kohderyhmiä';
$string['addnewcohorts_help'] = 'Jos tämä asetus on käytössä, kaikki uudet kohderyhmät synkronoidaan asennukseen uuden ryhmän (Totara Social) tai kohderyhmän (Torara Learn) luomista varten. Kohderyhmien jäsenet lisätään vastaaviin ryhmiin tai kohderyhmiin.';
$string['addnewcourses'] = 'Lisää uusia kursseja';
$string['addnewcourses_help'] = 'Jos tämä asetus on käytössä, kaikki uudet kurssit synkronoidaan asennukseen uuden ryhmän (Totara Social) tai kohderyhmän (Torara Learn) luomista varten. Kurssien jäsenet lisätään vastaaviin ryhmiin tai kohderyhmiin.';
$string['allowpluginsepservices'] = 'Salli lisäosien palvelupyynnöt';
$string['allowpluginsepservices_help'] = 'Jos tämä asetus on käytössä, tämän clientin koodi voi kutsua mitä tahansa tämän palvelimen etälaajennuspalveluita. Ota käyttöön vain luotetuille clienteille, tätä ominaisuutta ei vaadita vakiokertakirjaustoiminnoissa';
$string['cancelsso'] = 'Palaa kohteeseen {$a}';
$string['clientadd'] = 'Lisää client';
$string['clientedit'] = 'Lisää client';
$string['clients'] = 'Client-järjestelmät';
$string['clientsetupsecret'] = 'Clientin asetussalasana';
$string['clientsetupsecret_help'] = 'Tämä merkkijono annetaan kun luodaan uutta palvelinpyyntöä.';
$string['clienttype'] = 'Asiakastyyppi';
$string['clienturl'] = 'Asiakkaan URL';
$string['clienturl_help'] = 'Totara Connect Client:in URl';
$string['cohorts'] = 'Synkronoidut kohdeyleisöt';
$string['cohortsadd'] = 'Lisää kohderyhmä';
$string['comment'] = 'Kommentti';
$string['connect:manage'] = 'Hallinnoi Totara Connect -palvelinta ja yhdistäviä tahoja';
$string['courses'] = 'Synkronoidut kurssit';
$string['coursesadd'] = 'Lisää kurssi';
$string['enableconnectserver'] = 'Ota käyttöön Totara Connect -palvelin';
$string['enableconnectserver_desc'] = 'Totara Connect on SSO- ja käyttäjäidentiteetti -ratkaisu useammalle Totara-palvelimelle.';
$string['errorclientadd'] = 'Uuden asiakkaan rekisteröinnissä tapahtui virhe';
$string['errorduplicateclient'] = 'Taho, jolla on tämä URL käytössä, on jo aktiivinen.';
$string['errorhttpclient'] = 'Turvallisuussyistä kaikki Totara Connect -asiakasohjelmat tulee hostata turvattujen protokollien kautta (https).';
$string['errorhttpserver'] = 'Turvallisuussyistä kaikki Totara Connect -asiakasohjelmat tulee hostata turvattujen protokollien kautta (https).';
$string['organisationframeworks'] = 'Synkronoi organisaatiorakenteet';
$string['organisationframeworks_help'] = 'Sallitaan organisaatioiden synkronointi';
$string['pluginname'] = 'Totara Connect -palvelin';
$string['positionframeworks'] = 'Synkronoi asemarakenteet';
$string['positionframeworks_help'] = 'Asiakasjärjestelmät voivat synkronoida asemat valituista rakenteista.';
$string['restricttocohort'] = 'Rajaa kohderyhmään';
$string['restricttocohort_help'] = 'Jos valitaan kohderyhmä, vain tämän ryhmän jäsenet synkronoidaan järjestelmään. Tämä rajaus kohdistuu kaikkiin synkronoitaviin kohderyhmiin ja kursseihin.';
$string['server'] = 'Totara Connect -palvelin';
$string['settingspage'] = 'Asetukset';
$string['syncjobs'] = 'Synkronoi työtehtävät';
$string['syncjobs_help'] = 'Jos tämä asetus on käytössä, työtehtävät lisätään käyttäjätietoon, esihenkilötietoja ei sisällytetä.';
$string['syncpasswords'] = 'Synkronoi käyttäjien salasanat';
$string['syncprofilefields'] = 'Synkronoi profiilin lisäkentät';
$string['syncprofilefields_help'] = 'Jos tämä asetus on käytössä, profiilin lisäkentät lisätään käyttäjätietoihin.';
$string['timecreated'] = 'Rekisteröity';
$string['timemodified'] = 'Muokattu';
$string['warningloginas'] = 'Sinun tulee kirjautua ulos kun olet kirjautuneena toisena käyttäjänä, jotta voit käyttää kertakirjautumista.';
