<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'Hakupaneeli';
$string['a11y_import_page_reviewing'] = 'Näytetään valittujen kurssien yhteenveto';
$string['a11y_import_page_selecting'] = 'Näytetään kurssivalinta';
$string['actions'] = 'Toiminnot';
$string['active_filter'] = 'JA "{$a}"';
$string['active_filter_first'] = '"{$a}"';
$string['active_filter_last'] = 'JA "{$a}"';
$string['add_to_collection'] = 'Lisää kokoelmaan';
$string['assign_category'] = 'Osoita kategoria...';
$string['availability'] = 'Saatavuus';
$string['basket_back_to_catalogue'] = 'Palaa katalogiin';
$string['basket_clear_selection'] = 'Poista valinta';
$string['basket_create_courses'] = 'Luo kursseja';
$string['basket_go_to_review'] = 'Seuraavaksi: Esikatsele';
$string['basket_select_category'] = 'Valitse kategoria';
$string['contentmarketplace'] = 'Content Marketplace';
$string['contentmarketplace:add'] = 'Lisää Content Marketplace';
$string['contentmarketplace:config'] = 'Hallinnoi Content Marketplacea';
$string['content_provider'] = 'Sisällöntuottaja';
$string['course_description_label'] = 'Tietoa kurssista';
$string['course_items_label'] = 'Kurssin rakenne';
$string['course_provider'] = 'Kurssin toimittaja';
$string['coursesettings'] = 'Kurssin asetukset';
$string['createandview'] = 'Luo ja tarkastele kurssia';
$string['createcourse'] = 'Luo kurssi';
$string['createcourses'] = 'Luo {$a} kurssia';
$string['createmultipleactivitiescourse'] = 'Luo uusi usean aktiviteetin kurssi valituille sisältökohteille';
$string['createmultipleactivitycourse'] = 'Luo uusi usean aktiviteetin kurssi valitulle sisältökohteelle';
$string['createsingleactivitycourse'] = 'Luo uusi yhden aktiviteetin kurssi valitulle sisältökohteelle';
$string['createsingleactivitycourses'] = 'Luo uusi yhden aktiviteetin kurssi jokaiselle valitulle sisältökohteelle';
$string['description'] = 'Kuvaus';
$string['disable'] = 'Poista käytöstä';
$string['disablecontentmarketplaces'] = 'Poista käytöstä content marketplaces -toiminto';
$string['disabled'] = 'Pois käytöstä';
$string['enable'] = 'Ota käyttöön';
$string['enable_content_marketplace'] = 'Ota käyttöön Content Marketplace';
$string['enablecontentmarketplaces'] = 'Ota käyttöön content marketplaces -toiminto';
$string['enablecontentmarketplacesdesc'] = 'Kun tämä asetus on käytössä, on mahdollista päästä käsiksi ulkoiseen koulutussisältöön Totaran kolmannen osapuolen content marketplaces -toiminnon kautta.';
$string['enabled'] = 'Käytössä';
$string['enable_plugin'] = 'Ota käyttöön {$a}';
$string['error:cannot_add_course_to_category'] = 'Käyttäjä ei voi lisätä kurssia kategoriaan {$a}';
$string['error:cannot_add_module_to_course'] = 'Ei voida lisätä osiota kurssille {$a}';
$string['error:cannot_configure_course'] = 'Kurssia {$a} ei voida muokata';
$string['error:cannot_create_course'] = 'Kurssia ei voida luoda';
$string['error:cannot_find_course'] = 'Kurssia {$a} ei löydy';
$string['error:cannot_find_section'] = 'Osiota {$a} ei löydy';
$string['error:cannot_obtain_token_by_invalid_value'] = 'Pääsyä ei saada koska attribuutilla \'{$a}\' on kelpaamaton arvo';
$string['error:cannot_obtain_token_by_missing_field'] = 'Pääsyä ei saada koska attribuutti \'{$a}\' puuttuu';
$string['error:disabledmarketplace'] = '{$a} Content Marketplace ei ole käytössä';
$string['error:disabledmarketplaces'] = 'Content Marketplace:t ovat pois käytöstä';
$string['error:invalid_token'] = 'Todennusongelma yhdistettäessä ulkoisiin palvelimiin.';
$string['event_course_module_source_created'] = 'Kurssimoduulin lähde luotu';
$string['explore'] = 'Tutki';
$string['explore_content_marketplace'] = 'Palaa selaamaan sisältökauppaa';
$string['explorecreatecourseheading'] = 'Lisää uusi kurssi';
$string['explorecreatecourseintro'] = 'Valitse mukaan otettava sisältö';
$string['explore_totara_content'] = 'Tutki Content Marketplace:a';
$string['explore_totara_content_x'] = 'Tutki Content Marketplace:a {$a}';
$string['filters'] = 'Suotimet';
$string['filter_sort_by'] = 'Järjestä';
$string['hide_filters'] = 'Piilota suotimet';
$string['in_collection'] = 'Kokoelmassa';
$string['initial_sync_learning_object_metadata_task'] = 'Oppimiskohteen metatiedon ensimmäinen synkronointi';
$string['item_count'] = '{$a->count} kohdetta';
$string['item_count_and_filters'] = '{$a->count} kohdetta vastaa hakua  {$a->filters}';
$string['itemselected'] = '1 kohde valittuna';
$string['itemselected_plural'] = '{$a} kohdetta valittuna';
$string['list_separator'] = ',';
$string['loading_details'] = 'Ladataan tietoja...';
$string['loading_filters'] = 'Ladataan suotimia...';
$string['loading_search_results'] = 'Ladataan hakutuloksia...';
$string['load_more'] = 'Lataa lisää';
$string['logo_alt'] = '{$a} logo';
$string['manage_available_content'] = 'Hallinnoi saatavilla olevaa sisältöä';
$string['manage_content_marketplaces'] = 'Hallinnoi Content Marketplace:ja';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn tukee nyt content marketplaces -tarjontaa, joka mahdollistaa ulkoisen sisällön selaamista ja tuomista Totaraan.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn tukee nyt content marketplaces -palveluita, eli voit selata ja tuoda ulkoista sisältöä Totara-sivustollesi.

Klikkaa tästä asentaaksesi sen:

{$a}';
$string['marketplacenotificationsubject'] = 'Content Marketplaces ovat nyt saatavilla Totarassa';
$string['messageprovider:notification'] = 'Content marketplace -ilmoitus';
$string['missingcoursecategory'] = 'Puuttuva kurssikategoria';
$string['online'] = 'Online';
$string['pluginname'] = 'Content Marketplace';
$string['provider'] = 'Toimittaja';
$string['provider_internal'] = 'Sisäinen';
$string['ratingsx'] = '{$a} arvostelu(a)';
$string['remove_from_collection'] = 'Poista kokoelmasta';
$string['search:many-results'] = '{$a} tulokset';
$string['search:no-results'] = 'Ei tuloksia';
$string['search:one-result'] = '1 tulos';
$string['settings'] = 'Asetukset';
$string['settings_page_not_found'] = 'Tälle lisäosalle ei löydy Asetukset-sivua';
$string['setup'] = 'Pystytä';
$string['setup_content_marketplaces'] = 'Pystytä Content Marketplace:t';
$string['setup_description_body:html'] = '<p>
    Sisältökauppa tarjoaa ilmaista ja maksullista oppimissisältöä, jota voit tarjota asiakkaille ja oppijoille. Voit tehdä tilaukset sisältökauppoihin niin, että saat <strong>access ilmaista tai maksullista sisältöä</strong> ja voit käyttää näitä kursseillasi.
</p>';
$string['setup_description_heading'] = 'Mikä on Content Marketplace?';
$string['setup_tc'] = 'Pystytä Content Marketplace';
$string['shortnamenotuniquewithinform'] = 'Lyhenne on jo käytössä toisella kurssilla yllä ({$a})';
$string['show_filters'] = 'Näytä suotimet';
$string['sortby'] = 'Järjestä';
$string['subplugintype_contentmarketplace'] = 'Content Marketplace';
$string['subplugintype_contentmarketplace_plural'] = 'Content Marketplace:t';
$string['sync_learning_object_metadata_task'] = 'Päivitä oppimiskohteen metatieto';
$string['total'] = 'Yhteensä';
$string['warningcreatelotsofcourses:body'] = 'Oletko varma, että haluat luoda {$a} kurssin/kurssia? Tämän suorittamisessa saattaa kestää jonkin aikaa.';
$string['warningcreatelotsofcourses:title'] = 'Oletko varma?';
$string['warningcreatetoomanycourses:body'] = 'EI voida luoda yli 100 kurssia kerralla. Poista valinta joistakin kursseista ja yritä uudelleen.';
$string['warningcreatetoomanycourses:title'] = 'Liian monta kurssia';
$string['warningtoomanyselectall:body'] = 'Liian paljon kohteita, kaikkia ei voida valita kerralla. Suodata hakua ja yritä uudelleen.';
$string['warningtoomanyselectall:title'] = 'Liian monta';
