<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Vaadittu tavoite saavutettiin';
$string['a11y_achievedrequiredgoal'] = 'Vaadittu päämäärä saavutettu';
$string['a11yachievementtarget'] = 'Saavutustavoite';
$string['a11y_achievement_target_with_status'] = 'Päämäärä saavutukselle. Tila: {$a}';
$string['a11y_active_filter_type'] = '{$a} aktiivinen suodintyyppi';
$string['a11y_active_filter_type_plural'] = '{$a} aktiivista suodintyyppiä';
$string['a11y_filter_panel_desc'] = 'Seuraavia valintoja käytetään tulostiedon suodattamiseen';
$string['a11y_more_filters'] = 'Lisää suodatusvaihtoehtoja';
$string['a11y_row_details'] = '{$a}:n tiedot';
$string['a11y_skip_to_main_content'] = 'Siirry pääsisältöön';
$string['a11y_tree_region_summary'] = '{$a->siblings}:n {$a->label} {$a->position}  tasolla {$a->depth}';
$string['accordion_aria_expand'] = 'Laajenna {$a}';
$string['activate'] = 'Aktivoi';
$string['activeusercountstr'] = '{$a->activeusers} käyttäjää on kirjautunut tälle sivustolle viimeisen vuoden aikana ({$a->activeusers3mth} viimeisen 3 kuukauden aikana)';
$string['activitycompletionunlockednoresettext'] = 'Suorittaminen on tehty mahdolliseksi poistamatta aktiviteettien suoritustietoja. Tämän muutokset jälkeen käyttäjät ovat saattaneet saada suoritusmerkinnän eri perustein.';
$string['activitycompletionunlockedtext'] = 'Kun tallennat muutokset, suoritustila poistetaan kaikilta oppijoilta, jotka ovat suorittaneet tämän aktiviteetin. Jos et halua näin tehtävän, älä tallenna.';
$string['add'] = 'Lisää';
$string['addanothercolumn'] = 'Lisää uusi sarake';
$string['add_audiences'] = 'Lisää kohderyhmiä';
$string['adder_browse'] = 'Selaa kaikkia';
$string['adder_selection'] = 'Valitut kohteet';
$string['adder_selection_with_count'] = 'Valitut kohteet {$a->count}';
$string['addextended'] = 'Lisää {$a}';
$string['add_individuals'] = 'Lisää käyttäjiä';
$string['add_learning'] = 'Lisää oppimista';
$string['add_organisation'] = 'Lisää organisaatio';
$string['add_position'] = 'Lisää asema';
$string['all'] = 'Kaikki';
$string['allchildren'] = 'Lisää alakohteita';
$string['allf2fbookings'] = 'Kaikki lähikoulutusvaraukset';
$string['alllearningrecords'] = 'Kaikki suoritukset';
$string['allmycourses'] = 'Kaikki kurssini';
$string['allteammembers'] = 'Kaikki tiimin jäsenet';
$string['ally_status_with_value'] = 'Tila: {$a}.';
$string['alreadyselected'] = '(jo valittuna)';
$string['alttext'] = 'Logoteksti (näytetään, jos kuvaa ei voida näyttää)';
$string['alttextdesc'] = 'Teksti, joka näytetään, jos kuvaa ei voida näyttää. Myös näytönlukija voi lukea tämän tekstin.';
$string['ampersand'] = 'ja';
$string['and_separator'] = 'Ja';
$string['archive'] = 'Arkistoi';
$string['archivecompletionrecords'] = 'Arkistoi suoritustiedot';
$string['assessments'] = 'Arvioinnit';
$string['assessmenttype'] = 'Arviointityyppi';
$string['assessor'] = 'Arvioija';
$string['assessorname'] = 'Arvioijan nimi';
$string['assigneduser'] = 'Osoitetut käyttäjät';
$string['assignedvia'] = 'Minkä kautta osoitettu';
$string['assigngroup'] = 'Osoita käyttäjäryhmä';
$string['assigngrouptype'] = 'Jäsenyystyyppi';
$string['assignincludechildren'] = 'ja kaikki alla olevat';
$string['assignincludechildrengroups'] = 'Ota mukaan alaryhmät?';
$string['assignnumusers'] = 'Osoitetut käyttäjät';
$string['assignsourcename'] = 'Osoitettu ryhmä';
$string['assignuser'] = 'Yksittäinen tehtävä';
$string['audionotsupported'] = 'Selaimesi ei tue ääntä';
$string['authdeleteusers'] = 'Käyttäjän poisto';
$string['authdeleteusers_desc'] = 'Valitse mitä tehdään kun käyttäjätili poistetaan. Poiston yhteydessä käyttäjätunnus, sähköpostiosoite ja tunnuksen ID poistetaan - tämä tarkoittaa sitä, että tiliä ei voida myöhemmin palauttaa. Huomaa, että kaikki käyttäjän poisto-operaatiot pyyhkivät asetukset ja käyttäjätiedot.';
$string['authdeleteusersfull'] = 'Lopullinen poisto';
$string['authdeleteusersfullproper'] = 'Täysi, satunnainen käyttäjätunnus';
$string['authdeleteuserspartial'] = 'Säilytä käyttäjätunnus, sähköpostiosoite ja ID';
$string['awaiting_selection_text'] = 'Odotetaan oppijoiden valitsemista ({$a})';
$string['basket_error_limit'] = 'Näitä kohteita ei voida lisätä koriin koska kohteiden maksimimäärä {$a} ylittyisi.';
$string['bi'] = 'Business intelligence';
$string['blended'] = 'Yhdistelmä';
$string['bookings'] = 'Varaukset';
$string['bookingsfor'] = 'Varaukset';
$string['bookingsforheading'] = '{$a}:n varaukset';
$string['browse'] = 'Selaa';
$string['browsecategories'] = 'Selaa kategorioita';
$string['button_loading_text'] = '{$a} (ladataan)';
$string['cachedef_completion_progressinfo'] = 'Suoritustenseurannan välimuisti';
$string['cachedef_flex_icons'] = 'Joustavat kuvakkeet';
$string['cachedef_quickaccessmenu'] = 'Hallinnointivalikon asetusten välimuisti';
$string['cachedef_quickaccessmenu_complete'] = 'Pikavalikon kohteiden välimuisti';
$string['cachedef_totara_course_is_viewable'] = 'Totara-kurssi on katsottavissa oleva pyyntövälimuisti';
$string['cachedef_visible_content'] = 'Näkyvä kategoria-, kurssi-, kurssiohjelma- ja sertifiointivälimuisti';
$string['calendar'] = 'Kalenteri';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Kielipäivityksiä ei voida ladata osoitteesta download.totaralms.com';
$string['cannotundeleteuser'] = 'Käyttäjää ei voida palauttaa';
$string['clearall'] = 'Tyhjennä kaikki';
$string['clear_search_term'] = 'Poista tämä hakutermi';
$string['clearselection'] = 'Poista valinta';
$string['clickfordetail'] = 'Klikkaa tästä saadaksesi lisätietoa';
$string['close'] = 'Sulje';
$string['cloudconfigoverride'] = 'Tämä asetus ei ole saatavilla Totara-pilvessä.';
$string['collapsible_sections'] = 'Pienennettävät osiot';
$string['collapsible_sections_collapse_all'] = 'Mukana laajenna/sulje kaikki -linkki';
$string['collapsible_sections_help'] = 'Ota käyttöön pienennettävät osiot kurssin sisällä';
$string['column'] = 'Sarake';
$string['competency_typeicon'] = 'Kompetenssityypin kuvake';
$string['completed'] = 'Suoritettu';
$string['completedwarningtext'] = 'Suorituskriteereiden muokkaamista sen jälkeen kun kyseiseen tehtävään on jo olemassa suorituksia, ei suositella koska se voi johtaa siihen, että eri käyttäjiä katsotaan suorittaneiksi eri perustein.<br />
Tässä kohdassa voit poistaa kaikki suoritustiedot kaikilta niiltä käyttäjiltä, jotka ovat suorittaneet tämän aktiviteetin tai tämän kurssin. Heidän suoritustilanteensa niin aktiviteetin kuin kurssinki suhteen lasketaan uudelleen seuraavan kerran kun cron ajetaan ja heidät voidaan merkitään uudelleen suorittaneiksi. <br />
Vaihtoehtoisesti voit myös säilyttää olemassa olevat suoritustiedot ja hyväksyä sen, että eri käyttäjät saatetaan katsoa suorittaneiksi eri perustein.';
$string['completionexcludefailuresoff'] = 'Käyttäjät voivat suorittaa toiminnot millä tavoin tahansa. Virheet hyväksytään.';
$string['completionexcludefailureson'] = 'Käyttäjien täytyy suorittaa toiminnot virheettömästi.';
$string['configdynamicappraisals'] = 'Tämän asetuksen avulla voit määritellä sen, lukkiutuvatko henkilöarvioinnit niitä aktivoitaessa, jonka jälkeen niihin liittyviä tehtäviä ja rooleja ei päivitetä vai jatketaanko päivityksiä aktivoinnin jälkeen';
$string['configdynamicappraisalsautoprogress'] = 'Kun vanhat dynaamiset henkilöarvioinnit ovat käytössä, tämän asetuksen avulla voit määritellä sen, etenevätkö arvioinnit automaattisesti seuraavaan vaiheeseen, jos yksi tai usemapi rooli on tyhjä (olettaen, että kaikki täytetyt roolit ovat suoritettuja ja vähintään yksi rooli on täytetty). Kun dynaamiset henkilöarvioinnit eivät ole käytössä, arvioinnit etenevät automaattisesti.';
$string['configenhancedcatalog'] = 'Tämä asetus määrittelee sen ilmestyykö laajennettu haku kun klikkaat "Etsi kursseja" -painiketta tai jotakin siitä avautuvaa valikkopainiketta.
Laajennettu haku tukee monipuolista hakua, jossa voidaan käyttää useita hakuehtoja sen sijaan, että valittaisiin vain yksi kategoria.
Kun laajennettu haku on pois käytöstä, normaali listaus (eli hierarkinen kategorinen listaus, jota voidaan hallinnoida "Hallinnoi kategorioita" -linkin kautta) näytetään kun klikataan "Etsi kursseja" tai jotakin siitä avautuvaa valikkopainiketta.
Huom. Kun laajennettu haku on käytössä, normaali listaus näkyy hallinnoijille kurssien ja kurssiohjelmien/sertifiointien hallinnointia varten (esim. kurssin/kurssikategorian ohjaajan määritystä varten).';
$string['configforcelogintotara'] = 'Normaalisti koko sivusto on vain kirjautuneiden käyttäjien käytössä. Jos haluat asettaa etusivun ja kurssilistan (ei kurssisisältöjä) nähtäville myös ei-kirjautuneille henkilöille, valitse tämä asetus.';
$string['copy_all'] = 'Kopioi kaikki';
$string['core:appearance'] = 'Muokkaa sivuston ulkoasuasetuksia';
$string['core:archiveenrolledcourseprogress'] = 'Arkistoi kaikkien kurssin jäsenten  suoritukset ja eteneminen kurssilla';
$string['core:archivemycourseprogress'] = 'Arkisto suoritukseni ja etenemiseni kurssilla';
$string['core:archiveusercourseprogress'] = 'Arkistoi käyttäjän suoritus ja eteneminen kurssilla';
$string['core:coursemanagecustomfield'] = 'Hallinnoi kurssin lisäkenttää';
$string['core:delegateownmanager'] = 'Osoita itsellesi väliaikainen esihenkilö';
$string['core:delegateusersmanager'] = 'Osoita toisille käyttäjille väliaikainen esihenkilö';
$string['core:editmainmenu'] = 'Muokkaa päävalikkoa';
$string['core:editownquickaccessmenu'] = 'Muokkaa omaa pikavalikkoasi';
$string['core:langconfig'] = 'Muokkaa kieliasetuksia';
$string['core:manageprofilefields'] = 'Hallinnoi profiilikenttiä';
$string['core:markusercoursecomplete'] = 'Merkitse toisen käyttäjän kurssit suoritetuiksi';
$string['core:modconfig'] = 'Hallinnoi aktiviteettilohkoja';
$string['core:programmanagecustomfield'] = 'Hallinnoi kurssiohjelman lisäkenttää';
$string['core:seedeletedusers'] = 'Tarkastele poistettuja käyttäjiä';
$string['core:undeleteuser'] = 'Palauta käyttäjä';
$string['core:updateuseridnumber'] = 'Päivitä käyttäjän tunnusta (numero)';
$string['core:viewrecordoflearning'] = 'Tarkastele oppijan suorituksia';
$string['couldntreaddataforblockid'] = 'Ei voitu lukea dataa kohteesta blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Ei voitu lukea kurssin courseid={$a} tietoja';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Kategorian kuvake';
$string['coursecompletion'] = 'Kurssin valmius';
$string['coursecompletionsfor'] = 'Kurrsien valmius';
$string['courseduedate_fixed'] = 'Kiinteä päivämäärä:';
$string['courseduedate_relative'] = 'Suhteellinen päivämäärä:';
$string['courseduedate_relative_error'] = 'Suhteellisen päivämäärän tulee olla vähintään 1 päivä';
$string['courseduex'] = 'Kurssi suoritettava {$a} mennessä';
$string['courseicon'] = 'Kurssi-ikoni';
$string['course_regrade_needed'] = 'Arvosanat koostetaan uudelleen uuden aktiviteetin vuoksi.';
$string['course_regrade_not_complete'] = 'Tämä raportti näyttää osittaiset tulokset, kun kokoamme uudelleen aktiviteettien arvosanoja. Päivitä sivu muutaman minuutin kuluttua. Jos ongelma jatkuu, ota yhteyttä sivuston ylläpitäjiin saadaksesi apua.';
$string['coursetype'] = 'Kurssityyppi';
$string['cronscheduleregularity'] = 'Croniasi ei ajeta kovin säännöllisesti. Suosittelemme, että määrittelet sen ajettavaksi joka minuutti, jotta ajastetut tehtävät suoritetaan kuten alla on määritelty ja järjestelmän kuorma minimoidaan.';
$string['csvdateformat'] = 'CSV-tiedoston päivämäärän muoto';
$string['csvdateformatconfig'] = 'Päivämäärämuoto, jota käytetään CSV-tuonneissa kuten käyttäjienluonnissa, joissa on päivämääräkenttiä.

Päivämäärän muodon tulee vastata muotoa, joka on määritelty <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP-päivämääräasetuksissa</a>

Esimerkkejä:
<ul>
<li>d/m/Y jos päivämäärät csv-tiedostossa ovat muodossa 21/03/2012</li>
<li>d/m/y jos päivämäärissä vuodet on merkitty kahdella numerolla 21/03/12</li>
<li>m/d/Y jos päivämäärät ovat US-muodossa  03/21/2012</li>
<li>Y-m-d jos päivämäärät ovat ISO-muodossa 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Nykyinen ikoni';
$string['currentlyselected'] = 'Valittuna';
$string['customicons'] = 'Mukautetut ikonit';
$string['dailyat'] = 'Kerran päivässä';
$string['datatable:oPaginate:sFirst'] = 'Ensimmäinen';
$string['datatable:oPaginate:sLast'] = 'Viimeinen';
$string['datatable:oPaginate:sNext'] = 'Seuraava';
$string['datatable:oPaginate:sPrevious'] = 'Edellinen';
$string['datatable:sEmptyTable'] = 'Ei näytettävää dataa taulukossa';
$string['datatable:sInfo'] = 'Näytetään _START_ to _END_ of _TOTAL_ riviä';
$string['datatable:sInfoEmpty'] = 'Näytetään 0 0:sta merkinnästä';
$string['datatable:sInfoFiltered'] = '(suodattu from _MAX_ total -tiedoista)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Näytä _MENU_ -merkinnät';
$string['datatable:sLoadingRecords'] = 'Ladataan...';
$string['datatable:sProcessing'] = 'Prosessoidaan...';
$string['datatable:sSearch'] = 'Etsi:';
$string['datatable:sZeroRecords'] = 'Ei hakutuloksia';
$string['datepickerattime'] = 'aika';
$string['datepickerlongyearplaceholder'] = 'pp/kk/vvvv';
$string['date_range_after_date'] = '{$a->value} {$a->range} jälkeen päivämäärän';
$string['date_range_before_date'] = '{$a->value} {$a->range} ennen ajankohtaa';
$string['date_range_days'] = 'päivää';
$string['date_range_type_input'] = 'Päivämäärävälin tyyppi';
$string['date_range_weeks'] = 'viikkoa';
$string['day'] = 'Päivä';
$string['days'] = 'Päivä(ä)';
$string['days_before'] = '{$a} päivää ennen';
$string['dbversionunsupported'] = 'DB-versio, jota ei tueta';
$string['debugstatus'] = 'Debuggaus-tila';
$string['default_collapse_state'] = 'Oletustila suljettuna';
$string['default_collapse_state_auto'] = 'Automaattinen (ellei tiivistety)';
$string['default_collapse_state_collapsed'] = 'Tiivistetty';
$string['default_collapse_state_expanded'] = 'Laajennettu';
$string['delete'] = 'Poista';
$string['deletecompletionlogs'] = 'Poista kurssisuorituslokit lopuksi';
$string['deletecompletionlogs_help'] = 'Käytä tätä asetusta mikäli haluat pienentää tietokannan kokoa. Kun lokit poistetaan, niitä ei näytetä enää kurssin suorituseditorissa.';
$string['deletecompletionorphanstask'] = 'Siivoa yksittäiset kurssisuotitustiedot';
$string['deletecoursestask'] = 'Kurssin poistotehtävä';
$string['deleted'] = 'Poistettu';
$string['deleteextended'] = 'Poista {$a}';
$string['deleteusercheckfull'] = 'Oletko aivan varma, että haluat poistaa käyttäjän {$a} lopullisesti? <br /> Kaikki käyttäjään liittyvät tiedot, mukaan lukien, mutta ei rajoittuen seuraaviin, poistetaan, ja niitä ei voida palauttaa:
<ul>
<li> arvioinnit, joissa käyttäjä on oppijan roolissa </li>
<li> arvosanat</li>
<li> tunnisteet </li>
<li> roolit </li>
<li> asetukset</li>
<li> käyttäjän mukautetut kentät </li>
<li> yksityiset avaimet </li>
<li> räätälöidyt sivut </li>
<li> lähikoulutusten ilmoittautumiset </li>
<li> 360-arviointien tehtävät ja vastaukset </li>
<li> asematehtävät </li>
<li> ohjelmat ja sertifikaatit </li>
<li> tavoitteet </li>
<li> suoritusmerkinnät </li>
<li> ajastetut raportit </li>
<li> muistutukset </li>
<li> kurssijäsenyydet </li>
<li> esihenkilö-, arvioija- ja väliaikaisesihenkilöasemat </li>
<li> kohderyhmät </li>
<li> ryhmät </li>
<li> viestit merkitään luetuiksi </li>
</ul>
Jos haluat säilyttää tietoja, haluat
ehkä harkita  käyttäjän estämistä (suspend) tämän toiminnon sijasta.';
$string['details'] = 'Tiedot';
$string['directchildren'] = 'Suorat alakohteet';
$string['disablefeature'] = 'Poista käytöstä';
$string['download_attachment'] = 'Lataa liite';
$string['downloaderrorlog'] = 'Lataa virhelogi';
$string['downloadregistrationdata'] = 'Lataa kryptattu rekisteröintidata';
$string['dragdrop_announce_drop_cancel'] = 'Siirto peruttiin. Kohde on palautettu sen alkuperäiseen paikkaan: {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'Olet pudottanut kohteen. Se on siirtynyt täältä {$a->from_position} listalta {$a->from_source_name} listalle tänne {$a->to_position} kohteeseen {$a->to_source_name}.';
$string['dragdrop_announce_drop_same'] = 'Olet pudottanut kohteen. Se on siirtynyt täältä {$a->from_position} tänne {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'Olet pudottanut kohteen. Se on siirtynyt täältä {$a->from_position} toiseen listaan tänne: {$a->to_position}.';
$string['dragdrop_announce_lift'] = 'Olet nostanut kohteen täällä: {$a->from_position}.';
$string['dragdrop_announce_move_null'] = 'Olet palauttanut kohteen asemassa {$a->from_position}.';
$string['dragdrop_announce_move_other'] = 'Olet siirtänyt kohteen asemasta {$a->from_position} listalla {$a->from_source_name} listalle asemaan {$a->to_position} kohteessa {$a->to_source_name}.';
$string['dragdrop_announce_move_same'] = 'Olet siirtänyt kohteen asemasta {$a->from_position} asemaan {$a->to_position}.';
$string['dragdrop_announce_move_unknown'] = 'Olet siirtänyt kohteen asemasta {$a->from_position} listalla asemaan {$a->to_position} toiseen listaan.';
$string['dragdrop_announce_no_drop'] = 'Tätä kohdetta ei voi tiputtaa tähän.';
$string['dragdrop_draggable_description'] = 'Raahattava kohde';
$string['dragdrop_draggable_instructions'] = 'Paina välilyönti';
$string['duedate'] = 'Viimeinen suorituspäivä';
$string['duedate_help'] = 'Käytä viimeistä suorituspäivää, jotta voit osoittaa oppijoille viimeisen mahdollisen päivän kun he voivat suorittaa tämän kurssin ja jotta he saavat asiasta ilmoituksen.

- **Ei mitään** Ilmoituksia viimeisestä suorituspäivästä ei lähetetä.
- **Suhteellinen päivämäärä** Kaikille oppijoille oma päivämäärä, joka perustuu kurssin etenemisen seurantaan
- **Kiinteä päivämäärä"* Sama viimeinen suorituspäivä kaikille oppijoille tällä kurssilla.

Oppijat pääsevät kurssille tämän päivämäärän jälkeen. Voit hallinnoida viimeisen suorituspäivän ilmoitusasetuksia kurssin hallinnoinnissa > Ilmoitukset.';
$string['dynamicappraisals'] = 'Aktiiviset henkilöarvioinnit';
$string['dynamicappraisalsautoprogress'] = 'Dynaamisten henkilöarviointien automaattinen eteneminen';
$string['editheading'] = 'Muokkaa raportissa näkyviä tietoja käyttäjästä';
$string['edition'] = 'Versio';
$string['edittheme'] = 'Muokkaa {$a} teemaa';
$string['editthemetenant'] = 'Tenantin brändäys - {$a}';
$string['elearning'] = 'Verkko-oppiminen';
$string['elementlibrary'] = 'Elementtikirjasto';
$string['emptyassignments'] = 'Ei tehtäviä';
$string['enabled'] = 'Käytössä';
$string['enabledisabletotarasync'] = 'Valitse onko toiminto käytössä vai ei ja jatka sitten päivittääksesi Totara Sync for ({$a})';
$string['enablefeature'] = 'Ota käyttöön';
$string['enableflexiconsinfo'] = 'Ota kuvakkeiden renderöinti käyttöön Flexible Icons API:lla, jos mahdollista.';
$string['enableprogramextensionrequests'] = 'Salli jatkoaikapyynnöt kurssiohjelmiin';
$string['enableprogramextensionrequests_help'] = 'Kun käytössä olevat jatkoaikapyynnöt voidaan ottaa käyttöön yksittäisissä kurssiohjelmissa. Tällöin kurssiohjelman osallistuja voi pyytää jatkoaikaa kurssiohjelman eräpäivään. Käyttäjän esihenkilö voi hyväksyä tai hylätä pyynnön.';
$string['enableteam'] = 'Ota Tiimi käyttöön';
$string['enableteam_desc'] = 'Tämän asetuksen avulla voit määritellä sen, näytetäänkö Tiimi -toimintoon liittyvät linkit, valikot, välilehdet ja asetukset.';
$string['enhancedcatalog'] = 'Laajennettu haku';
$string['enrolled'] = 'Ilmoittautunut';
$string['error:ajax'] = 'Tapahtui odottamaton virhe palvelinyhteyttä muodostettaessa.';
$string['error:assigncannotdeletegrouptypex'] = 'Et voi poistaa ryhmiä, jotka ovat tyyppiä {$a}';
$string['error:assignmentgroupnotallowed'] = 'Et voi osoittaa ryhmiä, jotka ovat tyyppiä {$a->grouptype} moduuliin {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Et voi tehdä muutoksia tehtävämoduuliin, joka on lukittu';
$string['error:assignmentprefixnotfound'] = 'Ryhmätyypille {$a} ei löydy tehtäväluokkaa';
$string['error:assigntablenotexist'] = 'Jäsenyystaulua {$a} ei ole olemassa!';
$string['error:autoupdatedisabled'] = 'Automaattinen Moodle-päivitysten tarkistus on tällä hetkellä pois käytöstä Totarassa';
$string['error:cannotmanagereminders'] = 'Sinulla ei ole oikeuksia hallinnoida muistutuksia';
$string['error:cannotupgradefromnewermoodle'] = 'Et voi päivittää Totara-versioon {$a->newtotaraversion} tästä Moodle-versiosta. Ole hyvä ja käytä uudempaa Totara-versiota, joka perustuu Moodle core-versioon {$a->oldversion} tai uudempaan.';
$string['error:cannotupgradefromnewertotara'] = 'Et voi siirtyä vanhemmasta versiosta {$a->oldversion} versioon {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Kategorian tunnus oli väärä';
$string['error:columntypenotfound'] = 'Saraketyyppi \'{$a}\' on määritelty mutta se ei kelpaa. Tämä saattaa johtua siitä, että olet poistanut jonkin kentän tai hierarkiatason. On suositeltavaa, että poistat tämän sarakkeen klikkamalla oikealla olevaa punaista rastia.';
$string['error:columntypenotfound11'] = 'Saraketyyppi \'{$a}\' on määritelty mutta se ei kelpaa. Tämä saattaa johtua siitä, että olet poistanut jonkin kentän tai hierarkiatyypin. On suositeltavaa, että poistat tämän sarakkeen klikkamalla oikealla olevaa punaista rastia.';
$string['error:couldnotcreatedefaultfields'] = 'Oletuskenttiä ei voitu luoda';
$string['error:couldnotupdatereport'] = 'Raporttia ei voitu päivittää';
$string['error:courseidincorrect'] = 'Kurssin ID oli väärä';
$string['error:dashboardnotfound'] = 'Virhe: Työpöytää ei löytynyt';
$string['error:dialoggenericerror'] = 'Tapahtui virhe';
$string['error:dialognotreeitems'] = 'Ei objekteja';
$string['error:duplicaterecordsdeleted'] = 'Duplikaatti {$a} poistettiin:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplikaattitietoa löydettiin kohteesta {$a->tablename} ...korjataan (katso virhelokista tarkempia tietoja)';
$string['error:emptyidnumberwithsync'] = 'Totara Sync on käytössä mutta tunnus(numero)-kenttä on tyhjä. Ota sync pois käytöstä tämän käyttäjän kohdalla tai anna oikea tunnus.';
$string['errorfindingcategory'] = 'Kategoriaa hakiessa tapahtui virhe';
$string['error:findingmenuitem'] = 'Valikon valintaa ei löytynyt';
$string['errorfindingprogram'] = 'Kurssiohjelmaa etsittäessä tapahtui virhe';
$string['error:importtimezonesfailed'] = 'Aikavyöhyketietoa ei voitu päivittää';
$string['error:itemhaschildren'] = 'Et voi muuttaa tämän kohteen yläkohdetta koska sillä on alakohteita. Ole hyvä ja poista kohteen alakohteet ensin.';
$string['error:itemhasdescendants'] = 'Et voi siirtää tätä kohdetta valittuun yläkohteeseen koska sillä on alakohteita. Ole hyvä ja siirrä kohteen alakohteet ensin.';
$string['error:itemnotselected'] = 'Valitse kohde';
$string['error:menuitemcannotberemoved'] = 'Kohdetta "{$a}" ei void poistaa, tarkista asetukset.';
$string['error:menuitemcannotremove'] = 'Kohdetta "{$a}" ei void poistaa, tarkista asetukset.';
$string['error:menuitemcannotremovechild'] = '- tätä kohdetta ei voida poistaa';
$string['error:menuitemclassnametoolong'] = 'Luokan nimi on liian pitkä';
$string['error:menuitemruleaudiencerequired'] = 'Vähintään yksi kohderyhmä tulee olla valittuna';
$string['error:menuitemrulepresetrequired'] = 'Vähintään yksi asetus tulee olla valittuna';
$string['error:menuitemrulerequired'] = 'Vähintään yksi rajoitetyyppi tulee olla valittuna';
$string['error:menuitemrulerolerequired'] = 'Vähintään yksi rooli tulee olla valittuna';
$string['error:menuitemtargetattrtoolong'] = 'Valikon kohdeatribuutti on liian pitkä';
$string['error:menuitemtitlerequired'] = 'Valikon otsikko on vaadittu';
$string['error:menuitemtitletoolong'] = 'Valikon otsikko on liian pitkä';
$string['error:menuitemurlinvalid'] = 'Valikon url ei kelpaa. Käytä merkkiä "/" domainiisi viittaavassa linkissä tai ulkoiselle linkille koko osoitetta, esim. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Valikon url on liian pitkä';
$string['error:menuitemurltoolong'] = 'Valikon url on liian pitkä';
$string['error:morethanxitemsatthislevel'] = 'Tällä tasolla on enemmän kuin {$a} objektia.';
$string['error:norolesfound'] = 'Rooleja ei löytynyt';
$string['error:notificationsparamtypewrong'] = 'Virheellinen parametrityyppi lähetetty Totara-ilmoituksiin';
$string['error:pagepermissions'] = 'Sinulla ei ole oikeuksia tarkastella tätä sivua';
$string['error:pagerender'] = 'Sivua muodostettaessa tapahtui virhe.';
$string['error:parentnotexists'] = 'Yläkohdetta "{$a}" ei ole olemassa, tarkista asetukset';
$string['error:sesskey_expired_login_button'] = 'Kirjautuminen';
$string['error:sesskey_expired_login_message'] = 'Sinut on kirjattu ulos turvallisuussyistä. Kirjaudu uudelleen sisään jatkaaksesi.';
$string['error:sesskey_expired_refresh_button'] = 'Päivitä sivu';
$string['error:sesskey_expired_refresh_message'] = 'Sinun tulee päivittää sivu jatkaaksesi. Tallentamattomat tiedot menetetään.';
$string['error:sesskey_expired_title'] = 'Istuntosi on erääntynyt';
$string['error:staffmanagerroleexists'] = 'Rooli "henkilökunnan esihenkilö" on jo olemassa. Tämä rooli tulee nimetä uudelleen ennen kuin päivitystä voidaan jatkaa.';
$string['error:unexpected'] = 'Odottamaton virhe.';
$string['error:unknownbuttonclicked'] = 'Tuntematon painike';
$string['error:upload_failed'] = 'Pahoittelut, tiedostoa ei pystytty lataamaan. Ole hyvä ja yritä uudelleen.';
$string['error:useridincorrect'] = 'Virheellinen käyttäjä-ID.';
$string['error:usernotfound'] = 'Käyttäjää ei löytynyt';
$string['error:userprofilecapability'] = 'Sinulla ei ole oikeuksia muokata käyttäjäprofiilia. Ole hyvä ja ole yhteydessä hallinnoijaan.';
$string['eventbulkenrolmentsfinished'] = 'Massailmoittautumiset päättyivät';
$string['eventbulkenrolmentsstarted'] = 'Massailmoittautumiset aloitettiin';
$string['eventbulkroleassignmentsfinished'] = 'Useiden käyttäjien rooliosoitukset päättyivät';
$string['eventbulkroleassignmentsstarted'] = 'Useiden käyttäjien rooliosoitukset aloitettiin';
$string['eventcoursearchived'] = 'Kurssi arkistoitiin';
$string['eventcoursecompletionreset'] = 'Kurssisuoritus resetointiin';
$string['eventcoursecompletionunlocked'] = 'Kurssisuorituksen lukitus avattiin ilman resetointia';
$string['eventcourseinprogress'] = 'Käyttäjän suoritus merkittiin meneillään olevaksi kurssilla';
$string['eventmenuadminviewed'] = 'Päävalikkoa tarkasteltu';
$string['eventmenuitemcreated'] = 'Valikon valinta luotiin';
$string['eventmenuitemdeleted'] = 'Valikon valinta poistettiin';
$string['eventmenuitemupdated'] = 'Valikon valinta päivitettiin';
$string['eventmodulecompletion'] = 'Aktiviteetin suoritus';
$string['eventmodulecompletioncriteriaupdated'] = 'Modulin suorituksen kriteerit päivitettiin';
$string['eventmodulecompletionreset'] = 'Modulin suoritus resetoitiin';
$string['eventmodulecompletionunlocked'] = 'Modulin suorituksen lukitus poistettiin';
$string['eventmyreportviewed'] = 'Käyttäjä tarkasteli raporttejaan';
$string['eventremindercreated'] = 'Muistutus luotiin';
$string['eventreminderdeleted'] = 'Muistutus poistettiin';
$string['eventreminderupdated'] = 'Muistutus päivitettiin';
$string['eventundeleted'] = 'Käyttäjä palautettu';
$string['eventupdateadmin'] = 'Hallinnoijaryhmää päivitettiin';
$string['eventupdateauth'] = 'Autentikaatiotavat on päivitetty.';
$string['eventuserconfirmed'] = 'Käyttäjä vahvistettu';
$string['eventusersuspended'] = 'Käyttäjä estetty';
$string['example_learning_description'] = 'Tämä on esimerkki siitä miten kurssi, sertifiointi tai kurssiohjelma näytetään suoriutumisaktiviteetissa.';
$string['example_learning_fullname'] = 'Esimerkki oppimisesta';
$string['execpathnotallowed'] = 'Tämä asetus ei ole tällä hetkellä käytössä. Jotta voit ottaa sen käyttöön, lisää<br />$CFG->preventexecpath = 0;<br /> tiedostoon config.php';
$string['exportformat'] = 'Vientiformaatti';
$string['facetoface'] = 'Lähikoulutus';
$string['favicon'] = 'Favicon (selaimen suosikeissa näytettävä kuvake)';
$string['favicondesc'] = 'Valitse tai tuo kuva, jota käytetään sivuston faviconina (selaimen suosikeissa näytettävä kuvake). Sen tulee olla *.ico-formaatissa.';
$string['feature_not_available'] = 'Toiminto {$a} ei ole saatavilla.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Tiedosto {$a}';
$string['filter_audiences'] = 'Suodata kohderyhmiä';
$string['filter_audiences_search_label'] = 'Suodata haulla';
$string['filter_clear_active'] = 'Tyhjennä suotimet';
$string['filter_individuals'] = 'Hae käyttäjiä';
$string['filter_individuals_search_label'] = 'Tee haku';
$string['filter_learning'] = 'Suodata oppimista';
$string['filter_learning_search_label'] = 'Tee haku';
$string['filter_organisation'] = 'Suodata organisaatiot';
$string['filter_position'] = 'Suodata asemat';
$string['filtershide'] = 'Piilota suotimet';
$string['filtersshow'] = 'Näytä suotimet';
$string['filter_x_taglist'] = 'Etsi {$a}';
$string['findcourses'] = 'Etsi kursseja';
$string['findlearning'] = 'Etsi kursseja';
$string['flexibleicons'] = 'Joustavat kuvakkeet';
$string['fontdefault'] = 'Sopiva oletusarvo';
$string['formfield_defaults'] = 'Oletus:';
$string['four_byte_characterset_info'] = 'Puuttuu neljän tavun merkkituki';
$string['four_byte_characterset_info_with_current'] = 'Puuttuva neljän tavun merkkituki (tällä hetkellä: {$a})';
$string['four_byte_characterset_warning'] = 'UTF-8 vaatii 4 tavua laajennettujen merkkien tallentamiseen. Tietokanta on määritetty käyttämään merkistöä, joka näyttää olevan rajoitettu alle 4 tavuun. Suosittelemme vahvasti tietokannan merkistöjen siirtämistä 4-tavuiseen UTF-8-merkkisarjaan. Tällä hetkellä jos käyttäjäsi yrittävät luoda sisältöä käyttämällä laajennettuja merkkejä, mukaan lukien emojit, he voivat kohdata tietokantavirheitä, tietojen vioittumista tai molempia.';
$string['framework'] = 'Rakenne';
$string['gobacktoall'] = 'Palaa kaikkiin';
$string['gotopage'] = 'Siirry sivulle';
$string['hashtag'] = 'Hashtag';
$string['header_learning_name'] = 'Nimi';
$string['header_learning_progress'] = 'Eteneminen';
$string['header_learning_type'] = 'Oppimistyyppi';
$string['heading'] = 'Otiskko';
$string['headingcolumnsdescription'] = 'Allaolevat kentät määrittävät raportin otsikko-osan tiedot. Tämä osa sisältää tietoja tietystä käyttäjästä ja tiedot voivat esiintyä sivustolla monessa eri paikassa.';
$string['headingmissingvalue'] = 'Arvo, joka näytetään, mikäli tietoa ei löydy';
$string['hidefeature'] = 'Piilota';
$string['hide_filters'] = 'Piilota suotimet';
$string['hierarchies'] = 'Hierarkiat';
$string['hierarchy_framework'] = 'Rakenne';
$string['home'] = 'Alkuun';
$string['hourlyon'] = 'Kerran tunnissa';
$string['icon'] = 'Ikoni';
$string['idnumberduplicates'] = 'Taulukko: "{$a->table}". Tunnusnumerot: {$a->idnumbers}.';
$string['idnumberexists'] = 'Tällä tunnusnumerolla löytyy jo tulos';
$string['importtimezonesskipped'] = 'Ohitettiin aikavyöhyketiedon päivitys';
$string['importtimezonessuccess'] = 'Aikavyöhyketieto päivitettiin lähteestä {$a}.';
$string['incompatiblerepository'] = 'Tiedoston lataus estettiin turvallisuussyistä. Kehittäjän tulee päivittää tiedostopankki "{$a}".';
$string['individualplural'] = 'Yksittäiset käyttäjät';
$string['inforesizecustomicons'] = 'Tiedosto, joiden leveys ja korkeus ovat enemmän kuin 35x35, pienenntään.';
$string['inlineedit:instructions'] = 'Paina Esc-näppäintä peruuttaaksesi toiminnon, paina Enter kun olet valmis';
$string['inlineedit:maxlength'] = 'Pituusraja saavutettiin';
$string['inlineedit:noempty'] = 'Palauta kohteen aiempi nimi?';
$string['inprogress'] = 'Käynnissä';
$string['input_label_in_currency'] = '{$a->label}  {$a->currency}:ssa';
$string['installdemoquestion'] = 'Haluatko, että myös demo asennetaan?<br /><br />(Tämä vie kauan.)';
$string['installingdemodata'] = 'Asennetaan demoa';
$string['invalidsearchtable'] = 'Kelpaamaton haku';
$string['issupporteddbwarning'] = 'Jotkut raportit sisältävät virheitä; ota yhteyttä järjestelmänvalvojaan';
$string['itemsperpage'] = 'Kohteita sivulla';
$string['itemsselected'] = 'Valittuja kohteita: {$a}';
$string['itemstoadd'] = 'Lisättävät objektit';
$string['language_options'] = 'Kielivalinnat';
$string['lasterroroccuredat'] = 'Viimeisimmä virheen ajankohta: {$a}';
$string['learn'] = 'Oppiminen';
$string['learning'] = 'Oppiminen';
$string['learningplans'] = 'Oppimissuunnitelmat';
$string['learningrecords'] = 'Suoritukset';
$string['learning_removed'] = 'Tätä oppimiskohdetta ei enää ole';
$string['learning_type_certification'] = 'Sertifiointi';
$string['learning_type_course'] = 'Kurssi';
$string['learning_type_program'] = 'Kurssiohjelma';
$string['learning_type_unknown'] = 'Tuntematon';
$string['listitem'] = '{$a} kohde';
$string['listitemplural'] = '{$a} kohdetta';
$string['loading'] = 'Ladataan';
$string['loadmore'] = 'Lataa lisää';
$string['localpostinstfailed'] = 'Paikallisten modifikaatioiden asennuksessa tapahtui virhe.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Valitse tai lataa kuva, jota käytetään sivuston logona';
$string['makehomepage'] = 'Aseta aloitussivuksi';
$string['managecertifications'] = 'Hallinnoi sertifiointeja';
$string['managecustomicons'] = 'Hallinnoi kustomoituja ikoneita';
$string['managers'] = 'Esihenkilön';
$string['manageuserlogin'] = 'Hallinnoi kirjautumista';
$string['manageuserloginaction'] = 'Hallinnoi {$a}:n kirjautumista';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> on kommentoinut tätä: {$a->title}.';
$string['mentiontitle:comment'] = '{$a} mainitsi sinut kommentissaan';
$string['mentionview:comment'] = 'Lue kommentti';
$string['menuitem:accessbyaudience'] = 'Rajaa pääsyä kohderyhmän perusteella';
$string['menuitem:accessbypreset'] = 'Rajaa pääsyä asetetun säännön perusteella';
$string['menuitem:accessbyrole'] = 'Rajaa pääsyä roolin perusteella';
$string['menuitem:accesscontrols'] = 'Pääsyn hallinnointi';
$string['menuitem:accessmode'] = 'Pääsyn hallinnointi';
$string['menuitem:accessmode_help'] = 'Pääsyn hallinnointia käytetään kun halutaan estää käyttäjää näkemästä jotakin valikon kohdetta.

**Rajoita pääsy** määrittelee sen, miten seuraavia kriteereitä sovelletaan.

Kun valinta on **mikä tahansa**, käyttäjät näkevät valikon kohteen mikäli he täyttävät **minkä tahansa** alla luetellun kriteerin.

Kun valinta on **kaikki**, käyttäjät näkevät valikon kohteen mikäli he täyttävät **kaikki** alla luetellut kriteerit.';
$string['menuitem:accessnotenabled'] = 'Alla näkyvät asetukset';
$string['menuitem:addcohorts'] = 'Lisää kohderyhmiä';
$string['menuitem:addnew'] = 'Lisää uusi valinta valikkoon';
$string['menuitem:anycontext'] = 'Käyttäjillä saa olla rooli kaikissa tilanteissa';
$string['menuitem:audienceaggregation'] = 'Kohderyhmien koostaminen';
$string['menuitem:audienceaggregation_help'] = 'Määrittelee sen, tuleeko käyttäjän olla kaikkien valittujen kohderyhmien jäsen, vai minkä tahansa ryhmän.';
$string['menuitem:context'] = 'Konteksti';
$string['menuitem:context_help'] = '**Kontekstin** avulla voi määritellä sen missä käyttäjälle tulee olla määriteltynä rooli, jotta hän näkee valikon kohteen.

Käyttäjälle voidaan antaa rooli järjestelmätasolla tai vain tietyssä kontekstissa. Esimerkiksi kouluttajan rooli voidaan antaa vain kurssitasolla.

Kun **Käyttäjillä tulee olla rooli systeemissä** on valittuna, käyttäjällä tulee olla järjestelmätasolla rooli määriteltynä, jotta hän näkee valikon kohteen.

Kun **Käyttäjällä voi olla rooli missä tahansa kontekstissa** on valittuna, käyttäjä näkee raportin kun hänelle on määriteltynä valittu rooli missä tahansa järjestelmän tasolla.';
$string['menuitem:delete'] = 'Oletko varma, että haluat poistaa kohteen "{$a}"?';
$string['menuitem:deletechildren'] = 'Kaikki kohteen "{$a}" alakohteet poistetaan:';
$string['menuitem:deletesuccess'] = 'Kohde poistettiin';
$string['menuitem:edit'] = 'Muokkaa valikon valintaa';
$string['menuitem:editaccess'] = 'Pääsy';
$string['menuitem:editingx'] = 'Muokataan valikon kohdetta "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Korvaa valikon otsikko';
$string['menuitem:formitemparent'] = 'Yläkohde';
$string['menuitem:formitemtargetattr'] = 'Avaa linkki uudessa ikkunassa';
$string['menuitem:formitemtargetattr_help'] = 'Jos tämä asetus on valittuna, tämän valikkokohteen klikkaaminen avaa sivun uudessa ikkunassa, ei nykyisessä.';
$string['menuitem:formitemtitle'] = 'Valikon otsikko';
$string['menuitem:formitemtitle_help'] = 'Tämän valikkokohteen nimi. Tämä kenttä tukee <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">monikielistä sisällön suodinta</a>.';
$string['menuitem:formitemurl'] = 'Valikon oletus-url';
$string['menuitem:formitemurl_help'] = 'Lisää URL:n eteen "/", jotta linkki viittaa sivustoosi. Muutoin aloita URL jommalla kummalla näistä: http:// tai https://, esim. http://extdomain.com

Voit käyttää myös näitä muuttujia:

* ##userid## - käyttäjän id
* ##username## - käyttäjän käyttäjätunnus
* ##useremail## - käyttäjän sähköpostiosoite
* ##courseid## - kurssin id';
$string['menuitem:formitemvisibility'] = 'Näkyvyys';
$string['menuitem:hiddentoodeep'] = 'Piilotettu: valikon raja ylitetty';
$string['menuitem:hiddentoodeep_help'] = 'Tämä valikko ei näytä kohteita, jotka ovat kahta tasoa alempana.';
$string['menuitem:hide'] = 'Piilota';
$string['menuitem:mainmenu'] = 'Päävalikko';
$string['menuitem:movesuccess'] = 'Kohde siirrettiin';
$string['menuitem:navigationsettings'] = 'Navigointiasetukset';
$string['menuitem:norolesfound'] = 'Rooleja ei löytynyt';
$string['menuitem:nourlwithchildren'] = 'Ei URL:ia';
$string['menuitem:presetaggregation'] = 'Sääntöjen koostaminen';
$string['menuitem:presetaggregation_help'] = 'Määrittelee sen, tuleeko käyttäjän täyttää kaikki valitut säännöt, vai mikä tahansa säännöistä.';
$string['menuitem:presetwithaccess'] = 'Ehto, joka vaaditaan nähtäväksi';
$string['menuitem:presetwithaccess_help'] = 'Tämä kriteeri antaa mahdollisuuden rajoittaa pääsyä valikon valintaan käyttäen yhtä tai useampaa sääntöä.

Miten näitä säätöjä vaaditaan, määritellään **Sääntöjen kokoaminen** -asetuksessa. Jos tämä asetus on **kaikki**, käyttäjän tulee täyttää kaikki valitut kriteerit. Jos asetus on **mikä tahansa**, käyttäjän tulee täyttää yksi valituista kriteereistä.';
$string['menuitem:resetbackupcustom'] = 'piilotetaan valikosta ja ovat löydettävissä asetuksista';
$string['menuitem:resetcustomoption'] = 'Kaikki muokatut kohteet';
$string['menuitem:resetdeletecustom'] = 'poistettu lopullisesti';
$string['menuitem:resettodefault'] = 'Resetoi valikko oletusasetuksiin';
$string['menuitem:resettodefaultcomplete'] = 'Palauta päävalikko oletusasetuksiin';
$string['menuitem:resettodefaultconfirm'] = 'Oletko varma, että haluat palauttaa päävalikon oletusasetuksiin? Tämä poistaa kaikki muokatut valinnat lopullisesti.';
$string['menuitem:resetwarnign'] = 'Olet palauttamssa päävalikkoa oletusasetuksiin.';
$string['menuitem:restrictaccess'] = 'Rajaa pääsyä';
$string['menuitem:restrictaccessbyaudience'] = 'Rajaa pääsyä kohderyhmän mukaan';
$string['menuitem:roleaggregation'] = 'Roolien kokoaminen';
$string['menuitem:roleaggregation_help'] = 'Määrittelee sen vaaditaanko käyttäjältä kaikki valitut roolit vain mikä tahansa valituista rooleista';
$string['menuitem:roleswithaccess'] = 'Roolit, joilla on oikeudet tarkastella';
$string['menuitem:roleswithaccess_help'] = 'Tämä kriteeri antaa mahdollisuuden rajata pääsyä valikon valintaan perustuen rooleihin, joita käyttäjälle on osoitettu. Voit valita niin monta roolia kuin haluat ja käyttää muita tukevia asetuksia määrittelemään miten järjestelmä tarkistaa näitä rooleja.

**Roolien kokoaminen** -asetus määrittelee sen, tuleeko heillä olla vain yksi valituista rooleista, vai kaikki.

**Konteksti**-asetusta voidaan käyttää kontrolloimaan sitä, osoitetaanko rooli käyttäjälle järjestelmänlaajuisesti vai voidaanko rooli esiintyä jossakin muussa kontekstissa.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Käyttäjä näkee Kaikki henkilöarvioinnit -kohteen valikossa';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Käyttäjä näkee Henkilöarviointi-kohteen valikossa';
$string['menuitem:rulepreset_can_view_certifications'] = 'Käyttäjä näkee Sertifioinnit -kohteen valikossa';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Käyttäjä näkee 360°-arviointi -kohteen valikossa';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Käyttäjä näkee Viimeisin henkilöarviointi -kohteen valikossa';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Käyttäjä näkee Oppimissuunnitelmat-kohteen valikossa';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Omat Tavoitteet -valikkoelementti näkyy käyttäjälle';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Käyttäjä näkee Raportit -kohteen valikossa';
$string['menuitem:rulepreset_can_view_my_team'] = 'Käyttäjä näkee Tiimi -kohteen valikossa';
$string['menuitem:rulepreset_can_view_programs'] = 'Käyttäjä näkee Ohjelmat-kohteen valikossa';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Käyttäjä näkee Vaadittu oppiminen -kohteen valikossa';
$string['menuitem:rulepreset_is_guest'] = 'Käyttäjä on kirjautuneena vierailijana';
$string['menuitem:rulepreset_is_logged_in'] = 'Käyttäjä on kirjautuneena';
$string['menuitem:rulepreset_is_not_guest'] = 'Käyttäjä <b>ei</b> ole kirjautuneena sisään vierailijana';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Käyttäjä <b>ei</b> ole kirjautuneena sisään';
$string['menuitem:rulepreset_is_site_admin'] = 'Käyttäjä on sivuston hallinnoija';
$string['menuitem:show'] = 'Näytä';
$string['menuitem:showcustom'] = 'Käytä muokattuja pääsysääntöjä';
$string['menuitem:showwhenrequired'] = 'Näytä kun vaaditaan';
$string['menuitem:systemcontext'] = 'Käyttäjillä tulee olla rooli systeemissä';
$string['menuitem:title'] = 'Kohteen otsikko';
$string['menuitem:topnavigation'] = 'Ylänavigointi';
$string['menuitem:type'] = 'Tyyppi';
$string['menuitem:typedisabled'] = 'Toiminto ei ole käytössä';
$string['menuitem:typeparent'] = 'Yläkohde';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Pääsysääntöjä muokattiin';
$string['menuitem:updatesuccess'] = 'Päävalikko päivitettiin';
$string['menuitem:url'] = 'Oletus-URL';
$string['menuitem:visibility'] = 'Näkyvyys';
$string['menuitem:withrestrictionall'] = 'Käyttäjät, jotka täyttävät <strong>kaikki</strong> alla mainitut kriteerit, näkevät tämän kohteen valikossa.';
$string['menuitem:withrestrictionany'] = 'Käyttäjät, jotka täyttävät <strong>minkä tahansa</strong> alla mainitun kriteerin, näkevät tämän kohteen valikossa.';
$string['menulifetime'] = 'Välimuistin päävalikko';
$string['menulifetime_desc'] = 'Suuremmat arvot parantavat suorituskykyä mutta jotkin muutokset valikon rakenteessa saattavat viivästyä.';
$string['menu_title_perform'] = 'Kehity';
$string['messageprovider:mention'] = 'Mainintojen ilmoitukset';
$string['minutelyon'] = 'Kerran minuutissa';
$string['mnetremoval'] = 'MNET-toiminto on poistettu versiosta 14.0';
$string['mnetremovalblocked'] = 'MNET-käyttäjiä löytyi, sivustoa ei voida päivittää versioon 14';
$string['modulearchive'] = 'Aktiviteettiarkistot';
$string['month'] = 'Kuukausi';
$string['month_april'] = 'Huhtikuu';
$string['month_april_short'] = 'Huhtikuu';
$string['month_august'] = 'Elokuu';
$string['month_august_short'] = 'Elokuu';
$string['month_december'] = 'Joulukuu';
$string['month_december_short'] = 'Joulukuu';
$string['month_february'] = 'Helmikuu';
$string['month_february_short'] = 'Helmikuu';
$string['month_january'] = 'Tammikuu';
$string['month_january_short'] = 'Tammikuu';
$string['month_july'] = 'Heinäkuu';
$string['month_july_short'] = 'Heinäkuu';
$string['month_june'] = 'Kesäkuu';
$string['month_june_short'] = 'Kesäkuu';
$string['monthlyon'] = 'Kerran kuukaudessa';
$string['month_march'] = 'Maaliskuu';
$string['month_march_short'] = 'Maaliskuu';
$string['month_may'] = 'Toukokuu';
$string['month_may_short'] = 'Toukokuu';
$string['month_november'] = 'Marraskuu';
$string['month_november_short'] = 'Marraskuu';
$string['month_october'] = 'Lokakuu';
$string['month_october_short'] = 'Lokakuu';
$string['months'] = 'Kuukausi/kuukautta';
$string['month_september'] = 'Syyskuu';
$string['month_september_short'] = 'Syyskuu';
$string['moodlecore'] = 'Core';
$string['moreitems'] = 'Lisää kohteita';
$string['movedown'] = 'Siirä alaspäin';
$string['move_to_list'] = 'Siirrä listaan';
$string['moveup'] = 'Siirrä ylöspäin';
$string['mssqlgroupconcatfail'] = 'Automaattinen päivitys epäonnistui, syy: "{$a}". Ole hyvä ja kopioi koodi alla näkyvältä tekstialueelta ja aja se MSSQL-palvelimella hallinnoijana. Tämän jälkeen päivitä sivu.';
$string['mybookings'] = 'Omat lähikoulutukset';
$string['mycoursecompletions'] = 'Omien kurssien valmius';
$string['mycurrentprogress'] = 'Kurssini';
$string['mydevelopmentplans'] = 'Omat kehityssuunnitelmat';
$string['myfuturebookings'] = 'Omat tulevat varaukset';
$string['mylearning'] = 'Oma oppiminen';
$string['mypastbookings'] = 'Omat menneet lähikoulutukset';
$string['myprofile'] = 'Oma profiili';
$string['myrecordoflearning'] = 'Omat suoritukset';
$string['mysqlneedsinnodb'] = 'Nykyinen tietokantakone "{$a}" ei välttämättä ole yhteensopiva Totaran kanssa, on erittäin suositeltavaa käyttää InnoDB- tai XtraDB-konetta.';
$string['myteaminstructionaltext'] = 'Valitse tiimin jäsen oikeanpuoleisesta taulukosta.';
$string['navigate_down'] = 'Siirry tänne: {$a}';
$string['navigate_up'] = 'Palaa';
$string['nextpage'] = 'Seuraava sivu';
$string['ngramcheckinfo'] = 'NGRAM-tarkistus';
$string['ngramenvironmentmsg'] = 'NGRAM-lisäosa puuttuu MySQL:ltä. On erittäin suositeltavaa asentaa NGRAM-lisäosa, jotta tekstihaku voidaan optimoida MySQL-tietokannassa.';
$string['n_more'] = '{$a} lisää';
$string['noassessors'] = 'Arvioijia ei löytynyt';
$string['nogroupassignments'] = 'Ei osoitettuja ryhmiä';
$string['noitems'] = 'Ei näytettäviä kohteita';
$string['none'] = 'Ei tuloksia';
$string['noresultsfor'] = 'Ei tuloksia haulle "{$a->query}".';
$string['nostaffassigned'] = 'Et kuulu tällä hetkellä mihinkään tiimiin.';
$string['notapplicable'] = 'Ei mahdollinen';
$string['notavailable'] = 'Ei käytettävissä';
$string['notenrolled'] = '<i>Et ole ilmoittautuneena yhdellekkään kurssille.</i>';
$string['notfound'] = 'Ei löytynyt';
$string['notimplementedtotara'] = 'Tämä toiminto on käytössä vain MySQL-, MSSQL- ja PostgreSQL-tietokannoissa.';
$string['number'] = 'Numero';
$string['numberofactiveusers'] = '{$a} käyttäjää on kirjautunut sisään tälle sivustolle viime vuonna.';
$string['numberofstaff'] = '({$a} henkilökunta)';
$string['old_release_security_text_plural'] = '(sisältää [[SECURITY_COUNT]]  uutta turvallisuuspäivitystä)';
$string['old_release_security_text_singular'] = '(sisältää yhden uuden turvallisuuspäivityksen)';
$string['old_release_text_plural'] = 'Sinulla ei ole käytössä uusin julkaisu tästä versiosta. [[ALLTYPES_COUNT]] uudempaa julkaisua on saatavilla';
$string['old_release_text_singular'] = 'Sinulla ei ole käytössä uusin julkaisu tästä versiosta. 1 uudempi julkaisu on saatavilla';
$string['options'] = 'Valinnat';
$string['organisationatcompletion'] = 'Organisaatio kurssin tullessa suoritetuksi';
$string['organisation_name'] = 'Organisaatio';
$string['organisationsarrow'] = 'Organisaatiot >';
$string['organisation_typeicon'] = 'Organisaatiotyypin kuvake';
$string['or_separator'] = 'Tai';
$string['participant'] = 'Osallistuja';
$string['pastbookingsfor'] = 'Varaukset';
$string['pastbookingsforheading'] = '{$a}:n menneet varaukset';
$string['pathtowkhtmltopdf'] = 'Polku kohteeseen wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Määrittele suoritettavan wkhtmltopdf-tiedoston sijainti. wkhtmltopdf-tiedostoa käytetään PDF-pikakuvien luomisessa.';
$string['performinglocalpostinst'] = 'Paikallinen asennus';
$string['permittedcrossdomainpolicies'] = 'Permitted cross domain policies';
$string['permittedcrossdomainpolicies_desc'] = 'Jos tämä asetus on "ei mitään", selaimia neuvotaan estämään sisällön upotus tältä palvelimelta ulkoisten Flash- ja PDF-tiedostojen kohdalla. Jos asetus on "master-only", käytännöt voidaan määritellä tiedostossa crossdomain.xml.';
$string['persistentloginenable'] = 'Tallennetut kirjautumistiedot';
$string['persistentloginenable_desc'] = 'Jos tämä asetus on käytössä, \'kirjautumistietoni\' korvaa \'Muista käyttäjätunnukseni\' -toiminnon kirjautumissivulla.';
$string['persistentloginlabel'] = 'Muista kirjautumistietoni';
$string['persistentlogintask'] = 'Tallennettujen kirjautumistietojen tyhjennys';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Itseilmoittautuminen avaimella';
$string['plugintype_virtualmeetings'] = 'Virtuaalitapaamiset';
$string['pos_description'] = 'Kuvaus';
$string['pos_description_help'] = 'Aseman kuvaus.';
$string['positiona'] = 'Asema {$a}';
$string['positionatcompletion'] = 'Rooli kurssin tullessa suoritetuksi';
$string['position_name'] = 'Asema';
$string['positionsarrow'] = 'Roolit >';
$string['position_typeicon'] = 'Asematyypin kuvake';
$string['poweredbyx'] = 'Ohjelmistosta vastaa {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Ohjelmistosta vastaa <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Edellinen sivu';
$string['primarynavigation'] = 'Ensisijainen navigaatio';
$string['proficiency'] = 'Pätevyys';
$string['progdoesntbelongcat'] = 'Kurssiohjelma ei kuulu tähän kategoriaan';
$string['programicon'] = 'Kurssiohjelman kuvake';
$string['queryerror'] = 'Virhe haussa. Ei tuloksia.';
$string['quickaccessmenu:addgroup'] = 'Lisää uusi ryhmä';
$string['quickaccessmenu:addmenuitem'] = 'Lisää valikkoon kohde...';
$string['quickaccessmenu:addtomenu'] = 'Lisää hallinnoijan valikkoon';
$string['quickaccessmenu:createnewgroup'] = 'Luo uusi ryhmä';
$string['quickaccessmenu:empty-message'] = 'Tämä on hallinnointivalikkosi. <br /><a href="{$a}">Muokkaa sitä tästä.</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Tämä on hallinnointivalikkosi.<br /> Jotta saat sen käyttöösi, ole yhteydessä järjestelmän hallinnoijaan.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Valikon kohteiden tunnisteet eivät voi olla tyhjiä';
$string['quickaccessmenu:error:invalidaction'] = 'Epäkelpo toiminto "{$a}"';
$string['quickaccessmenu:error:invalidgroup'] = 'Epäkelpo valikkoryhmä {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Epäkelpo valikkoryhmän kohde {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Piilota hallinnointivalikon ikkuna';
$string['quickaccessmenu:menuheading'] = 'Hallinnointivalikko';
$string['quickaccessmenu:menusettings'] = 'Valikon asetukset';
$string['quickaccessmenu:removefrommenu'] = 'Poista hallinnoijan valikosta';
$string['quickaccessmenu:reset'] = 'Palauta hallinnoijan valikko oletusasetuksiin';
$string['quickaccessmenu:resetcomplete'] = 'Hallinnoinnin navigointiasetukset on palautettu oletusasetuksiin.';
$string['quickaccessmenu:resetconfirm'] = 'Oletko varma, että haluat palauttaa hallinnoinnin navigointiasetukset oletusasetuksiin? Kaikki omat asetuksesi pyyhitään.';
$string['quickaccessmenu:search'] = 'Haun hallinnointi';
$string['quickaccessmenu:settingsheading'] = 'Hallinnoinnin navigointiasetukset';
$string['quickaccessmenu:showmenuwindow'] = 'Näytä hallinnointivalikon ikkuna';
$string['quickaccessmenu:success:itemadded'] = 'Sivu lisätty hallinnointivalikkoon';
$string['quickaccessmenu:success:itemremoved'] = 'Sivu poistettu hallinnoijan valikosta';
$string['quickaccessmenu:untitledgroup'] = 'Nimetön';
$string['quickaccesssettings:deletegroup'] = 'Poista ryhmä';
$string['quickaccesssettings:deleteitem'] = 'Poista kohde';
$string['quickaccesssettings:editgroupname'] = 'Muokkaa ryhmän nimeä';
$string['quickaccesssettings:edititemname'] = 'Muokkaa kohteen nimeä';
$string['quickaccesssettings:groupactions'] = 'Ryhmätoiminnot';
$string['quickaccesssettings:itemlabel'] = 'Kohteen tunniste:';
$string['quickaccesssettings:itemname'] = 'Kohteen kohdesivu:';
$string['quickaccesssettings:reordergroup-down'] = 'Järjestä ryhmä alemmas';
$string['quickaccesssettings:reordergroup-up'] = 'Järjestä ryhmä ylemmäs';
$string['quickaccesssettings:reorderitem-down'] = 'Järjestä kohde alemmas';
$string['quickaccesssettings:reorderitem-up'] = 'Järjestä kohde ylemmäs';
$string['recordnotcreated'] = 'Rekisteriä ei voitu luoda';
$string['recordnotupdated'] = 'Rekisteriä ei voitu päivittää';
$string['recordoflearning'] = 'Suoritukset';
$string['recordoflearningforname'] = 'Suoritukset käyttäjältä {$a}';
$string['registrationcode'] = 'Rekisteröintikoodi';
$string['registrationcode_help'] = 'Tuotantoasennus vaatii rekisteröintikoodin, sen saa Totara Partnerilta.';
$string['registrationcodeinvalid'] = 'Rekisteröintikoodi ei ole oikeassa muodossa';
$string['relationship_name_appraiser'] = 'Arvioija';
$string['relationship_name_direct_report'] = 'Suora alainen';
$string['relationship_name_manager'] = 'Esihenkilö';
$string['relationship_name_managers_manager'] = 'Esihenkilön esihenkilö';
$string['relationship_name_plural_appraiser'] = 'Arvioijat';
$string['relationship_name_plural_direct_report'] = 'Suorat alaiset';
$string['relationship_name_plural_manager'] = 'Esihenkilöt';
$string['relationship_name_plural_managers_manager'] = 'Esihenkilön esihenkilöt';
$string['relationship_name_plural_subject'] = 'Alaiset';
$string['relationship_name_subject'] = 'Alainen';
$string['relative_time_days'] = '{$a} päivä(ä) sitten';
$string['relative_time_five_minutes'] = 'Viimeisen viiden minuutin aikana';
$string['relative_time_half_hour'] = 'Viimeisen puolen tunnin aikana';
$string['relative_time_hour'] = 'Viimeisen tunnin aikana';
$string['relative_time_month'] = 'Kuukausi sitten';
$string['relative_time_months'] = '{$a} kuukautta sitten';
$string['relative_time_years'] = '{$a} vuotta sitten';
$string['remotetotaralangnotavailable'] = 'Koska Totara ei pysty yhdistämään sivustoon download.totaralms.com, kielitiedostoa ei voida asentaa automaattisesti. Ole hyvä ja lataa tarvittavat zip-tiedostot osoitteesta http://download.totaralms.com/lang/T{$a->totaraversion}/, kopio ne {$a->langdir} -hakemistoon ja pura manuaalisesti.';
$string['remove_learning'] = 'Poista oppimista';
$string['removesearchtext'] = 'Poista tekstihakusuodin';
$string['replaceareyousure'] = 'Oletko varma, että haluat korvata kohteen \'{$a->search}\' kohteella \'{$a->replace}\'? (k/e)';
$string['replacedevdebuggingrequired'] = 'Virhe, kehittäjävirheenetsintä tulee olla päällä, jotta tämä skripti voidaan ajaa.';
$string['replacedonotrunlive'] = 'ÄLÄ AJA TÄTÄ KÄYTÖSSÄ OLEVALLA SIVUSTOLLA';
$string['replaceenterfindstring'] = 'Syötä stringi, jota etsit:';
$string['replaceenternewstring'] = 'Syötä uusi stringi:';
$string['replacemissingparam'] = 'Joko Etsi- tai Korvaa -määrittelyt puuttuvat.';
$string['replacereallysure'] = 'Oletko varma? Tämä korvaa kaikki tiedot \'{$a->search}\' näillä \'{$a->replace}\' ja saattaa rikkoa tietokannan! (k/e)';
$string['report'] = 'Raportti';
$string['reportedat'] = 'Raportoitu';
$string['reports'] = 'Raportit';
$string['reports_with_errors'] = 'Jotkut raportit sisältävät virheitä; ota yhteyttä hallinnoijaan';
$string['required_fields'] = 'Vaaditut kentät';
$string['requiresjs'] = 'Tämä {$a} vaatii Javascriptin.';
$string['reset'] = 'Tyhjennä';
$string['reset_filters'] = 'Tyhjennä haku';
$string['retry'] = 'Yritä uudelleen';
$string['returntocourse'] = 'Palaa kurssille';
$string['roleassignmentsnum'] = 'Roolien osoitus';
$string['roledefaults'] = 'Oletusrooliasetukset';
$string['roledefaultsnochanges'] = 'Roolimuutoksia ei havaittu';
$string['save'] = 'Tallenna';
$string['saveextended'] = 'Tallenna {$a}';
$string['schedule'] = 'Aikataulu';
$string['scheduleadvanced'] = 'Nykyinen aikataulu on liian monimutkainen peruskäyttöliittymälle. Muokkaa sitä kohteessa {$a}.';
$string['scheduleadvancedlink'] = 'tänne';
$string['scheduleadvancednopermission'] = 'Nykyinen aikataulu on liian monimutkainen peruskäyttöliittymälle. Ota yhteyttä ylläpitäjään vaihtaaksesi sen.';
$string['scheduledaily'] = 'Päivittäin';
$string['scheduleddaily'] = 'Päivittäin ({$a})';
$string['scheduledhourly'] = 'Joka {$a} tunti lähtien keskiyöstä';
$string['scheduledminutely'] = 'Joka {$a} minuutti tunnin alusta';
$string['scheduledmonthly'] = 'Kuukausittain ({$a})';
$string['scheduledweekly'] = 'Viikottain ({$a})';
$string['schedulehourly'] = 'Joka X tunti';
$string['scheduleminutely'] = 'Joka X minuutti';
$string['schedulemonthly'] = 'Kuukausittain';
$string['scheduleweekly'] = 'Viikottain';
$string['search'] = 'Etsi';
$string['searchcourses'] = 'Etsi kursseja';
$string['search_hierarchy'] = 'Etsi hierarkiasta';
$string['searchx'] = 'Etsi kohdetta {$a}';
$string['securereferrers'] = 'Turvalliset viittaukset';
$string['selectallpageitems'] = 'Valitse kaikki sivun kohteet';
$string['selectallpageselected'] = 'Kaikki tämän sivun {$a->count} riviä on valittuna.';
$string['selectallrows'] = 'Valitse kaikki rivit';
$string['selectanassessor'] = 'Valitse arvioija...';
$string['selectaproficiency'] = 'Valitse pätevyys...';
$string['select_a_tab'] = 'Valitse välilehti';
$string['select_audiences'] = 'Valitse kohderyhmät';
$string['selected'] = 'Valittu';
$string['selected_tag_list_name'] = 'Valitut {$a}';
$string['selectentireresult'] = 'Valitse koko tulos';
$string['selectentireresultselected'] = 'Kaikki tämän tuloksen rivit on valittuna.';
$string['select_individuals'] = 'Valitse käyttäjiä';
$string['selectionlimited'] = 'Valittujen esihenkilöiden enimmäismäärä on {$a}';
$string['select_learning'] = 'Valitse oppimista';
$string['select_organisation'] = 'Valitse organisaatiot';
$string['select_position'] = 'Valitse asemat';
$string['selectrow'] = 'Valitse rivi';
$string['selectrows'] = 'Valitse rivit';
$string['selectuserplural'] = 'Valitse käyttäjät';
$string['sendregistrationdatatask'] = 'Lähetä sivuston rekisteröintitiedot';
$string['sendremindermessagestask'] = 'Lähetä muistutusviestit';
$string['server_timezone'] = '{$a} (Palvelimen aikavyöhyke)';
$string['settings'] = 'Asetukset';
$string['sharedsrcinfo'] = 'Web server document root check';
$string['sharedsrcwarning'] = 'Turvallisuussyistä vain /server/ subdirectory:n tulee olla data-palvelimen tavoitettavissa, joka tarkoittaa, että $CFG->wwwroot ei voi päättyä merkkeihin /server.';
$string['showfeature'] = 'Näytä';
$string['show_filters'] = 'Näytä suotimet';
$string['show_help_for_x'] = 'Näytä ohjeet kohteelle {$a}';
$string['show_less'] = 'Näytä vähemmän';
$string['show_more'] = 'Näytä enemmän';
$string['sidepanel'] = 'Sivupaneeli';
$string['sitemanager'] = 'Sivuston hallinnoija';
$string['siteregistrationemailbody'] = 'Sivusto {$a} ei pystynyt rekisteröimään itseään automaattisesti. Palomuuri luultavasti estää pääsyn rekisteröintisivulle.';
$string['sitetype'] = 'Sivuston tyyppi';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Kehitys';
$string['sitetype_help'] = 'Valitse sivuston tyyppi.';
$string['sitetypeproduction'] = 'Tuotanto';
$string['sitetypeqa'] = 'Testaus';
$string['sitetypetrial'] = 'Kokeilu';
$string['staffmanager'] = 'Henkilökunnan esihenkilö';
$string['startdate'] = 'Aloituspäivä';
$string['started'] = 'Aloitettu';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'HTTP Strict transport security (HSTS)';
$string['subject'] = 'Alainen';
$string['subnavigation'] = 'Toissijainen navigaatio';
$string['subplugintype_tabexport_plural'] = 'Viennit tiedostoihin';
$string['successuploadicon'] = 'Ikoni(t) tallennettiin';
$string['supported_branch_old_release_text'] = 'Voit haluta myös päivittää kohteen {$a} viimeisimpään ([[CURRENT_MAJOR_VERSION]]), jotta saat viimeisimmät toiminnot käyttöösi.';
$string['supported_branch_text'] = 'Voit haluta myös päivittää kohteen {$a} viimeisimpään ([[CURRENT_MAJOR_VERSION]]), jotta saat viimeisimmät toiminnot käyttöösi.';
$string['system_error'] = 'Järjestelmävirhe';
$string['tabexports'] = 'Viennit tiedostoihin';
$string['tab:futurebookings'] = 'Tulevat varaukset';
$string['tab:pastbookings'] = 'Menneet lähikoulutukset';
$string['tag_list'] = 'Tunnistelista';
$string['tag_list_placeholder'] = 'Kirjoita nimi...';
$string['tag_list_x'] = 'Tunnistelista {$a}';
$string['tag_remove'] = 'Poista {$a}';
$string['tag_remove_from'] = 'Poista {$a->name} listasta {$a->taglist}';
$string['tags_selected'] = 'Valitut tunnisteet';
$string['task_visibility_map_regenerate_all'] = 'Luo uudelleen kaikki näkyvyysasetukset,  joita käytetään näkvyystarkistuksiin.';
$string['task_visibility_map_regenerate_certification'] = 'Luo uudelleen sertifioinnin näkyvyysasetukset, joiden avulla optimoidaan kurssinäkyvyystarkistukset';
$string['task_visibility_map_regenerate_course'] = 'Luo uudelleen kurssin näkyvyysasetukset, joiden avulla optimoidaan kurssinäkyvyystarkistukset';
$string['task_visibility_map_regenerate_program'] = 'Luo uudelleen kurssiohjelman näkyvyysasetukset, joiden avulla optimoidaan kurssinäkyvyystarkistukset';
$string['team'] = 'Tiimi';
$string['teammembers'] = 'Tiimin jäsenet';
$string['teammembers_text'] = 'Kaikki tiimisi jäsenet näkyvät alla.';
$string['technical_details'] = 'Tekniset tiedot';
$string['template'] = 'Mallipohja';
$string['tempmanager'] = 'Väliaikainen esihenkilö';
$string['test_email_notification'] = 'Testaa sähköposti-ilmoitusta';
$string['test_email_notification_help'] = 'Lähetä itsellesi testi-ilmoitus. Sen jälkeen tarkista sähköpostilaatikkosi.';
$string['test_email_notification_message'] = 'Sähköpostin viestiosuus';
$string['test_email_notification_subject'] = 'Tämä on testi';
$string['time_zone'] = 'Aikavyöhyke';
$string['timezoneinvalid'] = 'Aikavyöhyke ei kelpaa: {$a}';
$string['timezoneuser'] = 'Käyttäjän aikavyöhyke';
$string['toggletotarasync'] = 'Näytä/piilota Totara sync';
$string['toggletotarasyncerror'] = 'Käyttäjän {$a} kohdalla ei voitu ottaa käyttöön/poistaa käytöstä sync-kenttää';
$string['toggletotarasyncerror:noidnumber'] = 'Tunnusnumerokenttä on tyhjä ja täten totara sync -toimintoa ei voida ottaa käyttöön käyttäjille: {$a}';
$string['tooltotarasynctask'] = 'Tuo käyttäjiä ulkoisista lähteistä';
$string['topic_css_classes'] = 'CSS-luokat';
$string['topic_header_bg_color'] = 'Otsikon taustaväri';
$string['topic_header_color'] = 'Otsikon väri';
$string['topic_header_color_help'] = 'Näytä aihe, ylätunnisteen takana taustaväri. Kun tämä asetus on käytössä, jätä taustaväri ja tekstin väri -tentät tyhjiksi, jotta teeman oletusvärejä käytetään.';
$string['topic_header_text_color'] = 'Otsikon tekstin väri';
$string['totara'] = 'Totara';
$string['totarabuild'] = 'Totaran build-numero';
$string['totaracopyrightacknowledge'] = '<p>{$a} hyödyntää seuraavia tekijänoikeuslain alaisia materiaaleja:</p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Totara-ominaisuudet';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Totara-kirjautuminen';
$string['totaralogo'] = 'Totara-logo';
$string['totaramenu'] = 'Totara-valikko';
$string['totaranavigation'] = 'Päävalikko';
$string['totararegistration'] = 'Totara-rekisteröinti';
$string['totararegistrationinfo'] = '<p>Tämä sivu konfiguroi rekisteröintipäivitykset, jotka lähetetään totaralearning.com:lle.
Nämä päivitykset kertovat Totaralle mitä versioita {$a}:stä ja tukiohjelmistoista sinulla on käytössä.
Näiden tietojen perusteella Totara voi paremmin tutkia ja ratkaista tukipyyntöjä tulevaisuudessa.</p>
<p>Nämä tiedot lähetetään turvallisesti ja pidetään salassa.</p>';
$string['totararegistrationlastsent'] = 'Viimeksi Totaraan lähetetty tieto';
$string['totararegistrationsaved'] = 'Totara-rekisteröinti päivitettiin';
$string['totararelease'] = 'Totara-päivityksen tunniste';
$string['totarareleaselink'] = 'Lue <a href="https://totara.community/mod/forum/view.php?id=7038" target="_blank">päivitystiedotteesta</a> lisätietoja.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Seuraavissa taulukoissa on ei-uniikkeja arvoja sarkkeiden tunnuksissa:<br/><br/>
{$a}
<br/>
Korjaa nämä tiedot ennen päivitystä.';
$string['totaraunsupportedupgradepath'] = 'Et voi päivittää suoraan versioon {$a->attemptedversion} versiosta {$a->currentversion}. Päivitä vähintään versioon {$a->required} ennen kuin päivität versioon {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Tarkista dublikaattitunnukset';
$string['totaraupgradesetstandardtheme'] = 'Ota käyttöön Totaran perusteema';
$string['totaraversion'] = 'Totaran versionumero';
$string['trysearchinginstead'] = 'Kokeile hakua';
$string['type'] = 'Tyyppi';
$string['typeicon'] = 'Tyypin kuvake';
$string['unassignall'] = 'Poista kaikki';
$string['undelete'] = 'Palauta';
$string['undeletecheckfull'] = 'Oletko varma, että haluat palauttaa kohteen {$a}?';
$string['undeletednotx'] = 'Ei voitu palauttaa kohdetta {$a} !';
$string['undeletedx'] = 'Palautettu {$a}';
$string['undeleteuser'] = 'Palauta käyttäjä';
$string['undeleteusernoperm'] = 'Sinulla ei ole käyttäjän palauttamiseen vaadittavia oikeuksia';
$string['unexpected_installer_result'] = 'Määrittelemätön asennusvirhe: {$a}';
$string['unknown_relationship_name'] = 'Tuntematon suhteen nimi';
$string['unlockcompletion'] = 'Avaa suoritustiedot ja poista ne';
$string['unlockcompletionnoreset'] = 'Avaa suoritustiedot ja säilytä ne';
$string['unsupported_branch_text'] = 'Versio, jota käytät ({$a}) ei ole enää tuettu. Tämä tarkoittaa sitä, että bugeja ja turvallisuusongelmia ei enää korjata. On suositeltavaa, että päivität tuettuun versioon (such as [[CURRENT_MAJOR_VERSION]]) niin pian kuin mahdollista.';
$string['unused'] = 'Ei käytössä';
$string['updated_recently'] = 'Viimeksi päivitetty';
$string['upgradenonlinear'] = 'Päivitykset on tehtävä uudempaan versioon, joka on päivätty nykyisen version kanssa samaan aikaan tai sen jälkeen {$a}';
$string['uploadcompletionrecords'] = 'Lataa suoritustiedot';
$string['userdataitemcourse_enrolments'] = 'Kurssin jäsenet';
$string['userdataitemexternal_services_users'] = 'Käyttäjän kaikki tehtävät ulkoisiin palveluihin.';
$string['userdataitemexternal_tokens'] = 'Ulkoiset valtuutusavaimet';
$string['userdataitemportfolios'] = 'Portfolioviennit';
$string['userdataitemportfolios_help'] = 'Tietoa käyttäjän tietojen vienneistä portfolioon. Mukana ei ole tietoa (eikä tarkastelu vaikuta) vientipäivämäärää.';
$string['userdataitemquickaccess_preferences'] = 'Pikavalikon käyttäjäasetukset';
$string['userdataitemvirtualmeetings'] = 'Verkkotapaamiset';
$string['userdoesnotexist'] = 'Käyttäjää ei ole olemassa';
$string['userlearningdueonx'] = 'Määräaika {$a}';
$string['userlearningoverduesincex'] = 'Erääntynyt {$a}';
$string['userlearningoverduesincextooltip'] = 'Erääntynyt {$a}';
$string['users'] = 'Käyttäjät';
$string['validation_invalid_color_value_hex'] = 'Arvon tulee alkaa merkillä # ja sitä tulee seurata 6 validia heksadesimaalijärjestelmän merkkiä';
$string['validation_invalid_integer'] = 'Ole hyvä ja syötä olemassaoleva kokonaisluku';
$string['validation_invalid_max'] = 'Numeron tulee olla {$a->max} tai pienempi';
$string['validation_invalid_max_length'] = 'Älä syötä enempää kuin {$a->len} merkkiä';
$string['validation_invalid_min'] = 'Numeron tulee olla {$a->min} tai suurempi';
$string['validation_invalid_min_length'] = 'Ole hyvä ja syötä vähintään {$a->len} merkkiä';
$string['validation_invalid_number'] = 'Ole hyvä ja syötä olemassaoleva luku';
$string['viewallx'] = 'Katso kaikki {$a}';
$string['viewchildren'] = 'Tarkastele alakohteita';
$string['viewmyteam'] = 'Tarkastele omaa tiimiä';
$string['viewselected'] = 'Tarkastele valittuja';
$string['weeklyon'] = 'Kerran viiikossa';
$string['weeks'] = 'Viikko/viikot';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% suoritettu';
$string['xpositions'] = 'Käyttäjän {$a} asemat';
$string['xresultsfory'] = '<strong>{$a->count}</strong> tulosta löytynyt haulla "{$a->query}"';
$string['year'] = 'Vuosi';
$string['yesdelete'] = 'Kyllä, poista';
