<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_useraction', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage totara_useraction
 */

$string['action_criteria'] = 'Toiminnon kriteerit';
$string['action_deleted'] = 'Toiminto poistettiin';
$string['action_delete_user'] = 'Poista käyttäjä';
$string['action_name'] = 'Toiminnon nimi';
$string['actions'] = 'Toiminnot';
$string['action_saved'] = 'Toiminto tallennettiin';
$string['action_type'] = 'Toiminnon tyyppi';
$string['action_type_help'] = 'Toimintotyyppi, jota sovelletaan, kun ajoitettu toiminto suoritetaan koskien käyttäjiä, jotka täyttävät ehdot.';
$string['add_action'] = 'Lisää toiminto';
$string['add_audience'] = 'Lisää kohderyhmä';
$string['add_scheduled_action'] = 'Lisää uusi käyttäjän toiminto';
$string['applies_to'] = 'Koskee';
$string['cohort_delete_affects_changes'] = 'Poistettu';
$string['conditions'] = 'Ehdot';
$string['create_new_action'] = 'Luo uusi toiminto';
$string['criteria'] = 'Kriteerit';
$string['data_source'] = 'Tietolähde';
$string['data_source_help'] = 'Lähdepäivämäärä, jota käytetään kestoa laskettaessa. Esimerkiksi \'Estoäivä\' tarkoittaa sitä, kun käyttäjän tilaksi muutettiin ensimmäistä kertaa \'estetty\'.';
$string['date_suspended'] = 'Estopäivä';
$string['delete_scheduled_action'] = 'Poista ajastettu toiminto';
$string['delete_scheduled_action_confirm_message'] = 'Oletko varma, että haluat poistaa tämän ajastetun toiminnon? Poistoa ei voi perua.';
$string['disabled'] = 'Pois käytöstä';
$string['discard_changes'] = 'Hylkää muutokset';
$string['duration'] = 'Kesto';
$string['duration_help'] = 'Tietolähteestä laskettu ajanjakso. Kriteerit voivat koskea esimerkiksi käyttäjiä, joiden estopäivä oli 7 vuotta sitten.';
$string['duration_unit'] = 'Keston yksikkö';
$string['duration_value'] = 'Keston arvo';
$string['edit_action'] = 'Muokkaa';
$string['edit_scheduled_action'] = 'Muokkaa käyttäjän toimintaa';
$string['enabled'] = 'Käytössä';
$string['error:invalid_action'] = 'Toimintokentän on oltava kelpaava toiminto.';
$string['error:missing_duration'] = 'Kesto-suodattimen kentät lähde, yksikkö ja arvo eivät saa olla tyhjiä.';
$string['error:missing_name'] = 'Nimi-kenttä ei voi olla tyhjä.';
$string['error_must_be_at_least_1'] = 'Tulee olla vähintään 1';
$string['execute_active_scheduled_rules'] = 'Käsittele ajastetut käyttäjän toimet';
$string['exit_without_saving'] = 'Oletko varma, että haluat poistua tallentamatta?';
$string['filter_applies_to_all_users'] = 'Kaikki käyttäjät';
$string['filter_applies_to_audiences'] = 'Kohderyhmät';
$string['filter_applies_to_audiences_x'] = 'Kohderyhmät ({$a})';
$string['general'] = 'Yleinen';
$string['history_title'] = 'Ajastettu käyttäjän toimintaraportti: {$a}';
$string['history_title_all'] = 'Ajastettu käyttäjän toimintaraportti';
$string['id'] = 'Id';
$string['no_actions'] = 'Toimintoja ei ole luotu.';
$string['no_audiences_selected'] = 'Yhtään kohderyhmää ei ole valittu';
$string['pluginname'] = 'Käyttäjät toiminnot';
$string['remove_x'] = 'Poista "{$a}"';
$string['scheduled_user_actions'] = 'Ajastetut käyttäjän toimet';
$string['status_help'] = 'Tämä käyttäjän toiminto suoritetaan vain, kun se on merkitty Käytössä.';
$string['unit_days'] = 'päivää';
$string['unit_months'] = 'kuukautta';
$string['unit_years'] = 'vuotta';
$string['unknown_action'] = 'Tuntematon toiminto';
$string['unsaved_changes_message'] = 'Tallentamattomia muutoksia ei tallenneta.';
$string['useraction:manage_actions'] = 'Hallinnoi käyttäjän toimintoja';
$string['user_status'] = 'Käyttäjän tila';
$string['user_status_help'] = 'Käyttäjän nykyinen tila, jonka tulee olla käyttäjän suodatusvaihtoehdoissa.';
$string['view_history'] = 'Tehtyjen toimintojen raportti';
