<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bi_intellidata', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   bi_intellidata
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Lisäasetukset';
$string['ajaxfrequency'] = 'Seurantataajuus';
$string['cachedef_events'] = 'IntelliData-tapahtumien tiedot';
$string['cachedef_tracking'] = 'IntelliData-käyttäjien seurantatiedot';
$string['calculateprogress'] = 'Laske edistyminen';
$string['calculateprogressmsg'] = 'Haluatko varmasti laskea edistymisen?';
$string['calculateprogresssuccessmsg'] = 'Tehtävä luotu edistymisen laskemiseksi. Edistyminen päivitetään pian.';
$string['classification'] = 'Luokittelu';
$string['cleaner_duration'] = 'Puhdistuksen kesto';
$string['cleaner_task'] = 'Puhdistustehtävä';
$string['clear'] = 'Poista';
$string['clientidentifier'] = 'API-tunniste';
$string['configuration'] = 'Taulukon vientiasetukset';
$string['configurationsaved'] = 'Kokoonpano tallennettu';
$string['copyintelliboardtracking'] = 'Jaa vienti tietotyypin mukaan';
$string['createindexcordconfirmation'] = 'Haluatko varmasti luoda tietokantahakemiston taulukolle "{$a}"?';
$string['createlogsdatatype'] = 'Luo lokitietotyyppi';
$string['customdata'] = 'Mukautetut tiedot';
$string['custommenuitem'] = 'Näytä mukautetussa valikossa';
$string['datatype'] = 'Tietotyyppi';
$string['datatype_activitycompletions'] = 'Aktiviteetin suoritukset';
$string['datatypealreadyexists'] = 'Tietotyyppi on jo olemassa.';
$string['datatype_assignmentsubmissions'] = 'Tehtävän tallennukset';
$string['datatype_cohortmembers'] = 'Kohderyhmän jäsenet';
$string['datatype_coursecompletions'] = 'Kurssin suoritukset';
$string['datatype_forumdiscussions'] = 'Keskustelualueen keskustelut';
$string['datatype_forumposts'] = 'Keskustelualueen viestit';
$string['datatype_gradecategories'] = 'Arvosanaluokat';
$string['datatype_intelliboarddetails'] = 'IntelliBoardin tiedot';
$string['datatype_intelliboardlogs'] = 'IntelliBoard-lokit';
$string['datatype_intelliboardtotals'] = 'IntelliBoardin kokonaissummat';
$string['datatype_intelliboardtracking'] = 'IntelliBoard-seuranta';
$string['datatype_migration_activities'] = 'Aktiviteettien siirto';
$string['datatype_migration_activitycompletions'] = 'Aktiviteettien suoritusten siirto';
$string['datatype_migration_assignmentsubmissions'] = 'Aktiviteettien palautusten siirto';
$string['datatype_migration_categories'] = 'Kategorioiden siirto';
$string['datatype_migration_cohortmembers'] = 'Kohderyhmän jäsenten siirto';
$string['datatype_migration_cohorts'] = 'Kohderyhmän siirto';
$string['datatype_migration_coursecompletions'] = 'Kurssin suoritusten siirto';
$string['datatype_migration_courses'] = 'Kurssien siirto';
$string['datatype_migration_enrolments'] = 'Ilmoittautumisten siirto';
$string['datatype_migration_forumdiscussions'] = 'Keskustelualueiden siirto';
$string['datatype_migration_forumposts'] = 'Keskustelualueiden viestien siirto';
$string['datatype_migration_gradecategories'] = 'Arvosanakategorioidensiirto';
$string['datatype_migration_gradeitems'] = 'Arviointikohteiden siirto';
$string['datatype_migration_intelliboarddetails'] = 'IntelliBoard-tietojen siirto';
$string['datatype_migration_intelliboardlogs'] = 'IntelliBoard-lokien siirto';
$string['datatype_migration_intelliboardtotals'] = 'IntelliBoardin kokonaissummien siirto';
$string['datatype_migration_intelliboardtracking'] = 'IntelliBoard-seurannan siirto';
$string['datatype_migration_modules'] = 'Osioiden siirto';
$string['datatype_migration_participation'] = 'Käyttäjien osallistumisen siirto';
$string['datatype_migration_quizattempts'] = 'Testiyritysten siirto';
$string['datatype_migration_quizquestionanswers'] = 'Testikysymysten vastausten siirto';
$string['datatype_migration_quizquestionattempts'] = 'Testikysymysten yritysten siirto';
$string['datatype_migration_quizquestionattemptsteps'] = 'Testikysymysten vastausvaiheiden siirto';
$string['datatype_migration_quizquestionrelations'] = 'Testikysymysten suhteiden siirto';
$string['datatype_migration_quizquestions'] = 'Testikysymysten siirto';
$string['datatype_migration_roleassignments'] = 'Rooliosoitusten siirto';
$string['datatype_migration_roles'] = 'Roolien siirto';
$string['datatype_migration_tracking'] = 'Käyttäjänseurannan siirto';
$string['datatype_migration_trackinglog'] = 'Käyttäjien seurantalokin siirto';
$string['datatype_migration_usergrades'] = 'Käyttäjien arvosanojen siirto';
$string['datatype_migration_userinfocategories'] = 'Käyttäjätietokategorioiden siirto';
$string['datatype_migration_userinfodatas'] = 'Käyttäjätietojen siirto';
$string['datatype_migration_userinfofields'] = 'Käyttäjätietokenttien siirto';
$string['datatype_migration_userlogins'] = 'Käyttäjien kirjautumisten siirto';
$string['datatype_migration_users'] = 'Käyttäjien siirto';
$string['datatype_org'] = 'Organisaatio';
$string['datatype_orgtype'] = 'Organisaation tyyppi';
$string['datatype_orgtypeinfofield'] = 'Organisaation tyypin tietokenttä';
$string['datatype_participation'] = 'Käyttäjien osallistumisen siirto';
$string['datatype_pos'] = 'Asema';
$string['datatype_posassignment'] = 'Aseman osoitus';
$string['datatype_quizattempts'] = 'Tenttiyritykset';
$string['datatype_quizquestions'] = 'Tenttikysymykset';
$string['datatype_roleassignments'] = 'Rooliosoitukset';
$string['datatype_tracking'] = 'Käyttäjien seuranta';
$string['datatype_trackinglog'] = 'Käyttäjien seurantaloki päiväkohtaisesti';
$string['datatype_trackinglogdetail'] = 'Käyttäjien seurantaloki tunneittain';
$string['datatype_usergrades'] = 'Käyttäjien arvosanat';
$string['datatype_userinfocategories'] = 'Käyttäjätietojen luokat';
$string['datatype_userinfodatas'] = 'Käyttäjätiedot';
$string['datatype_userinfofields'] = 'Käyttäjätietokentät';
$string['datatype_userlogins'] = 'Käyttäjien kirjautumiset';
$string['defaultlayout'] = 'Näytettävä teeman asettelu';
$string['deletecordconfirmation'] = 'Haluatko varmasti poistaa tämän tietotyypin?';
$string['deletefileconfirmation'] = 'Haluatko varmasti poistaa tämän tiedoston?';
$string['deleteindex'] = 'Poista hakemisto';
$string['deleteindexcordconfirmation'] = 'Haluatko varmasti poistaa tietokantahakemiston taulukosta "{$a}"?';
$string['deletetask'] = 'Poista tehtävä';
$string['deletetaskconfirmation'] = 'Haluatko varmasti poistaa tämän tehtävän?';
$string['enabledtracking'] = 'Seuranta käytössä';
$string['enableexport'] = 'Ota vienti käyttöön';
$string['encryptionkey'] = 'API-avain';
$string['event_sql_request'] = 'SQL-pyyntötapahtuma';
$string['eventstracking'] = 'Tapahtumien seuranta';
$string['events_tracking'] = 'Tapahtumien seuranta';
$string['exportadhoctasks'] = 'Vie ad hoc -tehtäviä';
$string['export_data_task'] = 'Tiedon vienti -tehtävä';
$string['exportdeletedrecords'] = 'Vie poistetut tietueet';
$string['exportfilesduringmigration_desc'] = 'Jos tämä asetus on käytössä, IntelliData vie tiedoston Totara-tietoihin siirron jälkeen';
$string['export_files_task'] = 'Vie tiedostot -tehtävä';
$string['export_help'] = 'Määrittää, viedäänkö tietokantataulukko IntelliBoardiin. Taulukko on myös otettava käyttöön.';
$string['exportlogs'] = 'Vie lokit';
$string['exportrecordslimit'] = 'Vientiprosessin rajoitus';
$string['exportrecordslimit_desc'] = 'Tietueiden määrä, jotka käsitellään kerralla vientiprosessin aikana.';
$string['faildelay'] = 'Epäonnistumisen viive';
$string['failed_rename_tempfile'] = 'Temp-tiedoston uudelleennimeäminen epäonnistui';
$string['file_compresstracking'] = 'Tallenna Totara-tietoihin';
$string['filename'] = 'Tiedoston nimi';
$string['filenotexists'] = 'Tiedostoa ei ole';
$string['filesize'] = 'Tiedoston koko';
$string['importconfig'] = 'Tuonnin konfiguraatio';
$string['intelliboard'] = 'IntelliBoard';
$string['intellidata:deleteadhoctasks'] = 'Poista ad-hoc-tehtävät';
$string['intellidata:editconfig'] = 'IntelliData-muokkausasetukset';
$string['intellidata:managefiles'] = 'IntelliData hallitsee tiedostoja';
$string['intellidata:trackdata'] = 'IntelliData track -tiedot';
$string['intellidata:viewadhoctasks'] = 'Näytä ad-hoc-tehtävät';
$string['intellidata:viewconfig'] = 'IntelliData-näkymän määritys';
$string['intellidata:viewlogs'] = 'IntelliData-näkymän lokit';
$string['intellidata:viewlti'] = 'IntelliData-näkymä LTI';
$string['lastexportedid'] = 'Viimeksi viety id';
$string['lti_basiclti_endpoint'] = 'LTI endpoint';
$string['lti_basiclti_parameters'] = 'LTI-parametrit';
$string['lticonfiguration'] = 'LTI-konfiguraatio';
$string['ltisubmittion'] = 'LTI-tallennukset';
$string['ltititle'] = 'LTI-valikon otsikko';
$string['migrationenabled'] = 'Siirto käytössä';
$string['migrationrecordslimit_desc'] = 'Kerralla käsiteltävien tietueiden määrä';
$string['migration_task'] = 'Siirtotehtävä';
$string['migrationwriterecordslimit_desc'] = 'Väliaikaiseen tiedostoon kerralla kirjoitettavien tietueiden määrä. Kun järjestelmän tiedot sijaitsevat paikallisella SSD-levyllä, suosittelemme arvoa 10 000 ja EFS:llä 100 000.';
$string['nextruntime'] = 'Seuraava ajoaika';
$string['norecordsmatchedtocriteria'] = 'Ei tietoja, jotka vastaavat valitsemiasi ehtoja';
$string['option_all'] = 'Kaikki';
$string['pid'] = 'PID';
$string['privacy:metadata:local_intellidata_config:datatype'] = 'Tietotyyppi.';
$string['privacy:metadata:local_intellidata_config:status'] = 'Taulukon tila.';
$string['privacy:metadata:local_intellidata_config:tabletype'] = 'Taulukon tyyppi.';
$string['privacy:metadata:local_intellidata_config:timecreated'] = 'Aikaleimatiedon luominen.';
$string['privacy:metadata:local_intellidata_config:usermodified'] = 'Tietoa muokanneen hallinnoijan id.';
$string['privacy:metadata:local_intellidata_details'] = 'IntelliBoard alt/lokit/tuntitaulukko';
$string['privacy:metadata:local_intellidata_logs'] = 'IntelliBoard alt/logs/by-day -taulukko';
$string['privacy:metadata:local_intellidata_logs:timespend'] = 'Käytetty aika päivässä.';
$string['privacy:metadata:local_intellidata_logs:trackid'] = 'Taulukon id [bi_intellidata_tracking].';
$string['privacy:metadata:local_intellidata_tracking:timecreated'] = 'Tallenna aikaleima.';
$string['privacy:metadata:local_intellidata_tracking:type'] = 'Seurantatyyppi.';
$string['privacy:metadata:local_intellidata_tracking:userid'] = 'Sivulla vierailevan käyttäjän tunnus.';
$string['product'] = 'Tuote';
$string['product_core'] = 'Core';
$string['product_engage'] = 'Engage';
$string['product_learn'] = 'Learn';
$string['product_perform'] = 'Perform';
$string['refreshconfig'] = 'Päivitä';
$string['required_data_format'] = 'Tietomuoto vaaditaan. Määritä järjestelmänvalvojan asetukset.';
$string['resetcordconfirmation'] = 'Haluatko varmasti nollata tämän tietotyypin? Kaikki tiedot luodaan uudelleen.';
$string['resetdatatype'] = 'Haluatko varmasti nollata tämän tietotyypin?';
$string['resetexport'] = 'Palauta vienti';
$string['resetimporttrackingprogress'] = 'Nollaa tuontiseurantaprosessi';
$string['resetmigrationmsg'] = 'Haluatko varmasti ottaa siirron käyttöön tai nollata sen?';
$string['resetmigrationprogress'] = 'Nollaa siirtoprosessi';
$string['resetmsg'] = 'Vie nollaus onnistui';
$string['resettableexportsettings'] = 'Haluatko varmasti nollata taulukon vientiasetukset?';
$string['resettodefault'] = 'Nollaa';
$string['restricted'] = 'Rajoitettu';
$string['search'] = 'Etsi';
$string['search_by'] = 'Etsi ehdoilla';
$string['status_help'] = 'Määrittää, näkyykö tietokantataulukko IntelliBoardin visuaalisen raporttien rakennustyökalussa. Estettyjä taulukoita ei voi viedä.';
$string['status_inprogress'] = 'Käynnissä';
$string['storage_not_exits'] = 'Tallennustilaa ei ole olemassa';
$string['table_export_settings'] = 'Taulukon vientiasetukset';
$string['tabletype'] = 'Taulukon tyyppi';
$string['taskaddedforindexcreation'] = 'Tehtävä tietokantahakemiston luomiseen lisätty';
$string['taskaddedforindexdeletion'] = 'Tehtävä tietokantahakemiston poistamiseksi lisätty';
$string['taskdeleted'] = 'Tehtävän poistaminen onnistui';
$string['taskname'] = 'Tehtävän nimi';
$string['timecreated'] = 'Luotu';
$string['timeend'] = 'Lopetus';
$string['timemodified_field'] = 'Muokattu';
$string['timestart'] = 'Aloitus';
$string['timestarted'] = 'Aloitettu';
$string['trackevents'] = 'Seuraa tapahtumia';
$string['trackingstorage'] = 'Seurannan tallennustila';
$string['trackmedia'] = 'Seuraa HTML5-mediaa';
$string['trackmedia_desc'] = 'Seuraa HTML5-videota ja ääntä';
$string['unrestricted'] = 'Rajoittamaton';
$string['usertracking'] = 'Käyttäjän seuranta';
$string['wrongdatatype'] = 'Väärä tietotyyppi';
