<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['compressor_none'] = 'Ei pakkausta.';
$string['compressor_php_gzip'] = 'Käytä gzip-pakkausta.';
$string['compressor_php_zstd'] = 'Käytä Zstandard-pakkausta.';
$string['database'] = 'Tietokantanumero';
$string['database_help'] = 'Paras ratkaisu on määritellä yksilöllinen tietokantanumero kaikille kohteille.

Eri asennusten ei pidä koskaan jakaa yhtä Redis-tietokantaa.';
$string['errordatabasenegative'] = 'Tietokannan tulee olla 0 tai positiivinen 	kokonaisluku';
$string['password'] = 'Salasana';
$string['password_help'] = 'Tämä asettaa Redis-palvelimen salasanan.';
$string['pluginname'] = 'Redis';
$string['prefix'] = 'Avaimen etuliite';
$string['prefix_help'] = 'Tätä etuliitettä käytetään kaikissa Redis-palvelimen avainten nimissä.
* Jos sinulla on vain yksi Totara-ilmentymä käyttää tätä palvelinta, voit jättää tämän arvon oletukseksi.
* Avainten pituusrajoitusten vuoksi enintään viisi merkkiä sallitaan.';
$string['prefixinvalid'] = 'Etuliite ei kelpaa. Voit käyttää vain merkkejä väleiltä a-z, A-Z ja 0-9-_.';
$string['read_password'] = 'Lue kopion salasana';
$string['read_password_help'] = 'Tämä asettaa salasanan Redis-palvelimen kopiolle';
$string['sentinelmaster'] = 'Sentinel master -nimi';
$string['sentinelmaster_help'] = 'Sisäinen päänimi Redis Sentinel -kokoonpanossa';
$string['sentinelpassword'] = 'Sentinel-salasana';
$string['serializer_php'] = 'Oletusarvoinen PHP-serialisointi.';
$string['server'] = 'Palvelin';
$string['server_help'] = 'Host-nimi tai IP-osoite käytettävälle Redis-palvelimelle.';
$string['test_database'] = 'Redis- testitietokanta';
$string['test_database_desc'] = 'Redis- testitietokannan numero testipavelimella.';
$string['test_password'] = 'Redis-testipalvelimen salasana';
$string['test_password_desc'] = 'Redis- testitietokannnan salasana';
$string['test_sentinelhosts'] = 'Redis testin Sentinel-isännät';
$string['test_sentinelmaster'] = 'Redis test Sentinel master -nimi';
$string['test_sentinelmaster_desc'] = 'MUC-testauksessa käytetty Redis Sentinel -master-nimi.';
$string['test_sentinelpassword'] = 'Redis test Sentinel master -salasana';
$string['test_sentinelpassword_desc'] = 'MUC-testaukseen käytetty Redis Sentinel -salasana.';
$string['test_server'] = 'Redis-testipalvelin';
$string['test_server_desc'] = 'Testaukseen käytettävä Redis-palvelin.';
$string['usecompressor'] = 'Käytä kompressoria';
$string['useserializer'] = 'Käytä serialisaattoria';
$string['useserializer_warning'] = 'Serialisaattoria ei tule muuttaa, jos välimuistissa on jo dataa.';
