<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'Käytössä {$a} kurssilla';
$string['a11y_content_difficulty'] = 'Sisällön vaikeustaso';
$string['a11y_content_time_to_complete'] = 'Aika sisällön suorittamiseen';
$string['a11y_content_type'] = 'Sisällön tyyppi';
$string['a11y_search_filter'] = 'Etsi';
$string['a11y_time_filter'] = 'Aika';
$string['a11y_view_courses'] = 'Tarkastele {$a->count} kurssia, jossa kurssi "{$a->course}" esiintyy';
$string['access_denied'] = 'Ei pääsyä';
$string['activity_chooser_catalog_sub_title'] = 'Valitse sisältöä LinkedIn Learning -kaupasta, jota haluat lisätä kurssitarjontaasi.';
$string['activity_chooser_catalog_title'] = 'Selaa LinkedIn Learning -tarjontaa';
$string['activity_chooser_content_creation_error'] = 'Uutta sisältökauppa-aktiviteettia lisätessä tapahtui virhe.';
$string['activity_modal_content'] = 'Lisää uusi sisältökauppa-aktiviteetti {$a->activityname} kurssille {$a->coursename}.';
$string['add_activity'] = 'Lisää aktiviteetti';
$string['add_activity_title'] = 'Lisää sisältökauppa-aktiviteetti';
$string['add_linkedin_courses'] = 'Lisää kursseja LinkedIn Learning -sisältökaupasta';
$string['add_linkedin_courses_description'] = 'Luo kursseja perustuen LinkedIn Learning -sisältökaupan tarjontaan.';
$string['appears_in'] = 'Näkyy täällä:';
$string['asset_type_course_plural'] = 'Kurssit';
$string['asset_type_video_plural'] = 'Videot';
$string['assign_to_category'] = 'Osoita katetgoriaan';
$string['browse_learning_content'] = 'Selaa LinkedIn Learning -sisältöä';
$string['catalog_filter_asset_type'] = 'Tyyppi';
$string['catalog_filter_in_catalog'] = 'Lisätty kurssitarjontaasi';
$string['catalog_filter_not_in_catalog'] = 'Ei lisätty kurssitarjontaasi';
$string['catalog_filter_subjects'] = 'Aiheet';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10 - 30 minuuttia';
$string['catalog_filter_timespan_1_to_2_hours'] = '1 - 2 tuntia';
$string['catalog_filter_timespan_2_to_3_hours'] = '2 - 3 tuntia';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30 - 60 minuuttia';
$string['catalog_filter_timespan_over_3_hours'] = '3+ tuntia';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 minuuttia';
$string['catalog_filter_time_to_complete'] = 'Suoritusaika';
$string['catalog_import_page_placeholder_group'] = 'Kurssitarjonnan tuonti {$a}';
$string['catalog_review_title'] = 'LinkedIn Learning -tarjonta - Tarkista valinnat';
$string['catalog_title'] = 'LinkedIn Learning -tarjonta';
$string['category_label'] = 'Kategoria:';
$string['client_id'] = 'Client ID';
$string['client_id_help'] = 'Client ID saadaan LinkedIn Learning > integraatioasetukset -sivulta.';
$string['client_secret'] = 'Salasana';
$string['client_secret_help'] = 'Salasana saadaan LinkedIn Learning > integraatioasetukset -sivulta.';
$string['content_appears_in'] = 'Tämä LinkedIn Learning -sisältö näkyy seuraavissa paikoissa:';
$string['content_creation_failure'] = 'Joitakin kohteita ei saatu tuotua virheen takia. Ole hyvä ja tuo kyiset kohteet uudelleen.';
$string['content_creation_failure_add_activity'] = 'Valitettavasti aktiviteettia luodessa tapahtui virhe.';
$string['content_creation_failure_no_course'] = 'Kohteita ei saatu tuotua virheen takia. Ole hyvä ja tuo kohteet uudelleen.';
$string['content_creation_success_add_activity'] = 'Uusi sisältökauppa-aktiviteetti on lisätty.';
$string['content_creation_unknown_failure'] = 'Tuntematon ongelma';
$string['course_content_delay_creation'] = 'Kurssien luonti saattaa kestää useita minuutteja. Mikäli joidenkin kohteiden tuonti epäonnistuu, saat tästä huomautuksen.';
$string['course_content_immediate_creation'] = 'Kurssit luotiin onnistuneesti';
$string['course_creation'] = 'Kurssin luonti';
$string['course_difficulty_advanced'] = 'Lisäasetukset';
$string['course_difficulty_beginner'] = 'Aloittelija';
$string['course_difficulty_general'] = 'Yleistä';
$string['course_difficulty_intermediate'] = 'Keskitaso';
$string['course_number'] = '{$a} kurssi';
$string['course_number_plural'] = '{$a} kurssia';
$string['course_type_course'] = 'Kurssi';
$string['course_type_learning_path'] = 'Oppimispolku';
$string['course_type_video'] = 'Video';
$string['edit_course_category'] = 'Muokkaa kurssikategoriaa';
$string['error:fail_json_validation'] = 'Ei voitu validoida json-dataa: {$a}';
$string['explore_lil_marketplace'] = 'LinkedIn Learning -sisältökauppa';
$string['explore_lil_marketplace_description'] = 'Selaa LinkedIn Learning -sisältöä';
$string['filters_title'] = 'Suotimet';
$string['import_course_full_failure_body'] = 'Valitettavasti tapahtui virhe tuotaessa kohteita LinkedIn Learning -palvelusta. Mitään kohdetta ei saatu tuotua.
Ole hyvä ja yritä uudelleen tämän linkin kautta: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'Kaikkia kursseja ei saatu tuotua';
$string['import_course_full_failure_subject'] = 'Virhe LinkedIn Learning -tuonnissa';
$string['import_course_full_failure_title'] = 'Virhe LinkedIn Learning -tuonnissa';
$string['import_course_partial_failure_body'] = 'Valitettavasti tapahtui virhe tuotaessa kohteita LinkedIn Learning -palvelusta. Seuraavia kohteita ei saatu tuotua:
[learning_objects:titles_list]
Ole hyvä ja yritä uudelleen tämän linkin kautta: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'Usean kurssin tuonti epäonnistui';
$string['import_course_partial_failure_subject'] = 'LinkedIn Learning -tuonti epäonnistui';
$string['import_course_partial_failure_title'] = 'LinkedIn Learning -tuonti epäonnistui';
$string['language_filter_label'] = 'Kieli';
$string['learning_objects_group'] = 'Osaamiskohteet {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'otsikot';
$string['page_link_placeholder'] = 'linkki';
$string['plugin_description'] = 'Verkkokursseja luoville aloille, teknologiaan ja liiketoimintaan liittyen.';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'Käyttäjä, joka suoritti toiminnon';
$string['search_filter_placeholder'] = 'Etsi...';
$string['settings_title'] = 'LinkedIn Learning -asetukset';
$string['set_up_integration'] = 'Määrittele integraatio';
$string['sort_filter_alphabetical'] = 'Aakkosjärjestys';
$string['sort_filter_latest'] = 'Viimeisin';
$string['timespan_format_hours_minutes'] = '{$a->hours}t {$a->minutes}m';
$string['timespan_format_minutes'] = '{$a->minutes}m';
$string['timespan_format_minutes_seconds'] = '{$a->minutes}m {$a->seconds}s';
$string['timespan_format_seconds'] = '{$a->seconds}s';
$string['update'] = 'Päivitä';
$string['userdataitemprogress'] = 'LinkedIn Learning -aktiviteetin suorittaminen';
$string['user_progress_updated'] = 'LinkedIn Learning -kurssin etenemistiedot päivitetty';
$string['warningdisablemarketplace:body:html'] = '<p>LinkedIn Learning -sisältö ei ole enää saatavilla kurssin luojille uusia kursseja luodessa.</p>
<p>Käyttäjä, jotka ovat jo aloittaneet LinkedIn Learning -aktiviteettien suorittamisen, voivat jatkaa niiden suorittamista mutta eivät voi aloittaa uusia LinkedIn Learning -aktiviteetteja.</p>';
$string['warningdisablemarketplace:title'] = 'Poista LinkedIn Learning -sisältökauppa käytöstä.';
$string['warningenablemarketplace:body:html'] = 'LinkedIn Learning -sisältö on kurssin luojien nähtävillä ja lisättävissä uusille kursseille.';
$string['warningenablemarketplace:title'] = 'Ota käyttöön LinkedIn Learning -sisältökauppa';
