<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Lisää soittolistaan';
$string['appears_in'] = 'Tämä aineisto on seuraavilla soittolistoilla:';
$string['article:create'] = 'Luo aineisto';
$string['articlecreated'] = 'Aineisto luotu';
$string['articledeleted'] = 'Aineisto poistettiin';
$string['articlereshared'] = 'Aineisto jaettiin edelleen';
$string['article:share'] = 'Jaa aineisto';
$string['articleshared'] = 'Aineisto jaettiin';
$string['articletitle'] = 'Aineiston otsikko';
$string['article:unshare'] = 'Poista aineiston linkitys';
$string['articleupdated'] = 'Aineisto päivitettiin';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Aineiston kohteiden näkyvyys katalogissa.';
$string['cannot_view_article'] = 'Sinulla ei ole oikeuksia tarkastella aineistoa.';
$string['content'] = 'Aineiston sisältö';
$string['createarticle'] = 'Luo uusi sivu aineistoon';
$string['createarticleshort'] = 'Luo aineisto';
$string['created'] = 'Aineisto luotiin onnistuneesti';
$string['delete_resource_confirm_1'] = 'Oletko varma, että haluat poistaa tämän aineiston?';
$string['delete_resource_confirm_2'] = 'Se poistetaan lopullisesti eivätkä käyttäjät näe sitä enää.';
$string['deletewarningmsg'] = 'Tämä toiminto on lopullinen. Aineistoon pääsyn omaavat eivät näe sitä enää.';
$string['deletewarningtitle'] = 'Poista aineisto';
$string['editarticlecontent'] = 'Muokkaa {$a}:n sisältöä';
$string['editarticletitle'] = 'Muokkaa {$a}:n otsikkoa';
$string['entercontent'] = 'Lisää sisältöä';
$string['entertitle'] = 'Syörä aineiston otiskko';
$string['error:create'] = 'Aineistoa ei voida luoda';
$string['error:delete'] = 'Aineistoa ei voida poistaa';
$string['error:reportresource'] = 'Aineistoa ei voida raportoida';
$string['error:sharecapability'] = 'Sinulla ei ole oikeuksia jakaa tai estää tämän aineiston jakoa.';
$string['error:shareprivate'] = 'Vain sinä näet tämän aineiston. Jos haluat jakaa sen, muuta sitä, kenelle aineisto näkyy.';
$string['error:sharerestricted'] = 'Tämä aineisto ei ole kaikkien nähtävillä ja vain sen omistaja voi jakaa aineiston.';
$string['error:update'] = 'Aineistoa ei voida päivittää';
$string['field:content'] = 'Sisältö';
$string['field:name'] = 'Nimi';
$string['field:timecreated'] = 'Luontiajankohta';
$string['field:topics'] = 'Aiheet';
$string['filterlabeltype'] = 'Aineisto';
$string['filter:timeview'] = 'Lukuaika';
$string['filter:timeviewhigh'] = 'Yli 10 minuuttia';
$string['filter:timeviewlow'] = '0-5 minuuttia';
$string['filter:timeviewmed'] = '5-10 minuuttia';
$string['filter:topics'] = 'Aiheet';
$string['icon:likes'] = 'Tykkäykset';
$string['image_alt'] = 'Aineiston {$a} kuvake';
$string['likearticle'] = 'Tykkää aineistosta "{$a}"';
$string['loadmore'] = 'Lataa lisää';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> on kommentoinut aineistoa {$a->title}.';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> on maininnut sinut aineistossa {$a->title}.';
$string['mentiontitle:content'] = '{$a} on maininnut sinut aineistossa';
$string['mentionview:content'] = 'Tarkastele aineistoa';
$string['numberwithinplaylist'] = 'Löytyy {$a} soittolistalta';
$string['pluginadministration'] = 'Aineiston hallinnointi';
$string['pluginname'] = 'Artikkeli';
$string['removelikearticle'] = 'Poista tykkäys aineistosta "{$a}"';
$string['reportresource'] = 'Raportoi sisältö';
$string['reshareresource'] = 'Jaa aineisto "{$a}" edelleen';
$string['resource'] = 'Aineisto';
$string['resources'] = 'Aineistot';
$string['shareresource'] = 'Jaa aineisto "{$a}"';
$string['tagarea_engage_article'] = 'Aineisto';
$string['tagarea_engage_resource'] = 'Engage-aineisto';
$string['timefivetoten'] = '5-10 minuuttia';
$string['timelessthanfive'] = 'Vähemmän kuin 5 minuuttia';
$string['timemorethanten'] = '10+ minuuttia';
$string['user_data_item_article'] = 'Aineisto';
$string['user_data_item_article_completed'] = 'Aineistonäkymä';
$string['viewedresources'] = 'Olet katsonut {$a} kaikista';
