<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'format_pathway', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage format_pathway
 */

$string['actions_for_a'] = 'Toiminto kohteelle {$a}';
$string['activityadministration'] = 'Aktiviteetin hallinnointi';
$string['activity_mark_as_complete'] = 'Merkitse suoritetuksi';
$string['activity_mark_as_complete_success'] = 'Aktiviteetti suoritettu.';
$string['available_info'] = 'Ei saatavilla, koska polkumuotoinen kurssi ei tue näitä: {$a->name} {$a->type}';
$string['back_to_activity'] = 'Palaa kohteeseen {$a}';
$string['back_to_course'] = 'Palaa kurssille';
$string['badges'] = 'Osaamismerkit';
$string['badges_a'] = 'Osaamismerkit ({$a})';
$string['completion'] = 'Suorita tämä kurssi';
$string['completion_a'] = 'Suorita {$a}';
$string['completion_report'] = 'Kurssin suoritusten tilan raportti';
$string['completion_report_a'] = 'Kurssin suoritusten tilan raportti ({$a})';
$string['courseadministration'] = 'Kurssin hallinnointi';
$string['course_completion_for_header_statuskey_default'] = 'Ei pääsyä';
$string['coursemarkedascompleted'] = 'Kurssi on merkitty suoritetuksi.';
$string['course_progress_aria'] = 'Kurssin eteneminen';
$string['currentsection'] = 'Tämä aihe';
$string['enrol'] = 'Ilmoita jäseneksi';
$string['enrol_a'] = 'Ilmoita jäseneksi  {$a}';
$string['enrol_course'] = 'Itseilmoittautuminen kurssille';
$string['grades'] = 'Arvosanat';
$string['grades_a'] = '{$a}:n arvosanat';
$string['hidefromothers'] = 'Piilota aihe';
$string['incompatible_activity_warning'] = 'Tämä aktiviteetti ei ole yhteensopiva polkumuotoisen kurssin kanssa, eikä se näy oppijoille.';
$string['managesectionsandactivities'] = 'Hallinnoi osioita ja aktiviteetteja';
$string['markcoursecomplete'] = 'Merkitse suoritetuksi';
$string['markcoursexcomplete'] = 'Merkitse kurssi {$a} suoritetuksi';
$string['navigation'] = 'Kurssinavigointi';
$string['nextactivity'] = 'Seuraava aktiviteetti';
$string['noactivitiesavailable'] = 'Kurssilla ei ole tällä hetkellä näkyviä aktiviteetteja';
$string['nodefaultcoursemodule'] = 'Kurssilla ei ole tällä hetkellä näkyviä kurssiosioita';
$string['notes'] = 'Huomiot';
$string['participants'] = 'Osallistujat';
$string['participants_a'] = '{$a}:n osallistujat';
$string['pluginname'] = 'Polkumuoto';
$string['previousactivity'] = 'Edellinen aktiviteetti';
$string['section0name'] = 'Yleinen';
$string['sectionname'] = 'Aihe';
$string['showactivityadministration'] = 'Näytä aktiviteetinhallinnointi';
$string['showcourseadministration'] = 'Näytä kurssin hallinnointi';
$string['showfromothers'] = 'Näytä aihe';
$string['unenrol'] = 'Peru ilmottautuminen';
$string['unenrol_a'] = 'Peru ilmottautuminen {$a}';
