<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptterms'] = 'Hyväksyn <a href=":url" target="_blank">käyttöehdot</a>';
$string['accountdetailslinktext'] = 'täällä';
$string['action'] = 'Toiminto';
$string['add'] = 'Lisää';
$string['addedandupdatedpp'] = 'Lisättiin {$a->%new} uutta H5P-kirjastoa ja päivitettiin {$a->%old} olemassa olevaa.';
$string['addedandupdatedps'] = 'Lisättiin {$a->%new} uutta H5P-kirjastoa ja päivitettiin {$a->%old} olemassa oleva.';
$string['addedandupdatedsp'] = 'Lisättiin {$a->%new} uusi H5P-kirjastoa ja päivitettiin {$a->%old} olemassa olevaa.';
$string['addedandupdatedss'] = 'Lisättiin {$a->%new} uusi H5P-kirjastoa ja päivitettiin {$a->%old} olemassa oleva.';
$string['addednewlibraries'] = 'Lisättiin {$a->%new} uutta H5P-kirjastoa';
$string['addednewlibrary'] = 'Lisättiin {$a->%new} uutta H5P-kirjasto';
$string['additionalinfo'] = 'Lisätiedot';
$string['additionallicenseinfo'] = 'Lisenssin mahdolliset lisätiedot';
$string['addlibraries'] = 'Lisää kirjastoja';
$string['address'] = 'Osoite';
$string['age'] = 'Tyypillinen ikä';
$string['agedescription'] = 'Tämän sisällön kohdeyleisö. Mahdolliset syöttömuodot pilkuilla erotettuina: "1,34-45,-50,59-".';
$string['ajaxfailed'] = 'Tietojen lataaminen epäonnistui.';
$string['alttext'] = 'Vaihtoehtoinen teksti';
$string['anunexpectedsave'] = 'Jotain odottamatonta tapahtui. Emme voineet tallentaa tätä sisältöä.';
$string['assistivetechnologieslabel'] = 'Assistive Technologies label';
$string['attribution'] = 'Attribution 4.0';
$string['attributionnc'] = 'Attribution-NonCommercial 4.0';
$string['attributionncnd'] = 'Attribution-NonCommercial-NoDerivs 4.0';
$string['attributionncsa'] = 'Attribution-NonCommercial-ShareAlike 4.0';
$string['attributionnd'] = 'Attribution-NoDerivs 4.0';
$string['attributionsa'] = 'Attribution-ShareAlike 4.0';
$string['author'] = 'Tekijä';
$string['authorcomments'] = 'Tekijän kommentit';
$string['authorcommentsdescription'] = 'Kommentit sisällön toimittajalle (Tätä tekstiä ei julkaista osana tekijänoikeustietoja)';
$string['authorname'] = 'Tekijän nimi';
$string['authorrole'] = 'Tekijän rooli';
$string['back'] = 'Takaisin';
$string['by'] = 'tekijä';
$string['cancel'] = 'Peruuta';
$string['cancellabel'] = 'Peruuta';
$string['cancelpublishconfirmationdialogcancelbuttontext'] = 'Ei';
$string['cancelpublishconfirmationdialogconfirmbuttontext'] = 'Kyllä';
$string['cancelpublishconfirmationdialogdescription'] = 'Haluatko varmasti peruuttaa jakamisprosessin?';
$string['cancelpublishconfirmationdialogtitle'] = 'Peruuta jakaminen';
$string['ccattribution'] = 'Attribution (CC BY)';
$string['ccattributionnc'] = 'Attribution-NonCommercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Attribution-NonCommercial-NoDerivs (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Attribution-NonCommercial-ShareAlike (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Attribution-NoDerivs (CC BY-ND)';
$string['ccattributionsa'] = 'Attribution-ShareAlike (CC BY-SA)';
$string['ccpdd'] = 'Public Domain Dedication (CC0)';
$string['ccpdm'] = 'Public Domain Mark (PDM)';
$string['changedby'] = 'Muuttanut';
$string['changedescription'] = 'Muutoksen kuvaus';
$string['changehasbeensubmitted'] = 'Muutos on tallennettu kohteelle';
$string['changelog'] = 'Muutosloki';
$string['changeplaceholder'] = 'Kuvaa rajattu, tekstiä muutettu jne.';
$string['city'] = 'Kaupunki';
$string['close'] = 'Sulje';
$string['completionpass'] = 'Vaadi läpäisyarvosana';
$string['completionpassdesc'] = 'Opiskelijan on saavutettava hyväksytty arvosana suorittaakseen tämän tehtävän';
$string['completionpass_help'] = 'Jos tämä asetus on käytössä, tämä aktiviteetti katsotaan suoritetuksi, kun opiskelija saa hyväksytyn arvosanan (kuten on määritetty H5P-asetusten Arvosana-osiossa) tai paremman arvosanan.';
$string['confirmdialogbody'] = 'Vahvista, että haluat jatkaa. Tätä toimintoa ei voi peruuttaa.';
$string['confirmdialogheader'] = 'Vahvista toiminto';
$string['confirmlabel'] = 'Vahvista';
$string['connectionlost'] = 'Yhteys katkesi. Tulokset tallennetaan ja lähetetään, kun muodostat yhteyden uudelleen.';
$string['connectionreestablished'] = 'Yhteys muodostettu uudelleen.';
$string['contactperson'] = 'Yhteyshenkilö';
$string['contactpersondescription'] = 'H5P ottaa yhteyttä yhteyshenkilöön, jos julkaisijan jakamassa sisällössä ilmenee ongelmia. Yhteyshenkilön nimeä tai muita tietoja ei julkaista eikä jaeta kolmansille osapuolille';
$string['contentavailable'] = 'Sisältösi on yleensä saatavilla Hubissa yhden arkipäivän kuluessa.';
$string['contentchanged'] = 'Tämä sisältö on muuttunut sen jälkeen, kun viimeksi käytit sitä.';
$string['contentcopied'] = 'Sisältö kopioidaan leikepöydälle';
$string['contenthub:changesettings'] = 'Muuta tilin asetuksia <a href="{$a}">tästä</a>';
$string['contenthubeditsharing'] = 'Muokkaa jakamistietoja';
$string['contenthub:licenseagreementdescription'] = 'Lue seuraava sopimus ennen kuin jatkat';
$string['contenthub:licenseagreementmaintext'] = 'TODO';
$string['contenthub:licenseagreementtitle'] = 'Loppukäyttäjän lisenssisopimus (EULA)';
$string['contenthub:nopermissions'] = 'Sinulla ei ole oikeuksia rekisteröidä sivustoa Hubissa.';
$string['contenthuboptions'] = 'H5P OER Hub -valinnat';
$string['contenthub:register'] = 'Rekisteröidy H5P Hubiin <a href="{$a}">tästä</a>';
$string['contenthub:settings:box'] = 'Content Hub -tili';
$string['contenthub:settings:heading'] = 'H5P Hub -tilin asetukset';
$string['contenthubshare'] = 'Jaa H5P Hubissa';
$string['contenthubsharinginprogress'] = 'Jaetaan...';
$string['contenthubsyncchanges'] = 'Synkronoi muutokset';
$string['contenthubunshare'] = 'Peru jako';
$string['contentissyncing'] = 'Sisältöä synkronoidaan.';
$string['contentlicensetitle'] = 'Sisällön lisenssitiedot';
$string['contentnotshared'] = 'Sisältöä ei jaeta Hubissa.';
$string['contentstatefrequency_help'] = 'Kuinka usein haluat käyttäjän tallentavan edistymisensä automaattisesti sekunneissa. Kasvata tätä määrää, jos sinulla on ongelmia  ajax-pyyntöjen kanssa';
$string['contenttype'] = 'Sisältötyyppi';
$string['contenttypecacheheader'] = 'Sisältötyypin välimuisti';
$string['contentupdatesoon'] = 'Sisiältösi päivittyy pian';
$string['copyright'] = 'Käyttöoikeudet';
$string['copyrightinfo'] = 'Tekijänoikeustiedot';
$string['copyrightstring'] = 'Tekijänoikeus';
$string['copyrighttitle'] = 'Näytä tämän sisällön tekijänoikeustiedot.';
$string['copyrightwarning'] = 'Tekijänoikeudella suojattua materiaalia ei voi jakaa H5P Content Hubissa. Jos sisältö on lisensoitu OER-yhteensopivalla lisenssillä, kuten Creative Commons, valitse sopiva lisenssi. Jos ei ole, tätä sisältöä ei voi jakaa.';
$string['couldnotcopy'] = 'Tiedostoa ei voitu kopioida.';
$string['couldnotparsejsonfromzip'] = 'JSON-tiedostoa ei voi jäsentää paketista: %fileName';
$string['couldnotparsepostdata'] = 'Viestitietoja ei voitu jäsentää.';
$string['couldnotreadfilefromzip'] = 'Tiedostoa ei voi lukea paketista: %fileName';
$string['couldnotsave'] = 'Tiedostoa ei voitu tallentaa.';
$string['country'] = 'Maa';
$string['create'] = 'Luo';
$string['creativecommons'] = 'Creative Commons';
$string['ctcachebuttonlabel'] = 'Päivitä sisältötyypin välimuisti';
$string['ctcacheconnectionfailed'] = 'Ei saatu yhteyttä H5P Hubiin. Yritä myöhemmin uudelleen.';
$string['ctcachelastupdatelabel'] = 'Viimeisin päivitys';
$string['ctcacheneverupdated'] = 'Ei koskaan';
$string['ctcachenolibraries'] = 'H5P Hubista ei saatu sisältötyyppejä. Yritä myöhemmin uudelleen.';
$string['ctcachesuccess'] = 'Kirjaston välimuisti päivitettiin onnistuneesti!';
$string['ctcachetaskname'] = 'Päivitä sisältötyypin välimuisti';
$string['currentpage'] = 'Sivu $current / $yhteensä';
$string['currentstep'] = 'Vaihe :tep / :total yhteeensä';
$string['dataviewreportlabel'] = 'Tarkastele vastauksia';
$string['date'] = 'Päivämäärä';
$string['description'] = 'Kuvaus';
$string['disablefileextensioncheck'] = 'Poista tiedostopäätteen tarkistus käytöstä';
$string['disablefileextensioncheckwarning'] = 'Varoitus! Tiedostotunnisteen tarkistuksen poistamisella voi olla turvallisuusvaikutuksia, koska se mahdollistaa php-tiedostojen lataamisen. Tämä puolestaan voi antaa hyökkääjille mahdollisuuden suorittaa haitallista koodia sivustollasi. Varmista, että tiedät tarkalleen, mitä lataat.';
$string['disablefullscreen'] = 'Poista koko näyttö käytöstä';
$string['disablehubconfirmationmsg'] = 'Haluatko silti ottaa Hubin käyttöön?';
$string['disciplinedescription'] = 'Voit valita useita aihealueita';
$string['disciplinelabel'] = 'Aihealueet';
$string['disciplinelimitreachedmessage'] = 'Voit valita maksimissaan :numDisciplines aihealuetta';
$string['disciplines'] = 'Aihealueet';
$string['displayoptionalwaysshow'] = 'Näytä aina';
$string['displayoptionauthoroff'] = 'Tekijän hallinnoima, oletusarvo on pois päältä';
$string['displayoptionauthoron'] = 'Tekijän hallinnoima, oletusarvo on päällä';
$string['displayoptiondownloadalways'] = 'Aina';
$string['displayoptiondownloadnever'] = 'Ei koskaan';
$string['displayoptiondownloadpermission'] = 'Näytä vain, jos käyttäjällä on oikeus viedä H5P-palvelusta';
$string['displayoptionnevershow'] = 'Älä näytä koskaan';
$string['displayoptionpermissions'] = 'Näytä vain, jos käyttäjällä on oikeus viedä H5P-palveluun';
$string['displayoptionpermissionsembed'] = 'Näytä vain, jos käyttäjällä on oikeus upottaa H5P-sisältöä';
$string['displayoptions'] = 'Näyttöasetukset';
$string['download'] = 'Lataa';
$string['downloadfailed'] = 'Valitun kirjaston lataus epäonnistui.';
$string['downloadtitle'] = 'Lataa tämä sisältö H5P-tiedostona.';
$string['dropdownbutton'] = 'Alasvetopainike';
$string['editinfotitle'] = 'Muokkaa kohteen <strong>:title</strong> tietoja';
$string['editingfailed'] = 'Muokkaus epäonnistui.';
$string['editor'] = 'Muokkaaja';
$string['editor_help'] = 'Valitse sisältötyyppi listalta. Voit asentaa lisää sisältötyyppejä H5P Hubista, jos se on käytössä tai voit ladata niitä käyttäen H5P-tiedostoa.';
$string['emailaddress'] = 'Sähköpostiosoite';
$string['emailaddressdescription'] = 'H5P käyttää sähköpostiosoitetta ottaakseen yhteyttä julkaisijaan mikäli sisällön kanssa on ongelmia tai mikäli julkaisijalla on tarve palauttaa tilinsä tiedot. Osoitetta ei julkaista eikä jaeta kolmansille osapuolille';
$string['emailconfirmbody'] = 'Hei {$a->username},

Kiitos vastauksistasi tehtävään \'{$a->hvpname}\' kurssilla \'{$a->coursename}\'.

Tämä viesti on vahvistus siitä, että vastauksesi on tallennettu.

Tarkastele H5P-sisältöä: {$a->hvpurl}.';
$string['emailconfirmsmall'] = 'Kiitos vastauksistasi tehtävään \'{$a->hvpname}\'';
$string['emailconfirmsubject'] = 'Tallennuksen varmistus: {$a->hvpname}';
$string['emailnotifybody'] = 'Hei {$a->username},

{$a->studentname} on suorittanut kohteen \'{$a->hvpname}\' ({$a->hvpurl}) kurssilla \'{$a->coursename}\'.

Voit tarkastella suoritusta täällä: {$a->hvpreporturl}.';
$string['emailnotifysmall'] = '{$a->studentname} on suorittanut kohteen {$a->hvpname}. Katso {$a->hvpreporturl}';
$string['emailnotifysubject'] = '{$a->studentname} on suorittanut kohteen {$a->hvpname}';
$string['embed'] = 'Upota';
$string['embedloginfailed'] = 'Sinulla ei ole pääsyä tähän sisältöön. Kokeile kirjautua sisään.';
$string['embedtitle'] = 'Tarkastele tämän sisällön upotuskoodia.';
$string['empty'] = 'Ei tuloksia saatavilla';
$string['enableabout'] = 'Tietoa H5P-painikkeesta';
$string['enablecopyright'] = 'Tekijänoikeuspainike';
$string['enabledownload'] = 'Salli lataus';
$string['enableembed'] = 'Upotuspainike';
$string['enableframe'] = 'Näytä toimintapalkki ja kehys';
$string['enablehublabel'] = 'Käytä H5P Hubia.';
$string['enablejavascript'] = 'Ole hyvä ja salli JavaScript.';
$string['enablesavecontentstate'] = 'Tallenna sisällön tila';
$string['enablesavecontentstate_help'] = 'Tallenna automaattisesti kunkin käyttäjän H5P-sisällön nykyinen tila. Tämä tarkoittaa, että käyttäjä voi jatkaa siitä, mihin hän jäi.';
$string['failedtodownloadh5p'] = 'Pyydettyä H5P-tiedostoa ei voitu ladata.';
$string['fileexceedsmaxsize'] = 'Yksi paketin sisällä olevista tiedostoista ylittää suurimman sallitun tiedostokoon. (%tiedosto %käytetty &gt; %max)';
$string['filenotfoundonserver'] = 'Tiedostoa ei löydy palvelimelta. Tarkista latauksen asetukset.';
$string['filenotimage'] = 'Tiedosto ei ole kuva.';
$string['filetypenotallowed'] = 'Tiedostotyyppi ei ole sallittu.';
$string['finished'] = 'Valmis';
$string['fullscreen'] = 'Koko ruutu';
$string['gpl'] = 'General Public License v3';
$string['gradeheading'] = 'Kohteen {$a} tulokset';
$string['gradetopassmustbeset'] = 'Hyväksytyn suorituksen arvosana ei voi olla nolla, koska tämän H5P-aktiviteetin suorittamiseen vaaditaan hyväksytty arvosana. Aseta jokin muu arvo kuin 0.';
$string['gradetopassnotset'] = 'Tälle H5P-aktiviteetille ei ole vielä asetettu hyväksytyn suorituksen arvosanaa. Se voidaan määrittää H5P-asetusten Arvosana-osiossa.';
$string['h5p_disabled_warning'] = 'Sisältötyyppejä ei ole asennettu. Voit ottaa H5P Hubin käyttöön tai ladata H5P-tiedoston asentaaksesi uusia sisältötyyppejä.';
$string['h5p_disabled_warning_no_permission'] = 'Sisältötyyppejä ei ole asennettu. Sinulla ei ole oikeuksia asentaa tai ladata uusia sisältötyyppejä.';
$string['h5pfile'] = 'H5P-tiedosto';
$string['h5ptitle'] = 'Vieraile H5P.org-sivustolla, josta löydät lisää sisältöä.';
$string['helpchoosinglicense'] = 'Auta lisenssin valinnassa';
$string['hide'] = 'Piilota';
$string['hideadvanced'] = 'Piilota lisäasetukset';
$string['hubcommunicationdisabled'] = 'H5P Hubin viestintä on poistettu käytöstä, koska yksi tai useampi H5P-vaatimus ei täyty.';
$string['hubisdisabled'] = 'Hub on poistettu käytöstä. Voit ottaa sen uudelleen käyttöön H5P-asetuksissa.';
$string['hubisdisableduploadlibraries'] = 'H5P Hub on poistettu käytöstä, kunnes tämä ongelma voidaan ratkaista. Voit silti lähettää kirjastoja "H5P-kirjastot" -sivun kautta.';
$string['hubsettingsheader'] = 'Sisältötyypit';
$string['hvp:addinstance'] = 'Luo uusiai H5P-aktiviteetteja';
$string['hvp:contenthubregistration'] = 'Rekisteröi sivusto H5P Content Hubiin.';
$string['hvp:emailconfirmsubmission'] = 'Näytetään vahvistusviesti kun tallennetaan';
$string['hvp:emailnotifysubmission'] = 'Lähetetään ilmoitus kun suoritusyritys tallennetaan';
$string['hvp:getcachedassets'] = 'Vaaditaan H5P-aktiviteettien katsomiseen';
$string['hvp:getembedcode'] = 'Näytä H5P-upotuskoodi, kun \'luvalla ohjattu\' -vaihtoehto on asetettu';
$string['hvp:getexport'] = 'Lataa .h5p-tiedosto, kun \'luvalla ohjattu\' -vaihtoehto on asetettu';
$string['hvp:installrecommendedh5plibraries'] = 'Asenna uusia, turvallisia H5P-sisältötyyppejä, joita H5P.org suosittelee';
$string['hvp:manage'] = 'Muokkaa olemassa olevia H5P-aktiviteetteja';
$string['hvp:restrictlibraries'] = 'Rajaa pääsyä tiettyihin H5P-sisältötyyppeihin';
$string['hvp:savecontentuserdata'] = 'Tallenna käyttäjän eteneminen H5P-aktiviteeteissa';
$string['hvp:saveresults'] = 'Tallenna suoritettujen H5P-aktiviteettien tulokset';
$string['hvp:share'] = 'Jaa sisältöä H5P OER Hubissa';
$string['hvp:updatelibraries'] = 'Asenna uusia H5P-sisältötyyppejä tai päivitä olemassa olevia';
$string['hvp:userestrictedlibraries'] = 'Käytä rajattuja H5P-sisältötyyppejä';
$string['hvp:view'] = 'Tarkastele ja käytä H5P-aktiviteetteja';
$string['hvp:viewallresults'] = 'Tarkastele kaikkia suoritettujen H5P-aktiviteettien tuloksia';
$string['hvp:viewresults'] = 'Tarkastele omia suoritettujen H5P-aktiviteettien tuloksia';
$string['icon'] = 'Ikoni';
$string['icondescription'] = '640x480px. Jos tätä ei ole valittu, sisältök käyttää kategorian ikonia.';
$string['in'] = 'sisään';
$string['installdenied'] = 'Sinulla ei ole oikeuksia asentaa sisältötyyppejä. Ole yhteydessä sivuston hallinnoijaan.';
$string['installedlibraries'] = 'Asennetut kirjastot';
$string['intro'] = 'Esittely';
$string['invalidage'] = 'Virheellinen syöttömuoto tyypilliselle iälle. Mahdolliset syöttömuodot pilkuilla erotettuina: "1, 34-45, -50, -59-".';
$string['invalidaudioformat'] = 'Äänitiedoston tyyppi ei kelpaa. Käytä mp3- tai wav -tiedostoja.';
$string['invalidcontentfolder'] = 'Sisältökansio ei kelpaa';
$string['invalidcontenttype'] = 'Valittu sisältötyyppi ei kelpaa.';
$string['invalidfieldtype'] = 'Kentän tyyppi ei kelpaa.';
$string['invalidfile'] = 'Tiedostoa "{$a->%filename}" ei sallita. Vain tiedostot, joilla on seuraavat tunnisteet, ovat sallittuja: {$a->%files-allowed}.';
$string['invalidhvp'] = 'Virheellinen H5P-aktiviteetti';
$string['invalidimageformat'] = 'Virheellinen kuvatiedostomuoto. Käytä jpg-, png- tai gif-muotoa.';
$string['invalidlanguagefile'] = 'Virheellinen kielitiedosto {$a->%file} kirjastossa {$a->%library}';
$string['invalidlanguagefile2'] = 'Virheellinen kielitiedosto {$a->%languageFile} on sisällytetty kirjastoon {$a->%name}';
$string['invalidlibrary'] = 'Virheellinen kirjasto';
$string['invalidlibrarydata'] = 'Virheelliset tiedot kohteelle {$a->%property} {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Virheelliset tiedot kohteelle {$a->%property} paikassa {$a->%library}. Boolean-arvoa odotetaan.';
$string['invalidlibraryname'] = 'Kirjaston nimi ei kelpaa: {$a->%name}';
$string['invalidlibrarynamed'] = 'Sisällössä käytetty H5P-kirjasto {$a->%library} ei kelpaa';
$string['invalidlibraryoption'] = 'Laiton vaihtoehto {$a->%option} {$a->%library}';
$string['invalidlibraryproperty'] = 'Ominaisuutta {$a->%property} ei voi lukea kirjastossa {$a->%library}';
$string['invalidmainjson'] = 'Kelvollinen h5p.json-päätiedosto puuttuu';
$string['invalidmultiselectoption'] = 'Virheellinen valinta monivalinnassa.';
$string['invalidparameters'] = 'Virheelliset parametrit';
$string['invalidselectoption'] = 'Virheellinen valinta';
$string['invalidsemanticsjson'] = 'Virheellinen semantics.json-tiedosto on sisällytetty kirjastoon {$a->%name}';
$string['invalidsemanticstype'] = 'H5P:n sisäinen virhe: tuntematon sisältötyyppi "{$a->@type}" semantiikassa. Sisältöä poistetaan!';
$string['invalidstring'] = 'Annettu merkkijono ei ole kelvollinen semantiikan lausekkeen mukaan. (arvo: "{$a->%value}", lauseke: "{$a->%regexp}")';
$string['invalidtoken'] = 'H5P on vastaanottanut virheellisen tunnuksen. Päivitä sivu ja yritä uudelleen';
$string['invalidvideoformat'] = 'Virheellinen videotiedostomuoto. Käytä muotoja mp4 tai webm.';
$string['invalidxapiresult'] = 'Annetulle sisällön ja käyttäjätunnuksen yhdistelmälle ei löytynyt xAPI-tuloksia';
$string['isnowsubmitted'] = 'Lähetetty nyt H5P Hubiin';
$string['javascriptloading'] = 'Odotetaan JavaScriptiä...';
$string['keywordexists'] = 'Avainsana on jo olemassa!';
$string['keywords'] = 'Avainsanat';
$string['keywordsdescription'] = 'Voit lisätä useita avainsanoja pilkuilla erotettuina. Vahvista avainsanat painamalla "Enter" tai "Lisää".';
$string['keywordsexists'] = 'Avainsanat jo olemassa!';
$string['keywordsplaceholder'] = 'Lisää avainsanoja';
$string['language'] = 'Kieli';
$string['level'] = 'Taso';
$string['libraries'] = 'H5P-kirjastot';
$string['librarydirectoryerror'] = 'Kirjastohakemiston nimen on vastattava machineName:a tai machineName-majorVersion.minorVersion (library.json-tiedostosta). (Hakemisto: {$a->%directoryName} , koneen nimi: {$a->%machineName}, pääversio: {$a->%majorVersion}, alaversio: {$a->%minorVersion})';
$string['librarylistactions'] = 'Toiminnot';
$string['librarylistinstancedependencies'] = 'Instanssiriippuvuudet';
$string['librarylistinstances'] = 'Instanssit';
$string['librarylistlibrarydependencies'] = 'Kirjaston riippuvuudet';
$string['librarylistrestricted'] = 'Rajattu';
$string['librarylisttitle'] = 'Otsikko';
$string['librarynotselected'] = 'Sinun tulee valita sisältötyyppi';
$string['license'] = 'Lisenssi';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Public Domain Dedication';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Generic';
$string['licenseCC20'] = '2.0 Generic';
$string['licenseCC25'] = '2.5 Generic';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 International';
$string['licensedescription'] = 'Valitse sisällöllesi lisenssi';
$string['licensedetails'] = 'Lisenssin tiedot';
$string['licensedialogdescription'] = 'Klikkaa lisenssiä saadaksesi tietoa sen käytöstä';
$string['licensee'] = 'Lisenssin haltija';
$string['licenseextras'] = 'Lisenssiekstrat';
$string['licenseGPL'] = 'Yleinen, julkinen lisenssi';
$string['licenseV1'] = 'Versio 1';
$string['licenseV2'] = 'Versio 2';
$string['licenseV3'] = 'Versio 3';
$string['licenseversion'] = 'Lisenssiversio';
$string['licenseversiondescription'] = 'Valitse lisenssiversio';
$string['loadingdata'] = 'Ladataan.';
$string['logouploadtext'] = 'Organisaation logo tai muu vastaava';
$string['longdescription'] = 'Pitkä kuvaus';
$string['longdescriptionplaceholder'] = 'Pitkä kuvaus sisällöstäsi';
$string['lookforupdates'] = 'Tarkista H5P-päivitykset';
$string['maintitle'] = 'Jaetaan <strong>:title</strong>';
$string['maximumgrade'] = 'Maksimiarvosana';
$string['maximumgradeerror'] = 'Anna kelvollinen positiivinen kokonaisluku tämän aktiviteetin enimmäispisteiksi';
$string['maxlength'] = ':length on merkkien enimmäismäärä';
$string['maxpostsizetoosmall'] = 'PHP-maksimipyynnön koko on melko pieni. Nykyisillä asetuksillasi et voi lähettää tiedostoja, jotka ovat suurempia kuin {$a->%number} Mt. Tämä voi olla ongelma, kun yrität ladata H5P-sisiältöä, kuvia ja videoita. Harkitse sen kasvattamista yli 5 megatavuun';
$string['maxscore'] = 'Maksimitulos';
$string['maxuploadsizetoosmall'] = 'PHP-latauksen enimmäiskoko on melko pieni. Nykyisillä asetuksillasi et voi lähettää tiedostoja, jotka ovat suurempia kuin {$a->%number} Mt. Tämä voi olla ongelma, kun yrität ladata H5P:itä, kuvia ja videoita. Harkitse sen kasvattamista yli 5 megatavuun.';
$string['messageprovider:confirmation'] = 'Omien H5P-tallennusten vahvistus';
$string['messageprovider:set_up_hvp'] = 'H5P-asennuksen sisällön tyypin asennusohjeet';
$string['messageprovider:submission'] = 'Ilmoitus H5P-tallennuksista';
$string['missingcontentfolder'] = 'Tarvittava sisältökansio puuttuu';
$string['missingcontentuserdata'] = 'Virhe: Sisällön käyttäjätietoja ei löytynyt';
$string['missingcoreversion'] = 'Järjestelmä ei voinut asentaa <em>{$a->%component}-</em> komponenttia paketista, se vaatii uudemman version H5P-laajennuksesta. Tällä sivustolla on tällä hetkellä käytössä versio {$a->%current}, kun taas vaadittu versio on {$a->%required} tai uudempi. Harkitse päivittämistä ja yritä sitten uudelleen.';
$string['missingdependency'] = '{$a->@lib} vaatii puuttuvan riippuvuuden {$a->@dep}.';
$string['missinglibrary'] = 'Vaadittava kirjasto {$a->@library} puuttuu';
$string['missinglibraryfile'] = 'Tiedosto "{$a->%file}" puuttuu kirjastosta: "{$a->%name}"';
$string['missinglibraryjson'] = 'Kirjastolle {$a->%name} ei löytynyt library.json-tiedostoa kelvollisella json-muodolla';
$string['missinglibraryproperty'] = 'Vaadittu ominaisuus {$a->%property} puuttuu kirjastosta {$a->%library}';
$string['missingmbstring'] = 'PHP-laajennusta mbstring ei ole ladattu. H5P tarvitsee tämän toimiakseen kunnolla';
$string['missingparameters'] = 'Puuttuvat parametrit';
$string['missinguploadpermissions'] = 'Huomaa, että lataamassasi tiedostossa voi olla kirjastoja, mutta et voi lähettää uusia kirjastoja. Ota tästä yhteyttä sivuston ylläpitäjään.';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P-toimintamoduulin avulla voit luoda interaktiivista sisältöä, kuten interaktiivisia videoita, kysymyssarjoja, vedä ja pudota -kysymyksiä, monivalintakysymyksiä, esityksiä ja paljon muuta.

Sen lisäksi, että H5P on monipuolisen sisällön luontityökalu, sen avulla voit tuoda ja viedä H5P-tiedostoja tehokkaaseen uudelleenkäyttöön ja sisällön jakamiseen.

Käyttäjien vuorovaikutuksia ja pisteitä seurataan xAPI:n avulla, ja ne ovat saatavilla Totara Gradebookin kautta. Huomaa, että ohjelmointitaidot omaavat ihmiset voivat tällä hetkellä huijata H5P-vuorovaikutuksessa ja saada täydet pisteet tietämättä oikeita vastauksia. H5P:tä ei saa käyttää kokeisiin tai vastaaviin.

Voit lisätä interaktiivista H5P-sisältöä luomalla sisältöä sisäänrakennetulla luontityökalulla tai lähettämällä H5P-tiedostoja, jotka löytyvät muista H5P-yhteensopivista sivustoista.';
$string['modulenameplural'] = 'H5P:t';
$string['next'] = 'Seuraava';
$string['nextpage'] = 'Seuraava sivu';
$string['noanswersubmitted'] = 'Tämä käyttäjä ei ole tallentanut vastausta H5P:en vielä';
$string['nocontent'] = 'Content.json-tiedostoa ei löytynyt tai sitä ei voida jäsentää';
$string['nocontenttype'] = 'Sisältötyyppiä ei ole määritelty.';
$string['nocopyright'] = 'Tälle sisällölle ei ole saatavilla tekijänoikeustietoja.';
$string['nodata'] = 'Mikään tieto ei vastaa kriteereitäsi.';
$string['noexport'] = 'Puuttuva vientitiedosto.';
$string['noextension'] = 'Lähettämäsi tiedosto ei ole kelvollinen HTML5-paketti (sillä ei ole .h5p-tiedostotunnistetta)';
$string['noh5ps'] = 'Tälle kurssille ei ole saatavilla H5P-sisältöä.';
$string['nohubregistration'] = 'Ei rekisteröity H5P Hubiin';
$string['nojson'] = 'H5p.json-tiedosto ei kelpaa';
$string['nombstringexteension'] = 'PHP-laajennusta mbstring ei ole ladattu. H5P tarvitsee tämän toimiakseen oikein';
$string['noparameters'] = 'Ei parametreja';
$string['noparse'] = 'H5p.json-tiedostoa ei voitu jäsentää';
$string['nopermissiontogettranslations'] = 'Sinulla ei ole oikeuksia noutaa käännöksiä';
$string['nopermissiontorestrict'] = 'Sinulla ei ole lupaa rajoittaa kirjastoja.';
$string['nopermissiontosavecontentuserdata'] = 'Sinulla ei ole lupaa tallentaa sisällön käyttäjätietoja.';
$string['nopermissiontosaveresult'] = 'Sinulla ei ole lupaa tallentaa tämän sisällön tuloksia.';
$string['nopermissiontoupgrade'] = 'Sinulla ei ole oikeuksia päivittää kirjastoja.';
$string['nopermissiontouploadcontent'] = 'Sinulla ei ole oikeuksia ladata sisältöä tänne.';
$string['nopermissiontouploadfiles'] = 'Sinulla ei ole oikeuksia ladata tiedostoja tänne.';
$string['nopermissiontoviewcontenthubcache'] = 'Sinulla ei ole oikeuksia tarkastella sisältökeskuksen metatietoja.';
$string['nopermissiontoviewcontenttypes'] = 'Sinulla ei ole oikeuksia tarkastella sisältötyyppejä.';
$string['nopermissiontoviewresult'] = 'Sinulla ei ole oikeuksia tarkastella tämän sisällön tuloksia.';
$string['nosuchlibrary'] = 'Tällaista kirjastoa ei ole';
$string['notapplicable'] = 'Ei saatavilla';
$string['notification_set_up_hvp_body_html'] = '<p>Totara tukee nyt H5P-interaktiivista sisältöä kursseilla.</p>
<p>Jotta voit käyttää tätä ominaisuutta, sinun on ensin asennettava tietyt sisältötyypit. Tehostaaksesi prosessia, ota H5P Hub käyttöön H5P-asetuksissa.</p>
<p> Oletusarvoisesti vain sivuston ylläpitäjällä on tarvittavat oikeudet asentaa tai päivittää sisältötyyppejä ja kirjastoja. Nämä ominaisuudet voidaan kuitenkin määrittää myös muihin rooleihin.</p>
<p> Asenna H5P-sisältötyypit lisäämällä H5P-toiminto kurssille ja voit sitten asentaa suositellut sisältötyypit H5P Hubin kautta tai ladata ne manuaalisesti.</p><p>{$a}</p>';
$string['notification_set_up_hvp_body_text'] = 'Totara tukee nyt H5P-interaktiivista sisältöä kursseilla Jotta voit käyttää tätä ominaisuutta, sinun on ensin asennettava tietyt sisältötyypit. Tehostaaksesi prosessia, ota H5P Hub käyttöön H5P-asetuksissa. Oletusarvoisesti vain sivuston ylläpitäjällä on tarvittavat oikeudet asentaa tai päivittää sisältötyyppejä ja kirjastoja. Nämä ominaisuudet voidaan kuitenkin määrittää myös muihin rooleihin. Asenna H5P-sisältötyypit lisäämällä H5P-toiminto kurssille ja voit sitten asentaa suositellut sisältötyypit H5P Hubin kautta tai ladata ne manuaalisesti. Määritä se klikkaamalla tätä: {$a}';
$string['notification_set_up_hvp_button'] = 'Asenna H5P';
$string['notification_set_up_hvp_subject'] = 'H5P nyt saatavilla Totarassa';
$string['nounzip'] = 'Lähettämäsi tiedosto ei ole kelvollinen HTML5-paketti (emme voi purkaa sitä)';
$string['nowriteaccess'] = 'Palvelimen kirjoitusoikeuksissa havaittiin ongelma. Varmista, että palvelimesi voi kirjoittaa tietokansioosi.';
$string['noziparchive'] = 'PHP-versiosi ei tue ZipArchivea.';
$string['offlinedialogbody'] = 'Suoritustasi ei voitu tallentaa. Ole hyvä ja tarkista verkkoyhteytesi.';
$string['offlinedialogheader'] = 'Yhteytesi palvelimeen katkesi';
$string['offlinedialogretrybuttonlabel'] = 'Yritä uudelleen nyt';
$string['offlinedialogretrymessage'] = 'Yritä uudelleen :num....';
$string['offlinesuccessfulsubmit'] = 'Tulokset tallennettiin.';
$string['oldphpversion'] = 'PHP-versiosi on vanhentunut. H5P tarvitsee version 5.2 toimiakseen kunnolla. Suositeltava versio 5.6 tai uudempi.';
$string['olduploadoldcontent'] = 'Yrität ladata H5P:n vanhemman version sisältöä. Päivitä sen palvelimen sisältö, josta se on peräisin, ja yritä ladata uudelleen tai käynnistä H5P Hub, jotta tämä palvelin päivittää sen automaattisesti.';
$string['onlyupdate'] = 'Päivitä vain olemassa olevat kirjastot';
$string['optionalinfo'] = 'Valinnainen tieto';
$string['options'] = 'Valinnat';
$string['originator'] = 'Luoja';
$string['pd'] = 'Julkinen domain';
$string['phone'] = 'Puhelin';
$string['pleasewait'] = 'Ole hyvä ja odota...';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = 'Tietyn päätepisteen käyttäminen edellyttää post-koomentoa';
$string['previouspage'] = 'Edellinen sivu';
$string['privacy:metadata:core_files'] = 'H5P-toiminto tallentaa tiedostot, jotka on ladattu osana H5P-sisältöä.';
$string['privacy:metadata:core_grades'] = 'H5P-toiminto tallentaa arvosanat käyttäjistä, jotka ovat vastanneet H5P-sisältöön.';
$string['privacy:metadata:hvp_content_user_data'] = 'Kuvaa nykyistä tilaa, jossa sisältö on käyttäjälle. Käytetään sisällön palauttamiseen edelliseen tilaan.';
$string['privacy:metadata:hvp_content_user_data:data'] = 'Tallennettu käyttäjätieto.';
$string['privacy:metadata:hvp_content_user_data:data_id'] = 'Tietotyypin tunniste.';
$string['privacy:metadata:hvp_content_user_data:delete_on_content_change'] = 'Merkki, joka määrittää, pitäisikö tiedot poistaa sisällön muuttuessa.';
$string['privacy:metadata:hvp_content_user_data:hvp_id'] = 'Sen H5P-sisällön id, johon tiedot kuuluvat.';
$string['privacy:metadata:hvp_content_user_data:id'] = 'Sisällön käyttäjätietosuhteen id.';
$string['privacy:metadata:hvp_content_user_data:preloaded'] = 'Merkki, joka määrittää, pitäisikö tiedot esiladata sisältöön.';
$string['privacy:metadata:hvp_content_user_data:sub_content_id'] = 'H5P:n alisisältö, 0, jos tämä ei ole alisisältöä.';
$string['privacy:metadata:hvp_content_user_data:user_id'] = 'Sen käyttäjän id, jolle data kuuluu.';
$string['privacy:metadata:hvp_events'] = 'Seuraa lokitettuja H5P-tapahtumia.';
$string['privacy:metadata:hvp_events:content_id'] = 'Sisältötunnus, jolle toiminto suoritettiin, 0, jos uutta sisältöä tai ei sisältöä.';
$string['privacy:metadata:hvp_events:content_title'] = 'Sisällön otsikko.';
$string['privacy:metadata:hvp_events:created_at'] = 'Tapahtuman luontiajankohta.';
$string['privacy:metadata:hvp_events:id'] = 'Tapahtuman yksilöllinen id.';
$string['privacy:metadata:hvp_events:library_name'] = 'Kirjasto, johon tapahtuma vaikuttaa.';
$string['privacy:metadata:hvp_events:library_version'] = 'Kirjastoversio, johon tapahtuma vaikuttaa.';
$string['privacy:metadata:hvp_events:sub_type'] = 'Tapahtuman alatyyppi tai tapahtuman toiminto.';
$string['privacy:metadata:hvp_events:type'] = 'Tapahtuman tyyppi.';
$string['privacy:metadata:hvp_events:user_id'] = 'Toiminnon suorittajan id.';
$string['privacy:metadata:hvp_xapi_results'] = 'Tallentaa xAPI-tapahtumat H5P-sisältöön.';
$string['privacy:metadata:hvp_xapi_results:additionals'] = 'Lisätiedot, jotka H5P voi lähettää.';
$string['privacy:metadata:hvp_xapi_results:content_id'] = 'Sen sisällön id, jolle tapahtuma suoritettiin.';
$string['privacy:metadata:hvp_xapi_results:correct_responses_pattern'] = 'Oikea vastausmalli.';
$string['privacy:metadata:hvp_xapi_results:description'] = 'Kuvaus, tehtävä tai kysymys sisällöstä, jolle toiminto suoritettiin.';
$string['privacy:metadata:hvp_xapi_results:id'] = 'xAPI-tapahtuman yksilöllinen tunnus.';
$string['privacy:metadata:hvp_xapi_results:interaction_type'] = 'Toiminnan tyyppi.';
$string['privacy:metadata:hvp_xapi_results:max_score'] = 'Tapahtumasta saatava maksimitulos.';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = 'Tapahtumasta saatu tulos.';
$string['privacy:metadata:hvp_xapi_results:response'] = 'Käyttäjän lähettämä vastaus.';
$string['privacy:metadata:hvp_xapi_results:user_id'] = 'Toiminnon suorittajan id.';
$string['publisherdescription'] = 'Julkaisijan kuvaus';
$string['publisherdescriptiontext'] = 'Tämä tieto näytetään "Julkaisijan tiedot" -kohdassa jaetussa sisällössä';
$string['publisherfielddescription'] = 'Tämä tieto näytetään "Julkaisijan nimi" -kohdassa jaetussa sisällössä';
$string['publisherfieldtitle'] = 'Julkaisija';
$string['question'] = 'Kysymys';
$string['registeronhub'] = 'Rekisteröi H5P Hub:ssa.';
$string['registrationfailed'] = 'Tapahtui virhe.';
$string['registrationfaileddescription'] = 'Tiliä ei voitu luoda, tapahtui virhe. Yritä myöhemmin uudelleen.';
$string['registrationtitle'] = 'H5P Hub -rekisteröinti';
$string['remove'] = 'Poista';
$string['removechip'] = 'Poista :chip listalta';
$string['removeimage'] = 'Poista kuva';
$string['removeoldlogentries'] = 'Poista vanhat H5P lokimerkinnät';
$string['removeoldmobileauthentries'] = 'Poista vanhat H5P-mobiilitodennusmerkinnät';
$string['removetmpfiles'] = 'Poista vanhat väliaikaiset H5P-tiedostot';
$string['reportingquestionsremaininglabel'] = 'arvosteltavana olevia kysymyksiä';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscorelabel'] = 'Tulos:';
$string['reportnotsupported'] = 'Ei tuettu';
$string['reportsubmitgradelabel'] = 'Tallenna arvosana';
$string['requiredinfo'] = 'Vaadittu tieto';
$string['resizescript'] = 'Sisällytä tämä skripti verkkosivustollesi, jos haluat dynaamisen upotetun sisällön koon:';
$string['resubmitscores'] = 'Yritetään tallentaa tulokset.';
$string['reuse'] = 'Käytä uudelleen';
$string['reusecontent'] = 'Käytä sisältöä uudelleen';
$string['reusedescription'] = 'Käytä tätä sisältöä uudelleen.';
$string['reveal'] = 'Paljasta';
$string['reviewandsave'] = 'Tarkastele ja tallenna';
$string['reviewandshare'] = 'Tarkastele ja jaa';
$string['reviewinfo'] = 'Tarkista tiedot';
$string['reviewmessage'] = 'Ole hyvä ja tarkista tiedot ennen kuin jaat';
$string['reviseserversetupandretry'] = 'Kun olet tarkistanut palvelimesi asetukset, voit ottaa H5P Hub-tiedonsiirron uudelleen käyttöön H5P-asetuksissa.';
$string['savechanges'] = 'Tallenna muutokset';
$string['score'] = 'Tulos';
$string['screenshots'] = 'Kuvakaappaukset';
$string['screenshotsdescription'] = 'Lisää maksimissaan viisi kuvakaappausta sisällöstäsi';
$string['search'] = 'Etsi';
$string['searchplaceholder'] = 'Hae aiheita kirjoittamalla';
$string['sendusagestatistics'] = 'Anna käyttötilastoja';
$string['sendusagestatistics_help'] = 'Käyttötilastot raportoidaan automaattisesti, jotta kehittäjät ymmärtävät paremmin, miten H5P:tä käytetään, ja määrittävät mahdolliset parannuskohteet. Lue lisää <a {$a}>kerätyistä tiedoista osoitteessa h5p.org</a>';
$string['settings'] = 'H5P-asetukset';
$string['share'] = 'Jaa';
$string['shared'] = 'Jaettu';
$string['sharefailed'] = 'Jako epäonnistui.';
$string['sharetryagain'] = 'Jotain meni pieleen, ole hyvä ja yritä uudelleen.';
$string['sharingnote'] = 'Sisältö voidaan muokata jakamisen jälkeen.';
$string['shortdescription'] = 'Lyhyt kuvaus';
$string['shortdescriptionplaceholder'] = 'Lyhyt kuvaus sisällöstäsi';
$string['showadvanced'] = 'Näytä lisäasetukset';
$string['showless'] = 'Näytä vähemmän';
$string['showmore'] = 'Näytä enemmän';
$string['sitecouldnotberegistered'] = 'Sivustoa ei voitu rekisteröidä Hubiin. Ota yhteyttä sivustosi ylläpitäjään.';
$string['sitekey'] = 'Sivuston avain';
$string['sitekeydescription'] = 'Sivuston avain on salaisuus, joka yksilöi tämän sivuston Hubiin.';
$string['sitekeyregistered'] = 'Sinulle on annettu yksilöllinen avain, joka tunnistaa sinut Hubista, kun vastaanotat uusia päivityksiä. Avain on nähtävissä H5P-asetukset -sivulla.';
$string['size'] = 'Koko';
$string['somekeywordsexists'] = 'Jotkut näistä avainsanoista ovat jo olemassa';
$string['source'] = 'Lähde';
$string['sslnotenabled'] = 'Palvelimesi SSL ei ole käytössä. SSL tulee ottaa käyttöön, jotta varmistetaan turvallinen yhteys H5P-hubiin.';
$string['startingover'] = 'Aloitat alusta.';
$string['subcontentwarning'] = 'Alasisältö (kuvat, kysymykset jne.) jaetaan lisenssillä :license, ellei työkalussa toisin mainita';
$string['sublevel'] = 'Alitaso';
$string['submitted'] = 'Lähetetty!';
$string['successfullyregisteredwithhub'] = 'Sivustosi rekisteröitiin H5P Hubiin.';
$string['successfullyregistred'] = 'Tilisi rekisteröitiin H5P Hubiin.';
$string['successfullyregistreddescription'] = 'Tilisi tietoja voidaan muuttaa';
$string['successfullyupdated'] = 'H5P-tilisi tietoja muutettiin';
$string['thumbnail'] = 'Pikkukuva';
$string['title'] = 'Otsikko';
$string['unabletocreatedir'] = 'Hakemistoa ei voida luoda.';
$string['unabletogetfieldtype'] = 'Kentän tyyppiä ei löydy.';
$string['undisclosed'] = 'Paljastamaton';
$string['unpackedfilesexceedsmaxsize'] = 'Puretut tiedostot ylittävät sallitun maksimikoon. ( (%used > %max))';
$string['updatedlibraries'] = 'Päivitettiin {$a->%old} H5P-kirjastoa.';
$string['updatedlibrary'] = 'Päivitettiin {$a->%old} H5P-kirjastoa.';
$string['updatelibraries'] = 'Päivitä kaikki kirjastot';
$string['updateregistrationonhub'] = 'Tallenna tilin asetukset';
$string['upgrade'] = 'Päivitä H5P';
$string['upgradebuttonlabel'] = 'Päivitä';
$string['upgradedone'] = 'Olet päivittänyt {$a} sisältöä.';
$string['upgradeerror'] = 'Parametrejä käsiteltäessä tapahtui virhe:';
$string['upgradeerrorcontent'] = 'Sisältöä (%id:) ei voitu päivittää';
$string['upgradeerrordata'] = 'Kirjaston %id: dataa ei voitu ladata';
$string['upgradeerrormissinglibrary'] = 'Puuttuva vaadittu kirjasto %id.';
$string['upgradeerrornotsupported'] = 'Parametreissä käytetty %used  ei ole tuettu.';
$string['upgradeerrorparamsbroken'] = 'Parametrit ovat rikki.';
$string['upgradeerrorscript'] = 'Kirjaston %lib päivitystä ei voitu ladata.';
$string['upgradeerrortoohighversion'] = 'Parametreissä on käytetty %used - vain %supported tai aiempi versio kelpaa.';
$string['upgradeheading'] = 'Päivitä {$a} sisältöä';
$string['upgradeinprogress'] = 'Päivitetään versioon %ver...';
$string['upgradeinvalidtoken'] = 'Virhe: Suojausavain ei kelpaa!';
$string['upgradelibrarycontent'] = 'Päivitä kirjaston sisiältö';
$string['upgradelibrarymissing'] = 'Virhe: Kirjastoasi ei löydy!';
$string['upgrademessage'] = 'Olet päivittämässä {$a} sisältöosiota. Ole hyvä ja valitse päivitysversio.';
$string['upgradenoavailableupgrades'] = 'Tälle kirjastolle ei ole päivityksiä.';
$string['upgradenothingtodo'] = 'Ei päivitettäviä sisältöjä.';
$string['upgradereturn'] = 'Palaa';
$string['upload'] = 'Lataa';
$string['uploadlibraries'] = 'Lataa kirjastot';
$string['uploadsizelargerthanpostsize'] = 'PHP:n maksimilatauskoko on suurempi kuin maksimi-post-koko. Tämä saattaa aiheuttaa ongelmia.';
$string['user'] = 'Käyttäjä';
$string['userdataitemresponses'] = 'Kaikki käyttäjän tekemät toiminnot ja annetut vastaukset.';
$string['validatingh5pfailed'] = 'H5P-paketin validointi epäonnistui.';
$string['validationfailed'] = 'Pyydetty H5P ei kelpaa';
$string['viewreportlabel'] = 'Raportti';
$string['virusdetected'] = 'Mahdollinen virus havaittiin H5P-pakettia tallennettaessa';
$string['welcomecommunity'] = 'Toivottavasti nautit H5P-sisällöstä ja osallistut yhteisömme toimintaan <a {$a->forums}>foorumeilla</a>.';
$string['welcomecontactus'] = 'Jos sinulla on palautetta, <a {$a}>ole yhteydessä</a>. Haluamme tehdä H5P:stä paremman!';
$string['welcomegettingstarted'] = 'Jotta pääset alkuun H5P:n kanssa, tutustu <a {$a->totara_tutorial}>tutoriaaliin</a> ja katso <a {$a->example_content}>esimerkkisisältöä</a> osoitteessa H5P.org.';
$string['welcomeheader'] = 'Tervetuloa H5P:n maailmaan!';
$string['year'] = 'Vuosi';
$string['years'] = 'Vuosi(a)';
$string['yearsfrom'] = 'Vuosia (alkaen)';
$string['yearsto'] = 'Vuosia (saakka)';
$string['zip'] = 'Zip';
