<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Arviointi';
$string['activity_log_rating_by'] = 'Arvioinnin on tehnyt {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'Arvioinnin tekijä {$a} <i>(arvioijan tiedot poistettu)</i>';
$string['add_comment'] = 'Lisää vapaavalintainen kommentti';
$string['add_raters'] = 'Lisää kompetenssi arvioijia';
$string['add_rating'] = 'Lisää kompetenssin arviointi';
$string['comment'] = 'Kommentti';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} kompetenssit';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} kompetenssi';
$string['date'] = 'Päivämäärä';
$string['edit_rating'] = 'Muokkaa kompetenssin arviointia';
$string['edit_rating_a11y'] = 'Muokkaa käyttäjän {$a} kompetenssin arviointia';
$string['error'] = 'Virhe';
$string['error_no_raters'] = 'Kompetenssin arvioijia ei lisätty';
$string['error_ratings_not_saved'] = 'Tapahtui virhe, kompetenssien arviointeja ei tallennettu.';
$string['error_user_lacks_role_for_any'] = 'Ei käyttäjiä, joiden kompetensseja voisit arvioida';
$string['error_user_lacks_role_for_user'] = 'Sinulla ei ole roolia {$a} koskien tätä käyttäjää';
$string['filter_no_competencies'] = 'Ei hakuehtoja vastaavia kompetensseja.';
$string['filter_no_users'] = 'Ei hakuehtoja vastaavia käyttäjiä.';
$string['filter_previously_rated'] = 'Aiemmin arvioidut';
$string['filter_rating_history'] = 'Kompetenssiarvioinnin historia';
$string['filter_reason_assigned'] = 'Osoituksen syy';
$string['filter_update_selection'] = 'Päivitä valinta';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Viimeksi annetut kompetenssien arvioinnit';
$string['last_rating_given'] = 'Edellinen kompetenssin arviointi';
$string['last_rating_given_other_tooltip'] = 'Tälle työntekijälle viimeksi annettu kompetenssin arviointi tässä roolissa';
$string['last_rating_given_self_tooltip'] = 'Edellinen itsesi itselle antama kompetenssin arviointi';
$string['modal_confirm_update_filters_body'] = '<p>Et ole tallentanut kaikkia kompetenssien arviointeja. Jos suodatat näkyviin eri kompetenssit, menetät nämä muutokset.</p><p>Oletko varma, että haluat päivittää suodatinvalinnat?</p>';
$string['modal_confirm_update_filters_title'] = 'Vahvista valinnan päivitys';
$string['modal_confirm_update_role_body'] = '<p>Et ole tallentanut kaikkia kompetenssien arviointeja. Jos vaihdat roolia, menetät nämä muutokset.</p><p>Oletko varma, että haluat vaihtaa roolia?</p>';
$string['modal_confirm_update_role_title'] = 'Vahvista roolin päivitys';
$string['modal_submit_ratings_confirmation_question'] = 'Haluatko tallentaa nämä kompetenssien arvioinnit?';
$string['modal_submit_ratings_confirmation_title'] = 'Tallenna kompetenssien arvioinnit ja kommentit';
$string['modal_submit_ratings_summary_plural_other'] = 'Olet arvioinut käyttäjän {$a->subject_user} {$a->amount} kompetenssin osalta.';
$string['modal_submit_ratings_summary_plural_self'] = 'Olet arvioinut itsesi {$a->amount} kompetenssin osalta.';
$string['modal_submit_ratings_summary_singular_other'] = 'Olet arvioinut käyttäjän {$a->subject_user} yhden kompetenssin osalta.';
$string['modal_submit_ratings_summary_singular_self'] = 'Olet arvioinut itsesi yhden kompetenssin osalta.';
$string['never_rated'] = 'Ei ole arvioitu koskaan';
$string['new_rating'] = 'Uusi arviointi';
$string['no_assessors_can_rate'] = 'Ei löydy arvioijia, jotka voisivat arvioida';
$string['no_rateable_competencies'] = 'Ei arvioitavia kompetensseja.';
$string['no_rating_given'] = 'Arviointia ei ole annettu';
$string['notification_ratings_saved_plural'] = 'Arviointisi on tallennettu.';
$string['notification_ratings_saved_singular'] = 'Arviointisi on tallennettu.';
$string['number_of_people'] = '{$a} henkilö/ä';
$string['pluginname'] = 'Manuaalinen arviointi';
$string['rate'] = 'Arvioi';
$string['rate_competencies'] = 'Arvioi kompetenssit';
$string['rate_competencies_for_user'] = 'Arvioi kohteen {$a} kompetenssit';
$string['rate_competency_a11y'] = 'Arvioi kompetenssi: {$a}';
$string['rater'] = 'Arvioija';
$string['rater_details_removed'] = '(arvioijan tiedot poistettu)';
$string['raters'] = 'Arvioijat';
$string['raters_info'] = 'Manuaaliset arvioinnit koskevat tämän kompetenssin kaikkia tämänhetkisiä osoituksia.';
$string['rate_user'] = 'Arvioi {$a}';
$string['rating'] = 'Arviointi';
$string['rating_as_a'] = 'Arvioidaan roolissa';
$string['rating_as_appraiser'] = 'Arvioidaan arvioijana';
$string['rating_as_manager'] = 'Arvioidaan esihenkilönä';
$string['rating_by'] = 'Arvioija';
$string['rating_done'] = 'Valmis';
$string['rating_none'] = 'Ei arviointia';
$string['rating_set_to_none'] = 'Asetettu \'Ei arviointia\' -tilaan';
$string['receive_a_rating'] = 'Vastaanota arviointi arvioijalta';
$string['role_appraiser'] = 'Arvioija';
$string['role_appraiser_prefix'] = 'arvioija';
$string['role_manager'] = 'Esihenkilö';
$string['role_manager_prefix'] = 'esihenkilö';
$string['role_self'] = 'Itse';
$string['search_people'] = 'Etsi ihmisiä';
$string['select...'] = 'Valitse...';
$string['select_raters'] = 'Valitse arvioijat';
$string['select_scale_value'] = 'Valitse asteikon arvo';
$string['self_assessment'] = 'Itsearviointi';
$string['unsaved_ratings_warning'] = 'Sinulla on tallentamattomia arviointeja';
$string['userdataitemmanual_rating_other'] = 'Muiden manuaaliset arvioinnit';
$string['userdataitemmanual_rating_other_help'] = 'Kun tämä kohde tyhjennetään, arviointi anonymisoidaan (arvioijan nimi korvataan tekstillä, jossa kerrotaan poistosta). Arviointi itse (asteikon arvo, rooli, jossa arviointi annettiin ja mahdolliset kommentit) jäävät.';
$string['userdataitemmanual_rating_self'] = 'Manuaaliset itsearvioinnit';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Katso kaikki';
$string['view_comment'] = 'Katso kommentti';
$string['viewing_single_competency'] = 'Näkymääsi on tällä hetkellä suodatettu vain yksi kompetenssi.';
$string['your_rating'] = 'Sinun arviosi';
