<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_api', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage totara_api
 */

$string['actions_for'] = 'Toiminnot kohteelle {$a}';
$string['add_client'] = 'Lisää client';
$string['api:manageclients'] = 'Hallinnoi API-clientejä';
$string['api:managesettings'] = 'Hallinnoi API-clientin asetuksia';
$string['apisettings'] = 'API-asetukset';
$string['api:viewdocumentation'] = 'Tarkastele API-dokumentaatiota';
$string['back_to_api'] = 'Takaisiin API:in';
$string['changes_saved'] = 'Muutokset tallennettiin.';
$string['client_added'] = 'Client lisättiin.';
$string['client_details'] = 'Clientit';
$string['client_id'] = 'Client-id';
$string['client_name_disabled'] = '{$a} (pois käytöstä)';
$string['clients'] = 'API-clientit';
$string['client_secret'] = 'Client salasana (secret)';
$string['delete_client_name'] = 'Poista client: {$a}';
$string['delete_confirm_body'] = '\'{$a}\' poistetaan lopullisesti ja sivustosi ei saa enää tietoja tältä palveluntarjoajalta. Poista se myös muilta mahdollisilta sivustoilta, joilla sitä käytetään.';
$string['delete_confirm_title'] = 'Oletko varma, että haluat poistaa tämän clientin?';
$string['delete_modal_title'] = 'Poista client';
$string['delete_success'] = 'Client poistettu.';
$string['description'] = 'Kuvaus';
$string['developer'] = 'Kehittäjä';
$string['disable_client'] = 'Poista käytöstä';
$string['disable_client_error'] = 'Clilentiä ei voitu ottaa pois käytöstä.';
$string['disable_client_name'] = 'Poista client käytöstä: {$a}';
$string['disable_client_success'] = 'Client poistettu käytöstä.';
$string['documentation'] = 'API-dokumentaatio';
$string['duration_days'] = 'päivää';
$string['duration_hours'] = 'tuntia';
$string['duration_minutes'] = 'minuuttia';
$string['duration_seconds'] = 'sekuntia';
$string['duration_units_label'] = '{$a} yksikköä';
$string['duration_value_label'] = '{$a} numero';
$string['duration_weeks'] = 'viikkoa';
$string['edit_client_details'] = 'Muokkaa clientin tietoja';
$string['edit_client_details_name'] = 'Muokkaa clientin tietoja: {$a}';
$string['edit_client_settings'] = 'Muokkaa clientin asetuksia';
$string['edit_client_settings_name'] = 'Muokkaa clientin asetuksia: {$a}';
$string['enable_api'] = 'Ota API käyttöön';
$string['enable_api_description'] = 'Salli ulkoisten järjestelmien muodostaa yhteys Totara-sivustoosi, käyttää tietoja ja suorittaa toimintoja. Kun tämä on käytössä, voit käyttää asetuksia ja määrittää API:n <a href="{$a}">kehitysvalikosta</a>.';
$string['enable_client'] = 'Ota käyttöön';
$string['enable_client_name'] = 'Ota client käyttöön: {$a}';
$string['enable_client_success'] = 'Client otettu käyttöön';
$string['error_documentation_browser_support'] = 'Tämä sivu ei tue selaintasi. Voit tarkastella sivua millä tahansa modernilla selaimella.';
$string['error_documentation_not_found'] = 'Dokumentaatiota ei löytynyt. Sinun tulee luoda dokumentaatio, jotta voit tarkastella tätä sivua.';
$string['error_documentation_parse_error'] = 'Dokumentaatiota ei voitu jäsentää. Yritä ratkaista tämä ongelma tyhjentämällä sivuston välimuisti ja rakentamalla dokumentaatio uudelleen.';
$string['error_response'] = 'Virheviesti';
$string['error_response_default'] = 'Oletus:';
$string['error_response_desc_1'] = 'Määrittää API-vastauksen palauttaman tiedon määrän, kun virhe tapahtuu.';
$string['error_response_desc_2'] = '<ul><li><strong>Ei mitään:</strong> Palauta yleinen virhe ilman erityisiä tietoja</li><li> <strong>Normaali:</strong> Palauta virheen tyyppi</li><li> <strong>Kehittäjä:</strong> Palautusvirhe "stack tracella" kehittäjille</li></ul>';
$string['error_response_level_default'] = 'Sivuston oletus ({$a})';
$string['error_service_account_admin'] = 'Palvelutili ei voi olla sivuston hallinnoija';
$string['error_service_account_deleted'] = 'Tämä käyttäjätili on poistettu';
$string['error_service_account_guest'] = 'Palvelutili ei voi olla vieras';
$string['error_service_account_invalid'] = 'Tämä käyttäjätili ei kelpaa';
$string['error_service_account_no_user'] = 'Tätä käyttäjätiliä ei löytynyt';
$string['error_service_account_suspended'] = 'Tämä käyttäjätili on estetty';
$string['error_service_account_wrong_tenant'] = 'Tällä käyttäjätilillä on väärän tenantin jäsenyys';
$string['error_validate_max_input_duration'] = 'Keston tulee olla {$a} sekuntia tai vähemmän';
$string['error_validate_max_input_number'] = 'Numeron tulee olla {$a} tai pienempi';
$string['hide'] = 'Piilota';
$string['invalid_user'] = 'Käyttäjä ei kelpaa';
$string['none'] = 'Ei mitään';
$string['no_record_found'] = 'Yhtään clientiä ei ole luotu.';
$string['normal'] = 'Normaali';
$string['pluginname'] = 'API';
$string['required_fields'] = 'Vaaditut kentät';
$string['service_account'] = 'Palvelutili';
$string['service_account_help'] = 'Palvelutili on käyttäjätili, joka edustaa ulkoista järjestelmää, joka voi hallita Totara-sivustoasi, ja sille tulisi määrittää rooli, jolla on asianmukaiset ominaisuudet.';
$string['service_account_invalid'] = 'Virheellinen palvelutili kohteelle {$a}';
$string['service_account_placeholder'] = 'Aloita nimen kirjoittaminen...';
$string['setting:default_token_expiration_desc'] = 'Tokenin voimassaoloaika ennen vanhenemista. Tätä oletusta käytetään lisättäessä uusia asiakkaita.';
$string['setting:default_token_expiration_invalid'] = 'Keston tulee olla 1 sekunti tai enemmän';
$string['setting:enable_introspection_desc'] = 'Salli asiakkaiden pyytää tietoja GraphQL-skeemasta. Tämä sisältää tietoja, kuten tyyppejä, kenttiä, kyselyitä ja mutaatioita.';
$string['setting:max_query_complexity'] = 'Kyselyn maksimikompleksisuus';
$string['setting:max_query_complexity_desc'] = 'Yksittäisen kyselyn maksimikompleksisuus.';
$string['setting:max_query_depth'] = 'Kyselyn maksimisyvyys';
$string['setting:max_query_depth_desc'] = 'Yksittäisen kyselyn maksimisyvyys.';
$string['setting:response_debug'] = 'Oletusvirheviesti';
$string['setting:response_debug_desc'] = 'Määrittää API-vastauksen palauttaman tiedon määrän, kun virhe tapahtuu.
**Ei mitään:** Palauta yleinen virhe ilman tarkkoja tietoja **Normaali:** Palauta virheen tyyppi **Kehittäjä:** Palauta virhe ja stack trace kehittäjille';
$string['settings'] = 'API-asetukset';
$string['show'] = 'Näytä';
$string['status'] = 'Tila';
$string['status_disabled'] = 'Pois käytöstä';
$string['status_enabled'] = 'Käytössä';
$string['token_expiration'] = 'Varmenteen vanheneminen';
$string['token_expiration_default'] = '{$a->value} {$a->units}';
$string['token_expiration_desc_1'] = 'Tokenin voimassaoloaika.';
$string['token_expiration_desc_2'] = 'Tämän asetuksen muuttaminen vaikuttaa vain uusiin tokeneihin: olemassaolevat tokenit säilyttävät alkuperäisen voimassaoloaikansa.';
$string['warning_client_rate_limit'] = 'Tämän asiakkaan nopeusrajoitus ylittää sivustorajoituksen, joten sivustorajoitusta valvotaan.';
