<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Saavutuksen taso';
$string['achieve_proficiency_in_child_competencies'] = 'Saavuta pätevyys alakompetensseissa';
$string['achieve_proficiency_in_other_competencies'] = 'Saavuta pätevyys muissa kompetensseissa';
$string['aggregate_all'] = 'KAIKKI';
$string['aggregate_any'] = 'Suorita mikä tahansa {$a->x}';
$string['aggregation'] = 'Keräilytapa';
$string['approve_list'] = 'Hyväksyntä: {$a}';
$string['approve_none'] = 'Hyväksyntä: Ei mitään';
$string['assign_competency'] = 'Osoita kompetenssi';
$string['cancel'] = 'Peruuta';
$string['competencies'] = 'Kompetenssit';
$string['complete'] = 'Suorita';
$string['complete_all'] = 'Suorita kaikki';
$string['complete_any'] = 'Suorita';
$string['complete_courses'] = 'Suorita kurssit';
$string['completion'] = 'Suoritus';
$string['confirm_assign_competency_body_by_other'] = 'Kompetenssi {$a} lisätään tämän käyttäjän profiiliin ja hänen etenemistään sen saavuttamisessa seurataan. Oletko varma, että haluat osoittaa tämän kompetenssi heille?';
$string['confirm_assign_competency_body_by_self'] = 'Kompetenssi {$a} lisätään profiiliisi ja edistymistäsi seurataan. Oletko varma, että haluat osoittaa tämän kompetenssin itsellesi?';
$string['confirm_assign_competency_title'] = 'Vahvista osoitus';
$string['courses'] = 'Kurssit';
$string['courses_required'] = 'Vain {$a} vaaditaan';
$string['criteria'] = 'Kriteerit';
$string['criterion'] = 'Kriteeri';
$string['criterion_not_found'] = 'Kriteereitä ei löytynyt';
$string['done'] = 'Valmis';
$string['error'] = 'Virhe';
$string['error_competency_assignment'] = 'Tapahtui virhe eikä osoitusta voitu tehdä.';
$string['error_invalid_configuration'] = 'Kriteeriasetukset eivät kelpaa';
$string['go_to_course'] = 'Siirry kurssille';
$string['hidden_course'] = 'Tätä kurssia ei voi tarkastella';
$string['info'] = 'Tietoa';
$string['network_error'] = 'Verkkovirhe';
$string['no'] = 'Ei';
$string['no_competencies'] = 'Ei tarkasteltavia kompetensseja';
$string['no_courses'] = 'Ei tarkasteltavia kursseja';
$string['not_available'] = 'Ei saatavilla';
$string['not_complete'] = 'Ei suoritettu';
$string['pluginname'] = 'Totara-kriteetit';
$string['progress'] = 'Edistyminen';
$string['remove_item'] = 'Poista kohde';
$string['required_only'] = 'Vain {$a} vaadittu';
$string['self_assign_competency'] = 'Osoita kompetenssi itsellesi';
$string['type'] = 'Tyyppi';
$string['view_competency'] = 'Tarkastele kompetenssia';
