<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'fi', branch 't18-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Lisää työtehtävä';
$string['allowsignupmanager'] = 'Esihenkilö';
$string['allowsignupmanager_help'] = 'Kun tämä asetus on valittuna ja **itseilmoittautuminen** on sallittu, esihenkilökenttä on saatavilla käyttäjille ilmoittautuessa.';
$string['allowsignupmanagersecurityrisk'] = 'Turvallisuusriski: huomioithan, että kun tämä asetus on käytössä, käyttäjien ja heidän työtehtäviensä tiedot ovat julkisia.';
$string['allowsignuporganisation'] = 'Organisaatio';
$string['allowsignuporganisation_help'] = 'Kun tämä asetus on valittuna ja **itseilmoittautuminen** on sallittu, organisaatiokenttä on saatavilla käyttäjille ilmoittautuessa.';
$string['allowsignuporganisationsecurityrisk'] = 'Turvallisuusriski: huomioithan, että kun tämä asetus on käytössä, organisaatioiden tiedot ovat julkisia.';
$string['allowsignupposition'] = 'Asema';
$string['allowsignuppositionfields'] = 'Salli työtehtäväkentät';
$string['allowsignupposition_help'] = 'Kun tämä asetus on valittuna ja **itseilmoittautuminen** on sallittu, asemakenttä on saatavilla käyttäjille ilmoittautuessa.';
$string['allowsignuppositionsecurityrisk'] = 'Turvallisuusriski: Huomaa, että jos sallit tämän asetuksen, kaikki tieto asemista muuttuu julkiseksi.';
$string['appraiser'] = 'Arvioija';
$string['appraiser_plural'] = 'Arvioijat';
$string['assignmentdates'] = 'Osoitusten päivämäärät';
$string['assignmentdates_description'] = 'Työtehtävän päivämäärillä on monta tarkoitusta. Ne toimivat raporteissa, dynaamisten ryhmien säännöissä, kurssiohjelmissa ja sertifioinneissa, jne.

Ne eivät kuitenkaan määrittele sitä, onko työtehtävä aktiivinen missään muussa osassa Totaraa.';
$string['chooseappraiser'] = 'Aseta arvioija';
$string['chooseappraiser_help'] = 'Asettaaksesi käyttäjän arvioijan napsauta **Aseta arvioija**.';
$string['choosemanager'] = 'Aseta esihenkilö';
$string['choosemanager_help'] = 'Asettaaksesi käyttäjän esihenkilön napsauta **Aseta esihenkilö**.';
$string['chooseorganisation'] = 'Aseta organisaatio';
$string['chooseorganisation_help'] = 'Napsauta **Valitse organisaatio** valitaksesi, missä käyttäjä työskentelee organisaation sisällä. Tästä on hyötyä raportoinnissa.';
$string['chooseposition'] = 'Aseta asema';
$string['chooseposition_help'] = 'Napsauta **Valitse asema** valitaksesi käyttäjälle oikean työroolin. Tästä on hyötyä raportoinnissa.';
$string['choosetempmanager'] = 'Aseta väliaikainen esihenkilö';
$string['choosetempmanager_help'] = 'Voit osoittaa väliaikaisen esihenkilön. Väliaikaisella esihenkilöllä on samat oikeudet kuin tavallisella esihenkilöllä, mutta vain ennalta määrätyn ajan.

Valitaksesi väliaikaisen esihenkilön napsauta **Valitse väliaikainen esihenkilö**.

Jos etsimäsi henkilön nimeä ei ole listassa, käyttäjällä ei ehkä ole tarvittavia oikeuksia väliaikaisena esihenkilönä toimimiseen.';
$string['confirmdeletejobassignment'] = '<strong>Haluatko varmasti poistaa tämän työtehtävän: {$a}?</strong>';
$string['currentlyselected'] = 'Valittuna';
$string['deletejobassignment'] = 'Poista työtehtävä';
$string['deletexjobassignment'] = 'Poista {$a} työtehtävä';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - Luo tyhjä työtehtävä';
$string['dialogmanagercreateemptyjob'] = 'Luo tyhjä työtehtävä';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - Luo tyhjä työtehtävä';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = 'Käyttäjälle {$a->fullname} ({$a->email}) - tulee asettaa työtehtävä';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} vaatii työtehtävämerkinnän';
$string['editjobassignment'] = 'Muokkaa työtehtävää';
$string['enabletempmanagers'] = 'Salli väliaikaiset esihenkilöt';
$string['enabletempmanagersdesc'] = 'Salli asetus, joka mahdollistaa väliaikaisen esihenkilön osoittamisen käyttäjälle. Asetuksen estäminen johtaa kaikkien väliaikaisten esihenkilöiden poistamiseen seuraavassa cron-ajossa.';
$string['error:appraisernotselected'] = 'Valitse arvioija';
$string['error:datenotinfuture'] = 'Päivämäärän täytyy olla tulevaisuudessa';
$string['error:jobassignmentidnumberunique'] = 'Työtehtävän ID-numeron täytyy olla erilainen joka käyttäjälle. Tämä ID-numero on jo käytössä.';
$string['error:jobcircular'] = 'Tämän työtehtävän valitseminen luo kehämäisen hallinnointirakenteen. Ole hyvä ja valitse joku muu.';
$string['error:managerdeleted'] = 'Esihenkilö nimeltä "{$a->username}" on poistettu järjestelmästä. Valitse toinen esihenkilö.';
$string['error:managerhasjobassignment'] = 'Ole hyvä ja valitse esihenkilön olemassa oleva työtehtävä';
$string['error:managernotselected'] = 'Valitse esihenkilö';
$string['error:missingjobassignment'] = 'Työtehtävä poistettiin.';
$string['error:onlyonejobassignmentallowed'] = 'Käyttäjällä voi olla vain yksi työtehtävä. Tälle käyttäjälle on jo määritelty työtehtävä.';
$string['error:organisationnotselected'] = 'Valitse organisaatio';
$string['error:positionnotselected'] = 'Valitse asema';
$string['error:positionvalidationfailed'] = 'Alla olevat ongelmat täytyy korjata ennen kuin tekemäsi muutokset voi tallentaa.';
$string['error:startafterfinish'] = 'Alkamisajan tulee olla ennen päättymisaikaa';
$string['error:tempmanagerexpirynotset'] = 'Väliaikaiselle esihenkilölle täytyy asettaa vanhenemispäivä';
$string['error:tempmanagerhasjobassignment'] = 'Ole hyvä ja valitse väliaikaisen esihenkilön olemassa oleva työtehtävä';
$string['error:tempmanagernotselected'] = 'Valitse väliaikainen esihenkilö';
$string['error:userownmanager'] = 'Käyttäjää ei voi osoittaa omaksi esihenkilökseen';
$string['eventjobassignmentcreated'] = 'Käyttäjän työtehtävä luotiin';
$string['eventjobassignmentdeleted'] = 'Käyttäjän työtehtävä poistettiin';
$string['eventjobassignmentupdated'] = 'Käyttäjän työtehtävä on päivitetty';
$string['eventjobassignmentviewed'] = 'Käyttäjän työtehtävää on tarkasteltu';
$string['globalsettings'] = 'Yleiset asetukset';
$string['jobassignment'] = 'Työtehtävä';
$string['jobassignmentadd'] = 'Lisää työtehtävä';
$string['jobassignmentdefaultfullname'] = 'Nimeämätön työtehtävä (ID: {$a})';
$string['jobassignmentenddate'] = 'Päättymispäivä';
$string['jobassignmentenddate_help'] = 'Tämän työtehtävän päättymispäivä tälle käyttäjälle. Päivämäärää voidaan käyttää dynaamisissa kohderyhmäasetuksissa. Sitä EI kuitenkaan käytetä määrittämään, onko työtehtävä *\'aktiivinen** jossain muussa osassa Totaraa.';
$string['jobassignmentfullname'] = 'Koko nimi';
$string['jobassignmentfullname_help'] = 'Työtehtävän nimi kokonaisuudessaan. Työtehtävän koko nimeä käytetään työtehtävän näyttämiseen ja työtehtävien valitsemiseen valintaikkunoissa.';
$string['jobassignmentidnumber'] = 'ID-numero';
$string['jobassignmentidnumber_help'] = 'Tätä käytetään, kun synkronoidaan työtehtävätietoja ulkoisista lähteistä. Tämän täytyy olla erilainen jokaiselle käyttäjälle (kahdella käyttäjällä voi kuitenkin olla sama työtehtävän ID-numero).';
$string['jobassignments'] = 'Työtehtävät';
$string['jobassignmentsaved'] = 'Työtehtävä on tallennettu';
$string['jobassignmentshortname'] = 'Lyhenne';
$string['jobassignmentshortname_help'] = 'Käytetään ainoastaan lisätietona tällä sivulla.';
$string['jobassignmentstartdate'] = 'Alkamispäivä';
$string['jobassignmentstartdate_help'] = 'Päivämäärä, jona käyttäjä aloitti työtehtävässä. Päivämäärää voidaan käyttää dynaamisissa kohderyhmien säännöissä. Päivämäärää EI kuitenkaan käytetä missään muualla Totarassa määrittämään sitä, onko työtehtävä **aktiivinen**.';
$string['jobdetails'] = 'Työtehtävän tiedot';
$string['job:managejobs'] = 'Esihenkilötehtävät';
$string['jobmanagement'] = 'Työnhallinta';
$string['manager'] = 'Esihenkilö';
$string['managernomatchja'] = 'Varmista, että valitset esihenkilöösi linkitetyn työtehtävän. Jos yritit sitä etkä onnistunut, poista esihenkilövalinta ja yritä valita esihenkilö uudelleen, tai aseta esihenkilö vasta ilmoittautumisen jälkeen.';
$string['manager_plural'] = 'Esihenkilöt';
$string['managers_manager'] = 'Esihenkilön esihenkilö';
$string['managers_manager_plural'] = 'Esihenkilön esihenkilöt';
$string['movedownxjobassignment'] = 'Siirrä työtehtävää {$a} alaspäin';
$string['moveupxjobassignment'] = 'Siirrä työtehtävää {$a} ylöspäin';
$string['nojobassignments'] = 'Käyttäjällä ei ole työtehtäviä';
$string['nopositionsassigned'] = 'Käyttäjälle ei ole osoitettu asemaa';
$string['organisation'] = 'Organisaatio';
$string['pluginname'] = 'Työhtehtävät';
$string['position'] = 'Asema';
$string['selected'] = 'Valittu';
$string['setting:allowautodefault'] = 'Salli oletustyötehtävien automaattinen luominen';
$string['setting:allowautodefault_description'] = 'Salli oletustyötehtävän automaattinen luominen silloin, kun suoritetaan tehtäviä, joissa käyttäjällä täytyy olla työtehtävä, eikä hänelle ole sellaista vielä asetettu.';
$string['setting:allowmultiplejobs'] = 'Salli useampi työtehtävä';
$string['setting:allowmultiplejobs_description'] = 'Käyttäjillä voi olla useampi kuin yksi työtehtävä.';
$string['tempmanager'] = 'Väliaikainen esihenkilö';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} on määritelty väliaikaiseksi esihenkilöksi käyttäjälle {$a->staffmember} (joka on tiimisi jäsen).<br>Väliaikainen esihenkilömäärittely voimassa {$a->expirytime} asti.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} on nyt käyttäjän {$a->staffmember} väliaikainen esihenkilö';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} on asetettu väliaikaiseksi esihenkilöksesi.<br> Väliaikainen esihenkilöasema päättyy: {$a->expirytime}.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager}} on nyt väliaikainen esihenkilösi';
$string['tempmanagerassignmsgtmpmgr'] = 'Sinut on asetettu henkilön {$a->staffmember} väliaikaiseksi esihenkilöksi. <br>Väliaikainen esihenkilöasema päättyy: {$a->expirytime}.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Olet nyt henkilön {$a->staffmember} väliaikainen esihenkilö';
$string['tempmanagerexpirydate'] = 'Väliaikaisen esihenkilöaseman päättymispäivä';
$string['tempmanagerexpirydate_help'] = 'Napsauta kalenterikuvaketta valitaksesi väliaikaisen esihenkilöaseman vanhenemispäivämäärän.';
$string['tempmanagerexpirydays'] = 'Väliaikaisen esihenkilöaseman päättymispäivät';
$string['tempmanagerexpirydaysdesc'] = 'Aseta oletusarvoinen väliaikaisen esihenkilöaseman päättymispäivä (päivinä).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Henkilön {$a->staffmember} väliaikaisen esihenkilön ({$a->tempmanager}) aseman vanhentumispäivä on päivitetty päivämäärään {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Henkilön {$a->staffmember} väliaikaisen esihenkilön aseman päättymispäivä on päivitetty';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Väliaikaisen esihenkilösi {$a->tempmanager} aseman vanhentumispäivä on päivitetty päivämäärään {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Väliaikaisen esihenkilöaseman päättymispäivä päivitetty';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Asemasi vanhentumispäivä käyttäjän {$a->staffmember} väliaikaisena esihenkilönä on päivitetty päivämäärään {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Henkilön {$a->staffmember} väliaikaisen esihenkilöaseman vanhentumispäivä on päivitetty';
$string['tempmanagerrestrictselection'] = 'Väliaikaisen esihenkilön valinta';
$string['tempmanagerrestrictselectiondesc'] = 'Määritä, ketkä käyttäjät voi valita väliaikaisiksi esihenkilöiksi. Jos valitset vaihtoehdon "Vain henkilöstön esihenkilöt", kaikki käyttäjät, joilta puuttuu henkilöstön esihenkilön rooli, poistetaan seuraavassa cron-ajossa.';
$string['tempmanagers'] = 'Väliaikaiset esihenkilöt';
$string['tempmanagerselectionallusers'] = 'Kaikki käyttäjät';
$string['tempmanagerselectiononlymanagers'] = 'Vain henkilöstön esihenkilöt';
$string['tempmanagersupporttext'] = 'Huomaa, että vain nykyisiä tiiminvetäjiä voidaan valita.';
$string['updatejobassignment'] = 'Päivitä työtehtävä';
$string['updatetemporarymanagerstask'] = 'Päivitä väliaikaiset esihenkilöt';
$string['userdataitemappraiser_assignments'] = 'Tehtävät arvioijana';
$string['userdataitemjob_assignments'] = 'Työtehtävät';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} menettävät heille osoitetun esihenkilön ja {$a->counttempstaffassigned} menettävät heille osoitetun väliaikaisen esihenkilön.';
$string['warningstaffaffectednote'] = 'Tämä saattaa jättää käyttäjiä esihenkilöttä.';
$string['warningstaffassigned'] = '{$a} menettää/menettävät osoitetun esihenkilönsä.';
$string['warningtempstaffassigned'] = '{$a} menettää/menettävät osoitetun väliaikaisen esihenkilönsä.';
$string['xpositions'] = 'Henkilön {$a} asemat';
